--------------------------------
function InFlight:LoadDefaults()
--------------------------------
local debug = InFlight.debug
local Print, PrintD = self.Print, self.PrintD

-- LOCALIZATION
local localization
local locale = GetLocale()
if locale == "frFR" then -- provided by lepaperwan / Babe2212
	localization = {
		-- Kalimdor (Kalimdor)
		-- Teldrassil
		["Darnassus"] = "Darnassus", -- A
		["Dolanaar"] = "Dolanaar", -- A
		["Rut'theran Village"] = "Rut'theran", -- A
		-- Île de Brume-Azur
		["The Exodar"] = "L'Exodar", -- A
		["Azure Watch"] = "Guet d'azur", -- A
		-- Île de Brume-Sang
		["Blood Watch"] = "Guet du sang", -- A
		-- Sombrivage
		["Lor'danel"] = "Lor'danel", -- A
		["Grove of the Ancients"] = "Bosquet des Anciens", -- A
		-- Reflet de Lune
		["Moonglade"] = "Reflet-de-Lune", -- A
		["Nighthaven"] = "Havrenuit", -- A
		-- Berceau-de-l’Hiver
		["Everlook"] = "Long-guet", -- A
		-- Mont Hyjal
		["Nordrassil"] = "Nordrassil", -- A
		["Shrine of Aviana"] = "Sanctuaire d'Aviana", -- A
		["Grove of Aessina"] = "Bosquet d'Aessina", -- A
		["Gates of Sothann"] = "Portes de Sothann", -- A
		-- Gangrebois
		["Talonbranch Glade"] = "Clairière de Griffebranche", -- A
		["Whisperwind Grove"] = "Bosquet de Murmevent", -- A
		["Wildheart Point"] = "Halte de Cœur-Sauvage", -- A
		["Emerald Sanctuary"] = "Sanctuaire d'émeraude", -- A
		-- Orneval
		["Blackfathom Camp"] = "Camp de Brassenoire", -- A
		["Astranaar"] = "Astranaar", -- A
		["Forest Song"] = "Chant des forêts", -- A
		["Stardust Spire"] = "Flèche de Chimétoile", -- A
		-- Les Serres-Rocheuses
		["Thal'darah Overlook"] = "Surplomb de Thal'darah", -- A
		["Farwatcher's Glen"] = "Vallon du Long-Guetteur", -- A
		["Mirkfallon Post"] = "Poste de Mirkfallon", -- A
		["Windshear Hold"] = "Bastion des Cisailles", -- A
		["Northwatch Expedition Base Camp"] = "Camp de base de l'expédition de Guet-du-Nord", -- A
		-- Tarides du Nord
		["Ratchet"] = "Cabestan", -- A
		-- Tarides du Sud
		["Honor's Stand"] = "Le Séjour de l'honneur", -- A
		["Northwatch Hold"] = "Fort de Guet-du-Nord", -- A
		["Fort Triumph"] = "Fort-Triomphe", -- A
		-- Marécage d’Âprefange
		["Theramore"] = "Theramore", -- A
		["Mudsprocket"] = "Bourbe-à-brac", -- A
		-- Mille pointes
		["Fizzle & Pozzik's Speedbarge"] = "Péniche de course de Féplouf et Pozzik", -- A
		-- Désolace
		["Nijel's Point"] = "Combe de Nijel", -- A
		["Ethel Rethor"] = "Ethel Rethor", -- A
		["Thunk's Abode"] = "Demeure de Thunk", -- A
		["Karnum's Glade"] = "Clairière de Karnum", -- A
		["Thargad's Camp"] = "Camp de Thargad", -- A
		-- Féralas
		["Dreamer's Rest"] = "Repos du Rêveur", -- A
		["Feathermoon"] = "Pennelune", -- A
		["Tower of Estulan"] = "Tour d'Estulan", -- A
		["Shadebough"] = "Ramures ombragées", -- A
		-- Silithus
		["Cenarion Hold"] = "Fort Cénarien", -- A
		-- Cratère d’Un’Goro
		["Mossy Pile"] = "Tertre moussu", -- A
		["Marshal's Stand"] = "Camp retranché des Marshal", -- A
		-- Tanaris
		["Gadgetzan"] = "Gadgetzan", -- A
		["Bootlegger Outpost"] = "Avant-poste des contrebandiers", -- A
		["Gunstan's Dig"] = "Site de fouilles de Gunstan", -- A
		-- Uldum
		["Ramkahen"] = "Ramkahen", -- A
		["Oasis of Vir'sar"] = "Oasis de Vir'sar", -- A
		["Schnottz's Landing"] = "Accostage de Schnottz", -- A

		-- Divers
		["The Bulwark"] = "La Barricade", -- H
		["Bloodvenom Post"] = "Poste de la Vénéneuse", -- H
		["Brackenwall Village"] = "Mur-de-Fougères", -- H
		["Camp Mojache"] = "Camp Mojache", -- H
		["Camp Taurajo"] = "Camp Taurajo", -- H
		["Cenarion Hold"] = "Fort cénarien", -- H
		["Crossroads"] = "La Croisée", -- H
		["Freewind Post"] = "Poste de Librevent", -- H
		["Marshal's Refuge"] = "Refuge des Marshal", -- H
		["Orgrimmar"] = "Orgrimmar", -- H
		["Shadowprey Village"] = "Proie-de-l'Ombre", -- H
		["Splintertree Post"] = "Poste de Bois-brisé", -- H
		["Sun Rock Retreat"] = "Retraite de Roche-Soleil", -- H
		["Thunder Bluff"] = "Les Pitons du Tonnerre", -- H
		["Valormok"] = "Valormok", -- H
		["Zoram'gar Outpost"] = "Avant-poste de Zoram'gar", -- H

		-- Royaumes de l'Est (Eastern Kingdoms)
		["Acherus: The Ebon Hold"] = "Achérus : le fort d'Ébène",
		["Booty Bay"] = "Baie-du-Butin",
		["Stormwind"] = "Hurlevent",
		["Stormwind City"] = "Hurlevent",
		["Thorium Point"] = "Halte du Thorium",
		["Goldshire"] = "Comté-de-l'Or",
		["Explorers' League Digsite"] = "Site de fouilles de la Ligue des explorateurs",
		["Kharanos"] = "Kharanos",
		["Raven Hill"] = "Colline-aux-Corbeaux",
		["Dun Modr"] = "Dun Modr",
		["Sentinel Hill"] = "Colline des Sentinelles",
		["Ironforge"] = "Forgefer",
		["Menethil Harbor"] = "Port de Menethil",
		["Furlbrow's Pumpkin Farm"] = "Ferme de potirons des Froncebouille",
		["Moonbrook"] = "Ruisselune",
		["Rebel Camp"] = "Camp rebelle",
		["Fort Livingston"] = "Fort-Livingston",
		["Camp Everstill"] = "Camp Placide",
		["Shattered Beachhead"] = "Tête de pont détruite",
		["The Harborage"] = "Le Havre boueux",
		["Darkshire"] = "Sombre-Comté",
		["Bogpaddle"] = "Brasse-Tourbe",
		["Lakeshire"] = "Comté-du-Lac",
		["Shalewind Canyon"] = "Canyon Vent-de-schiste",
		["Eastvale Logging Camp"] = "Camp de bûcherons du Val d'Est",
		["Marshtide Watch"] = "Guet de l'Estran",
		["Morgan's Vigil"] = "Veille de Morgan",
		["Thorium Point"] = "Halte du Thorium",
		["Dustwind Dig"] = "Site de fouilles de la Bourrasque",
		["Gol'Bolar Quarry"] = "Carrière de Gol'Bolar",
		["Sandy Beach"] = "Plage Sablonneuse",
		["Fuselight"] = "Lumèche",
		["Flamestar Post"] = "Poste de Flammétoile",
		["Chiselgrip"] = "Cisepoigne",
		["Dragon's Mouth"] = "La Gueule du dragon",
		["High Bank"] = "Hauterive",
		["Thelsamar"] = "Thelsamar",
		["Iron Summit"] = "Sommet de Fer",
		["Farstrider Lodge"] = "Le pavillon des Pérégrins",
		["Thundermar"] = "Tonnemar",
		["Firebeard's Patrol"] = "Patrouille de Barbe-en-Feu",
		["Whelgar's Retreat"] = "Retraite de Whelgar",
		["Victor's Point"] = "Halte de la Victoire",
		["Slabchisel's Survey"] = "Mission de Cisepierre",
		["Greenwarden's Grove"] = "Bosquet du Gardien vert",
		["Kirthaven"] = "Havran'iliz",
		["Vermillion Redoubt"] = "La redoute Vermillon",
		["Hearthglen"] = "Âtreval",
		["Chillwind Camp"] = "Camp du Noroît",
		["Stormfeather Outpost"] = "Avant-poste de Plumorage",
		["Refuge Pointe"] = "Refuge de l'Ornière",
		["Aerie Peak"] = "Nid-de-l'Aigle",
		["The Menders' Stead"] = "Bivouac des Soigneurs",
		["Light's Shield Tower"] = "Tour du bouclier de Lumière",
		["Eastwall Tower"] = "Tour du Mur d'Est",
		["Light's Hope Chapel"] = "Chapelle de l'Espoir de Lumière",
		["Crown Guard Tower"] = "Tour de garde de la couronne",
		["Northpass Tower"] = "Tour du Col du Nord",
		["Thondroril River"] = "La Thondroril",
		["Plaguewood Tower"] = "Tour de Pestebois",
		["Zul'Aman"] = "Zul'Aman",
		["Light's Hope Chapel"] = "Chapelle de l'Espoir de Lumière",
		["Flame Crest"] = "Corniche des flammes",
		["Grom'gol"] = "Grom'gol",
		["Hammerfall"] = "Trépas-d'Orgrim",
		["Kargath"] = "Kargath",
		["Revantusk Village"] = "Village des Vengebroches",
		["Silvermoon City"] = "Lune-d'argent",
		["Stonard"] = "Pierrêche",
		["Tarren Mill"] = "Moulin-de-Tarren",
		["The Sepulcher"] = "Le Sépulcre",
		["Tranquillien"] = "Tranquillien",
		["Undercity"] = "Fossoyeuse",

		-- Outreterre (Outland)
		["Altar of Sha'tar"] = "Autel de Sha'tar", -- Vallée d'Ombrelune
		["Area 52"] = "Zone 52", -- Raz-de-Néant
		["Cosmowrench"] = "Cosmovrille", -- Raz-de-Néant
		["Evergrove"] = "Bosquet éternel", -- Les Tranchantes
		["Falcon Watch"] = "Guet de l'épervier", -- Péninsule des Flammes infernales
		["Garadar"] = "Garadar", -- Nagrand
		["Hellfire Peninsula"] = "Péninsule des Flammes infernales", -- Péninsule des Flammes infernales
		["Mok'Nathal Village"] = "Mok'Nathal", -- Les Tranchantes
		["The Stormspire"] = "La Foudreflèche", -- Raz-de-Néant
		["Thrallmar"] = "Thrallmar", -- Péninsule des Flammes infernales
		["Thunderlord Stronghold"] = "Bastion des Sire-tonnnerre", -- Les Tranchantes
		["Sanctum of the Stars"] = "Sanctum des étoiles", -- Vallée d'Ombrelune
		["Shadowmoon Village"] = "Village d'Ombrelune", -- Vallée d'Ombrelune
		["Shattrath"] = "Shattrath", -- Shattrath
		["Spinebreaker Ridge"] = "Crête Brise-échine", -- Péninsule des Flammes infernales
		["Stonebreaker Hold"] = "Fort des Brise-pierres", -- Forêt de Terokkar
		["Swamprat Post"] = "Poste du Rat des marais", -- Marécage de Zangar
		["Zabra'jin"] = "Zabra'jin", -- Marécage de Zangar

		-- Norfendre (Northrend)
		["Agmar's Hammer"] = "Marteau d'Agmar", -- Désolation des dragons
		["Amber Ledge"] = "Escarpement d'Ambre", -- Toundra Boréenne
		["Apothecary Camp"] = "Camp des Apothicaires", -- Fjord Hurlant
		["Bor'gorok Outpost"] = "Avant-poste Bor'grorok", -- Toundra Boréenne
		--["Bouldercrag's Refuge"] = "", --
		["Camp Oneqwah"] = "Camp Oneqwah", -- Les Grisonnes
		--["Camp Tunka'lo"] = "", --
		["Camp Winterhoof"] = "Camp Sabot-d'hiver", -- Fjord Hurlant
		["Conquest Hold"] = "Bastion de la Conquête", -- Les Grisonnes
		--["Crusaders' Pinnacle"] = "", --
		["Dalaran"] = "Dalaran", -- Dalaran
		--["Death's Rise"] = "", --
		["Dun Nifflelem"] = "Dun Nifflelem", -- Les pics Foudroyés
		["Ebon Watch"] = "Guet d'Ébene", -- Zul'Drak
		["Grom'arsh Crash-Site"] = "Point d'impact de Grom'arsh", -- Les pics Foudroyés
		["Gundrak"] = "Gundrak", -- Zul'Drak
		["K3"] = "K3", -- Les pics Foudroyés
		["Kamagua"] = "Kamagua", -- Fjord Hurlant
		["Kor'koron Vanguard"] = "Avant-garde Kor'kron", -- Désolation des dragons
		["Light's Breach"] = "La Brèche de Lumière", -- Zul'Drak
		["Moa'ki"] = "Moa'ki", -- Désolation des dragons
		["Nesingwary Base Camp"] = "Camp de base de Nesingwary", -- Bassin de Sholazar
		["New Agamand"] = "Nouvelle-Agamand", -- Fjord Hurlant
		["River's Heart"] = "Le Coeur du fleuve", -- Bassin de Sholazar
		["Sunreaver's Command"] = "Quartier général de Saccage-soleil", -- Forêt du Chant de cristal
		["Taunka'le Village"] = "Taunka'le", -- Toundra Boréenne
		["The Argent Stand"] = "Le séjour d'Argent", -- Zul'Drak
		["The Argent Vanguard"] = "L'avant-guarde d'Argent", -- La Couronne de glace
		["The Shadow Vault"] = "Le caveau des Ombres", -- La Couronne de glace
		["Transitus Shield"] = "Bouclier Transitus", -- Toundra Boréenne
		["Ulduar"] = "Ulduar", -- Les pics Foudroyés
		["Unu'pe"] = "Unu'pe", -- Toundra Boréenne
		["Vengeance Landing"] = "Accostage de la Vengeance", -- Fjord Hurlant
		["Venomspite"] = "Vexevenin", -- Désolation des dragons
		["Warsong Hold"] = "Bastion Chanteguerre", -- Toundra Boréenne
		["Wyrmrest Temple"] = "Temple du Repos du ver", -- Désolation des dragons
		["Zim'Torga"] = "Zim'Torga", -- Zul'Drak

		-- Pandarie (Pandaria)
		-- Forêt de Jade
		["Paw'Don Village"] = "Pao’don", -- A
		["Pearlfin Village"] = "Nageperle", -- A
		["Jade Temple Grounds"] = "Jardins du Temple de jade", -- A
		["Serpent's Overlook"] = "Surplomb du Serpent", -- A/H
		["Dawn's Blossom"] = "Fleur-de-l’Aurore", -- A/H
		["The Arboretum"] = "L’Arboretum", -- A/H
		["Tian Monastery"] = "Monastère de Tian", -- A/H
		["Emperor's Omen"] = "Présage de l’empereur", -- A/H
		["Sri-La Village"] = "Sri-La", -- A/H
		["Honeydew Village"] = "Rosée-de-Miel", -- H
		-- Île du Temps figé
		["Tushui Landing"] = "Accostage Tushui", -- A
		["Huojin Landing"] = "Accostage Huojin", -- H
		-- Étendues sauvages de Krasarang
		["Lion's Landing"] = "Territoire du Lion", -- A
		["Zhu's Watch"] = "Guet de Zhu", -- A/H
		["The Incursion"] = "L’Incursion", -- A
		["Marista"] = "Marista", -- A/H
		["Cradle of Chi-Ji"] = "Berceau de Chi Ji", -- A/H
		["Sentinel Basecamp"] = "Camp de base des Sentinelles", -- A
		["Thunder Cleft"] = "Faille du Tonnerre", -- H
		["Dawnchaser Retreat"] = "Refuge des Chasselaube", -- H
		-- L’escalier Dérobé
		["Tavern in the Mists"] = "Taverne dans les Brumes", -- A/H
		-- Vallée des Quatre vents
		["Pang's Stead"] = "Ferme de Pang", -- A/H
		["Grassy Cline"] = "Versant Verdoyant", -- A/H
		["Halfhill"] = "Micolline", -- A/H
		["Stoneplow"] = "Chasse-Pierre", -- A/H
		-- Val de l’Éternel printemps
		["Serpent's Spine"] = "Échine du Serpent", -- A/H
		["Shrine of Seven Stars"] = "Sanctuaire des Sept-Étoiles", -- A
		["Shrine of Two Moons"] = "Sanctuaire des Deux-Lunes", -- H
		-- Terres de l’Angoisse
		["The Lion's Redoubt"] = "La redoute du Lion", -- A
		["Soggy's Gamble"] = "Pari de Trempette", -- A/H
		["The Briny Muck"] = "La Bourbe saumâtre", -- A/H
		["Klaxxi'vess"] = "Klaxxi’vess", -- A/H
		["The Sunset Brewgarden"] = "Le Chai du couchant", -- A/H
		-- Steppes de Tanglong
		["Gao-Ran Battlefront"] = "Ligne de front de Gao-Ran", -- A/H
		["Longying Outpost"] = "Avant-poste de Longying", -- A/H
		["Shado-Pan Garrison"] = "Garnison des Pandashan", -- A/H
		["Rensai's Watchpost"] = "Poste de garde de Rensai", -- A/H
		-- Sommet de Kun-Lai
		["Binan Village"] = "Binan", -- A/H
		["Shado-Pan Fallback"] = "Retraite des Pandashan", -- A/H
		["Westwind Rest"] = "Repos du Vent de l’Ouest", -- A/H
		["Kota Basecamp"] = "Camp de base de Kota", -- A/H
		["Winter's Blossom"] = "Fleur-de-l’Hiver", -- A/H
		["One Keg"] = "Monofu", -- A/H
		["Temple of the white Tiger"] = "Temple du Tigre blanc", -- A/H
		["Zouchin Village"] = "Zouchin", -- A/H
		-- Île des Géants
		["Beeble's Wreck"] = "Épave de Beeble", -- A

		-- Draenor (Draenor)
		-- A'shran
		["Stormshield (Alliance)"] = "Bouclier-des-Tempêtes (Alliance)", -- A
		["Warspear"] = "Fer-de-Lance", -- H
		-- Vallée d'Ombrelune
		["Lunarfall (Alliance)"] = "Chutelune (Alliance)", -- A
		["Exile's Rise"] = "Cime de l’Exilé", -- A/H
		["Elodor (Alliance)"] = "Élodor (Alliance)", -- A
		["Embaari Village"] = "Embaari", -- A
		["Path of Light"] = "Voie de la Lumière", -- A
		["The Draakorium"] = "Le Draakorium", -- A
		["Tranquil Court"] = "Cour Paisible", -- A
		["Twilight Glade"] = "Clairière Crépusculaire", -- A
		["Darktide Roost"] = "Perchoir de Sombreflux", -- A/H
		["Socrethar's Rise"] = "Cime de Socrethar", -- A/H
		["Akeeta's Hovel"] = "Taudis d’Akeeta", -- A/H
		-- Flèches d'Arack
		["Talon Watch"] = "Guet de la Serre", -- A/H
		["Crow's Crook"] = "Courbe du Corbeau", -- A/H
		["Apexis Excavation"] = "Excavation Apogide", -- A/H
		["Veil Terokk"] = "Voile Terokk", -- A/H
		["Pinchwhistle Gearworks"] = "Boulonnerie de Sifflepince", -- A/H
		["Southport"] = "Port-Austral", -- A
		["Axefall"] = "Tombe-Hache", -- H
		-- Talador
		["Anchorite's Sojourn"] = "Séjour de l’Anachorète", -- A
		["Terokkar Refuge"] = "Refuge de Terokkar", -- A/H
		["Exarch's Refuge"] = "Refuge de l’Exarque", -- A/H
		["Retribution Point"] = "Halte de la Vindicte", -- A/H
		["Zangarra"] = "Zangarra", -- A/H
		["Shattrath City"] = "Shattrath", -- A/H
		["Fort Wrynn (Alliance)"] = "Fort Wrynn (Alliance)", -- A
		["Redemption Rise"] = "Cime de la Rédemption", -- A
		["Durotan's Grasp"] = "Emprise de Durotan", -- H
		["Vol'jin's Pride"] = "Fierté de Vol’jin", -- H
		["Frostwolf Overlook"] = "Surplomb Loup-de-Givre", -- H
		-- Nagrand
		["Throne of the Elements"] = "Trône des éléments", -- A/H
		["Joz's Rylaks"] = "Les rylaks de Joz", -- A/H
		["Rilzit's Holdfast"] = "Redoute de Rilzit", -- A/H
		["Yrel's Watch"] = "Guet d’Yrel", -- A
		["The Ring of Trials"] = "Arène des Épreuves", -- A/H
		["Telaari Station"] = "Poste Telaari", -- A
		["Nivek's Overlook"] = "Surplomb de Nivek", -- A/H
		["Wor'var"] = "Wor’var", -- H
		["Riverside Post"] = "Poste de la Rive", -- H
		-- Gorgrond
		["Bastion Rise"] = "Bastion insoumis", -- A/H
		["Deeproot"] = "Basseracines", -- A
		["Wildwood Wash"] = "Reflux du Bois sauvage", -- A
		["Highpass"] = "Haute-Route", -- A
		["Breaker's Crown"] = "Couronne du Briseur", -- A/H
		["Everbloom Wilds"] = "Séjour de la Flore éternelle", -- A/H
		["Everbloom Overlook"] = "Surplomb de la Flore éternelle", -- A/H
		["Skysea Ridge"] = "Crête de Mer-Céleste", -- A/H
		["Iron Docks"] = "Quais de Fer", -- A/H
		["Evermorn Springs"] = "Sources de l’Aube-Éternelle", -- H
		["Beastwatch"] = "Guet des Bêtes", -- H
		-- Crête de givrefeu
		["Iron Siegeworks"] = "Atelier de siège de Fer", -- A
		["Bloodmaul Slag Mines"] = "Mine de la Masse-Sanglante", -- A/H
		["Frostwall Garrison"] = "Fief de Mur-de-Givre", -- H
		["Stonefang Outpost"] = "Avant-poste de Croc-de-Pierre", -- H
		["Wor'gol"] = "Wor’gol", -- H
		["Bladespire Citadel"] = "Citadelle de Flèchelame", -- H
		["Throm'Var"] = "Throm’Var", -- H
		["Darkspear's Edge"] = "Lisière de Sombrelance", -- H
		["Wolf's Stand"] = "Séjour du Loup", -- H
		["Thunder Pass"] = "Passage du Tonnerre", -- H
		-- Jungle de Tanaan
		["Lion's Watch"] = "Guet du Lion", -- A
		["Vault of the Earth"] = "Caveau de la Terre", -- A/H
		["Sha'naari Refuge"] = "Refuge Sha’naari", -- A/H
		["Malo's Lookout"] = "Poste de guet de Malo", -- A/H
		["The Iron Front"] = "Front de Fer", -- A/H
		["Aktar's Post"] = "Poste d’Aktar", -- A/H
		["Vol'mar"] = "Vol’mar", -- H

		-- Broken Isles (Legion)
		["Azurewing Repose"] = "Repos Aile-d'Azur",
		["Challiane's Terrace"] = "Terrasse de Challiane",
		["Illidari Stand"] = "Séjour des Illidari",
		["Shackle's Den"] = "Tanière de Menottes",
		["Lorlathil"] = "Lorlathil",
		["Bradensbrook"] = "Ruissecôte",
		["Thunder Totem"] = "Totem-du-Tonnnerre",
		["Valdisdall"] = "Valdisdall",
		["Greywatch"] = "Griseveille",
		["Lorna's Watch"] = "Guet de Lorna",
		["Skyfire Triage Camp"] = "Camp de triage du Brûleciel",
		["Skyhorn"] = "Corne-Céleste",
		["The Witchwood"] = "Sorcebois",
		["Felbane Camp"] = "Camp Gangreplaie",
		["Shipwreck Cove"] = "Crique de l’Épave",
		["Obsidian Overlook"] = "Surplomb d'Obsidienne",
		["Ironhorn Enclave"] = "Enclave des Cornes-de-Fer",
		["Trueshot Lodge"] = "Pavillon du Traqueur",
		["Prepfoot"] = "Base des Pieds-Parés",
		["Starsong Refuge"] = "Refuge Chantétoile",
		["Garden of the Moon"] = "Jardin de la Lune",
		["Nesingwary"] = "Nesingwary",
		["Sylvan Falls"] = "Chutes Sylvestes",
		["Stonehoof Watch"] = "Get de Sabot-de-Pierre",
		["Wardens' Redoubt"] = "Redoute des Gardiennes",
		["Shield's Rest"] = "Repos du bouclier",
		["Vengeance Point"] = "Halte de la Vengeance",
		["Stormtorn Foothills"] = "Contreforts de Griffe-Tempête",
		["Meredil"] = "Meredil",
		["Felblaze Ingress"] = "Gueule du Brasier infernal",
		["Watchers' Aerie"] = "Nid des Guetteurs",
		["Illidari Perch"] = "Perchoir illidari",
		["Hafr Fjall"] = "Hafr Fjall",
		["Eye of Azshara"] = "Oeil d'Azshara",
		["Crimson Thicket"] = "Fourré Cramoisi",
		["Irongrove Retreat"] = "Retraite de Ferbois",
		["Gloaming Reef"] = "Récif du Déclin",
		["Deliverance Point"] = "Halte de la Délivrance",
		["Aalgen Point"] = "Halte d'Aalgen",

		-- Argus (Legion)
		["Vindicaar"] = "Vindicaar",
		["Krokul Hovel"] = "Taudis krokul",
	}
elseif locale == "esES" then
	localization = {
		-- Spanish localization by Scarbrow

		-- Horde only

		["Agmar's Hammer"] = "Martillo de Agmar",
		["Apothecary Camp"] = "Campamento de los Boticarios",
		["Bambala"] = "Bambala",
		["Bilgewater Harbor"] = "Muelle Pantoque",
		["Bloodgulch"] = "Garganta de Sangre",
		["Bloodhoof Village"] = "Poblado Pezuña de Sangre",
		["Bloodwatcher Point"] = "Paso de Mirasangre",
		["Bor'gorok Outpost"] = "Avanzada Bor'gorok",
		["Brackenwall Village"] = "Poblado Murohelecho",
		["Brill"] = "Rémol",
		["Camp Ataya"] = "Campamento Ataya",
		["Camp Mojache"] = "Campamento Mojache",
		["Camp Oneqwah"] = "Campamento Oneqwah",
		["Camp Winterhoof"] = "Campamento Pezuña Invernal",
		["Cliffwalker Post"] = "Puesto Caminarrisco",
		["Conquest Hold"] = "Bastión de la Conquista",
		["Crossroads"] = "El Cruce",
		["Dawnrise Expedition"] = "Expedición Alzalba",
		["Desolation Hold"] = "Bastión de la Desolación",
		["Dragonmaw Port"] = "Puerto Faucedraco",
		["Dreadmaul Hold"] = "Bastión Machacamiedo",
		["Fairbreeze Village"] = "Aldea Brisa Pura",
		["Falcon Watch"] = "Avanzada del Halcón",
		["Falconwing Square"] = "Plaza Alalcón",
		["Flame Crest"] = "Peñasco Llamarada",
		["Forsaken Forward Command"] = "Mando Avanzado Renegado",
		["Forsaken High Command"] = "Alto Mando Renegado",
		["Forsaken Rear Guard"] = "Puesto de Retaguardia Renegado",
		["Furien's Post"] = "Puesto de Furion",
		["Galen's Fall"] = "Caída de Galen",
		["Garadar"] = "Garadar",
		["Grom'gol"] = "Grom'gol",
		["Hammerfall"] = "Sentencia",
		["Hardwrench Hideaway"] = "Escondrijo Malallave",
		["Hellscream's Watch"] = "Avanzada Grito Infernal",
		["Hiri'watha Research Station"] = "Estación de Investigación de Hiri'watha",
		["Hunter's Hill"] = "Cerro del Cazador",
		["Irontree Clearing"] = "Claro de Troncoferro",
		["Kor'kron Vanguard"] = "Vanguardia Kor'kron",
		["Krom'gar Fortress"] = "Fortaleza Krom'gar",
		["Malaka'jin"] = "Malaka'jin",
		["Mok'Nathal Village"] = "Aldea Mok'Nathal",
		["New Agamand"] = "Nuevo Agamand",
		["New Kargath"] = "Nuevo Kargath",
		["Northern Rocketway"] = "Cohetepista del Norte",
		["Nozzlepot's Outpost"] = "Avanzada de Ollaboquilla",
		["Orgrimmar"] = "Orgrimmar",
		["Razor Hill"] = "Cerrotajo",
		["Revantusk Village"] = "Poblado Sañadiente",
		["Ruins of Southshore"] = "Ruinas de Costasur",
		["Sen'jin Village"] = "Pobrado Sen'jin",
		["Shadowmoon Village"] = "Aldea Sombraluna",
		["Shadowprey Village"] = "Aldea Cazasombras",
		["Silvermoon City"] = "Ciudad de Lunargenta",
		["Silverwind Refuge"] = "Refugio Brisa de Plata",
		["Southern Rocketway"] = "Cohetepista del Sur",
		["Southpoint Gate"] = "Puerta Austral",
		["Spinebreaker Ridge"] = "Cresta Rompeloma",
		["Splintertree Post"] = "Puesto del Hachazo",
		["Stonard"] = "Rocal",
		["Stonebreaker Hold"] = "Bastión Rompepedras",
		["Stonemaul Hold"] = "Bastión Quebrantarrocas",
		["Strahnbrad"] = "Strahnbrad",
		["Sun Rock Retreat"] = "Refugio Roca del Sol",
		["Sunreaver's Command"] = "Dominio de los Atracasol",
		["Sunveil Excursion"] = "Excursión Velosolar",
		["Swamprat Post"] = "Avanzada Rata del Pantano",
		["Tarren Mill"] = "Molino Tarren",
		["Taunka'le Village"] = "Poblado Taunka'le",
		["The Bulwark"] = "El Baluarte",
		["The Forsaken Front"] = "El Frente Renegado",
		["The Mor'Shan Ramparts"] = "La Empalizada de Mor'shan",
		["The Sepulcher"] = "El Sepulcro",
		["The Sludgewerks"] = "Los Fangados",
		["Thrallmar"] = "Thrallmar",
		["Thunder Bluff"] = "Cima del Trueno",
		["Thunderlord Stronghold"] = "Bastión Señor del Trueno",
		["Tranquillien"] = "Tranquillien",
		["Undercity"] = "Entrañas",
		["Valormok"] = "Valormok",
		["Vendetta Point"] = "Punta Vendetta",
		["Vengeance Landing"] = "Campo Venganza",
		["Venomspite"] = "Rencor Venenoso",
		["Warsong Hold"] = "Bastión Grito de Guerra",
		["Westreach Summit"] = "Cima Tramo Oeste",
		["Zabra'jin"] = "Zabra'jin",
		["Zoram'gar Outpost"] = "Avanzada de Zoram'gar",
		["The Gullet"] = "La Garganta",
		["The Krazzworks"] = "La Krazzería",
		["Crushblow"] = "Machacolpe",
		["Camp Tunka'lo"] = "Campamento Tunka'lo",
		["Eastpoint Tower"] = "Torre Oriental",
		["Grom'arsh Crash-Site"] = "Lugar del Accidente de Grom'arsh",
		["Legion's Rest"] = "Reposo de la Legión",
		["Tenebrous Cavern"] = "Caverna Tenebrosa",

		-- Alliance Only

		["Aerie Peak"] = "Pico Nidal",
		["Allerian Stronghold"] = "Bastión Allerian",
		["Amberpine Lodge"] = "Refugio Pino Ámbar",
		["Astranaar"] = "Astranaar",
		["Azure Watch"] = "Avanzada Azur",
		["Blackfathom Camp"] = "Campamento Brazanegra",
		["Blood Watch"] = "Avanzada de Sangre",
		["Camp Everstill"] = "Campamento Sempiterno",
		["Chillwind Camp"] = "Campamento del Orvallo",
		["Darkshire"] = "Villa Oscura",
		["Darnassus"] = "Darnassus",
		["Dolanaar"] = "Dolanaar",
		["Dragon's Mouth"] = "Boca del Dragón",
		["Dreamer's Rest"] = "Reposo de la Soñadora",
		["Dun Modr"] = "Dun Modr",
		["Dustwind Dig"] = "Excavación Viento Seco",
		["Eastvale Logging Camp"] = "Aserradero de la Vega del Este",
		["Explorers' League Digsite"] = "Excavación de la Liga de Expedicionarios",
		["Farstrider Lodge"] = "Cabaña del Errante",
		["Farwatcher's Glen"] = "Cañada del Vigiaconfines",
		["Feathermoon"] = "Plumaluna",
		["Firebeard's Patrol"] = "Patrulla de Barbafuego",
		["Fizzcrank Airstrip"] = "Pista de Aterrizaje de Palanqueta",
		["Fordragon Hold"] = "Bastión de Fordragón",
		["Forest Song"] = "Canción del Bosque",
		["Fort Livingston"] = "Fuerte Livingston",
		["Fort Triumph"] = "Fuerte Triunfo",
		["Fort Wildervar"] = "Fuerte Vildervar",
		["Frosthold"] = "Fuerte Escarcha",
		["Furlbrow's Pumpkin Farm"] = "Plantación de Calabazas de Cejade",
		["Gates of Sothann"] = "Puertas de Sothann",
		["Gol'Bolar Quarry"] = "Cantera de Gol'Bolar",
		["Goldshire"] = "Villadorada",
		["Greenwarden's Grove"] = "Arboleda del Guardaverde",
		["Grove of the Ancients"] = "Páramo de los Ancianos",
		["Gunstan's Dig"] = "Excavación de Dig",
		["Honor Hold"] = "Bastión del Honor",
		["Honor Point"] = "El Alto del Honor",
		["Honor's Stand"] = "El Alto del Honor",
		["Ironforge"] = "Forjaz",
		["Kharanos"] = "Kharanos",
		["Kirthaven"] = "Kirthaven",
		["Lakeshire"] = "Villa del Lago",
		["Lor'danel"] = "Lor'danel",
		["Marshtide Watch"] = "Avanzada Marea Pantanosa",
		["Menethil Harbor"] = "Puerto de Menethil",
		["Mirkfallon Post"] = "Puesto Mirkfallon",
		["Moonbrook"] = "Arroyo de la Luna",
		["Morgan's Vigil"] = "Vigilia de Morgan",
		["Nethergarde Keep"] = "Castillo de Nethergarde",
		["Nijel's Point"] = "Punta de Nijel",
		["Northwatch Expedition Base Camp"] = "Campamento Base de la Expedición del Fuerte del Norte",
		["Northwatch Hold"] = "Fuerte del Norte",
		["Orebor Harborage"] = "Puerto Orebor",
		["Raven Hill"] = "Cerro del Cuervo",
		["Rebel Camp"] = "Asentamiento Rebelde",
		["Refuge Pointe"] = "Refugio de la Zaga",
		["Rut'theran Village"] = "Aldea Rut'theran",
		["Sanctuary of Malorne"] = "Santuario de Malorne",
		["Sentinel Hill"] = "Colina del Centinela",
		["Shadebough"] = "Rama Sombría",
		["Shalewind Canyon"] = "Cañón del Viento Calizo",
		["Slabchisel's Survey"] = "Peritaje de Tallalosas",
		["Stardust Spire"] = "Aguja del Polvo Estelar",
		["Stars' Rest"] = "Reposo Estelar",
		["Stormfeather Outpost"] = "Avanzada Tempespluma",
		["Stormwind"] = "Ventormenta",
		["Stormwind City"] = "Ciudad de Ventormenta",
		["Surwich"] = "Mechasur",
		["Sylvanaar"] = "Sylvanaar",
		["Talonbranch Glade"] = "Claro Ramaespolón",
		["Telaar"] = "Telaar",
		["Telredor"] = "Telredor",
		["Temple of Telhamat"] = "Templo de Telhamat",
		["Thal'darah Overlook"] = "Mirador Thal'darah",
		["Thargad's Camp"] = "Campo de Thargad",
		["The Exodar"] = "El Exodar",
		["The Harborage"] = "El Puerto",
		["Thelsamar"] = "Thelsamar",
		["Theramore"] = "Theramore",
		["Thundermar"] = "Bramal",
		["Toshley's Station"] = "Estación de Toshley",
		["Tower of Estulan"] = "Torre de Estulan",
		["Valgarde"] = "Puerto de Valgarde",
		["Valgarde Port"] = "Puerto de Valgarde",
		["Valiance Keep"] = "Fortaleza Denuedo",
		["Valiance Landing Camp"] = "Campo de Aterrizaje de Denuedo",
		["Vermillion Redoubt"] = "Reducto Bermellón",
		["Victor's Point"] = "Paso del Invicto",
		["Westfall Brigade"] = "Brigada de los Páramos de Poniente",
		["Westguard Keep"] = "Fortaleza de la Guardia Oeste",
		["Whelgar's Retreat"] = "Retiro de Whelgar",
		["Wildhammer Stronghold"] = "Bastión Martillo Salvaje",
		["Windrunner's Overlook"] = "Mirador Brisa Veloz",
		["Windshear Fortress"] = "Bastión Cortaviento",
		["Windshear Hold"] = "Bastión Cortaviento",
		["Wintergarde Keep"] = "Fortaleza de Hibergarde",
		["Talrendis Point"] = "Punta Talrendis",
		["Darkbreak Cove"] = "Cala Brechaoscura",
		["Expedition Point"] = "Punta de Expedición",
		["Highbank"] = "Bancalto",
		["Shatter Point"] = "Puesto Devastación",
		["Tranquil Wash"] = "Estela Tranquila",
		["Voldrin's Hold"] = "Bastión de Voldrin",

		-- Common flighpoints

		["The Dark Portal"] = "El Portal Oscuro",
		["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano",
		["Altar of Sha'tar"] = "Altar de Sha'tar",
		["Wildheart Point"] = "Alto de Corazón Salvaje",
		["Marshal's Stand"] = "Alto de Marshal",
		["Nighthaven"] = "Amparo de la Noche",
		["Andorhal"] = "Andorhal",
		["Shrine of Aessina"] = "Arboleda de Aessina",
		["Whisperwind Grove"] = "Arboleda Susurravientos",
		["Area 52"] = "Área 52",
		["Death's Rise"] = "Ascenso de la Muerte",
		["Bootlegger Outpost"] = "Avanzada del Contrabandista",
		["Booty Bay"] = "Bahía del Botín",
		["Fizzle & Pozzik's Speedbarge"] = "Barcódromo de Fizzle y Pozzik",
		["Light's Breach"] = "Brecha de la Luz",
		["Nesingwary Base Camp"] = "Campamento Base de Nesingwary",
		["Argent Tournament Grounds"] = "Campos del Torneo Argenta",
		["Light's Hope Chapel"] = "Capilla de la Esperanza de la Luz",
		["Bogpaddle"] = "Chapaleos",
		["Iron Summit"] = "Cima de Hierro",
		["Chiselgrip"] = "Cincelada",
		["Karnum's Glade"] = "Claro de Karnum",
		["Moonglade"] = "Claro de la Luna",
		["River's Heart"] = "Corazón del Río",
		["Cosmowrench"] = "Cosmotirón",
		["Dalaran"] = "Dalaran",
		["Dun Niffelem"] = "Dun Niffelem",
		["The Argent Stand"] = "El Confín Argenta",
		["Fuselight"] = "El Diodo",
		["Amber Ledge"] = "El Saliente Ámbar",
		["Schnottz's Landing"] = "Embarcadero de Schnottz",
		["Transitus Shield"] = "Escudo de Tránsito",
		["Ethel Rethor"] = "Ethel Rethor",
		["Cenarion Hold"] = "Fuerte Cenarion",
		["Gadgetzan"] = "Gadgetzan",
		["Gundrak"] = "Gundrak",
		["K3"] = "K3",
		["Kamagua"] = "Komawa",
		["The Shadow Vault"] = "La Cámara de las Sombras",
		["The Menders' Stead"] = "La Finca de los Ensalmadores",
		["The Stormspire"] = "La Flecha de la Tormenta",
		["The Argent Vanguard"] = "La Vanguardia Argenta",
		["Moa'ki"] = "Moa'ki",
		["Thunk's Abode"] = "Morada de Thunk",
		["Nordrassil"] = "Nordrassil",
		["Oasis of Vir'sar"] = "Oasis de Vir'sar",
		["Hellfire Peninsula"] = "Península del Fuego Infernal",
		["Mossy Pile"] = "Pilote Musgoso",
		["Crusaders' Pinnacle"] = "Pináculo del los Cruzados",
		["Mudsprocket"] = "Piñon de Barro",
		["Ebon Watch"] = "Puesto de Vigilancia de Ébano",
		["Thorium Point"] = "Puesto del Torio",
		["Flamestar Post"] = "Puesto Llamaestrella",
		["Ramkahen"] = "Ramkahen",
		["Bouldercrag's Refuge"] = "Refugio de Pedruscón",
		["Thondoril River"] = "Río Thondoril",
		["Sanctum of the Stars"] = "Sagrario de las Estrellas",
		["Shrine of Aviana"] = "Santuario de Aviana",
		["Emerald Sanctuary"] = "Santuario Esmeralda",
		["Shattrath"] = "Shattrath",
		["Evergrove"] = "Soto Eterno",
		["Wyrmrest Temple"] = "Templo del Reposo del Dragón",
		["Crown Guard Tower"] = "Torre de la Corona",
		["Eastwall Tower"] = "Torre de la Muralla del Este",
		["Plaguewood Tower"] = "Torre del Bosque de la Peste",
		["Light's Shield Tower"] = "Torre del Escudo de la Luz",
		["Northpass Tower"] = "Torre del Paso Norte",
		["Ratchet"] = "Trinquete",
		["Ulduar"] = "Ulduar",
		["Unu'pe"] = "Unu'pe",
		["Hearthglen"] = "Vega del Amparo",
		["Everlook"] = "Vista Eterna",
		["Zim'Torga"] = "Zim'Torga",
		["Shattered Sun Staging Area"] = "Zona de Escala de Sol Devastado",
		["Zul'Aman"] = "Zul'Aman",
		["Smuggler's Scar"] = "Cicatriz del Contrabandista",
		["Silver Tide Hollow"] = "Cuenca de Marea Argenta",
	}
elseif locale == "zhTW" then
	localization = {
		-- Alliance
		["Marshal's Refuge"] = "馬紹爾營地",
		["Light's Hope Chapel"] = "聖光之願禮拜堂",
		["Blood Watch"] = "血紅守望",
		["Ratchet"] = "棘齒城",
		["Hellfire Peninsula"] = "地獄火半島",
		["Talrendis Point"] = "塔倫迪斯營地",
		["Cosmowrench"] = "扭曲太空",
		["Chillwind Camp"] = "冰風崗",
		["Nijel's Point"] = "尼耶爾前哨站",
		["Ironforge"] = "鐵爐堡",
		["Moonglade"] = "月光林地",
		["Gadgetzan"] = "加基森",
		["Thelsamar"] = "塞爾薩瑪",
		["Morgan's Vigil"] = "摩根的崗哨",
		["Altar of Sha'tar"] = "薩塔祭壇",
		["Astranaar"] = "阿斯特蘭納",
		["Southshore"] = "南海鎮",
		["Allerian Stronghold"] = "艾蘭里堡壘",
		["Area 52"] = "52區",
		["Theramore"] = "塞拉摩",
		["Wildhammer Stronghold"] = "蠻錘要塞",
		["Thalanaar"] = "薩蘭納爾",
		["Plaguewood"] = "病木林",
		["Feathermoon"] = "羽月要塞",
		["Sanctum of the Stars"] = "星光聖所",
		["Evergrove"] = "永恆樹林",
		["Expedition Point"] = "遠征隊哨塔",
		["Booty Bay"] = "藏寶海灣",
		["Refuge Pointe"] = "避難谷地",
		["Temple of Telhamat"] = "特爾哈曼神廟",
		["Thorium Point"] = "瑟銀哨塔",
		["Auberdine"] = "奧伯丁",
		["Aerie Peak"] = "鷹巢山",
		["Sylvanaar"] = "希爾瓦納",
		["Lakeshire"] = "湖畔鎮",
		["Telaar"] = "泰拉",
		["Menethil Harbor"] = "米奈希爾港",
		["Toshley's Station"] = "托斯利基地",
		["Nighthaven"] = "永夜港",
		["The Stormspire"] = "風暴之尖",
		["Rut'theran Village"] = "魯瑟蘭村",
		["Darkshire"] = "夜色鎮",
		["Shatter Point"] = "破碎崗哨",
		["Shattrath"] = "撒塔斯",
		["The Exodar"] = "艾克索達",
		["Nethergarde Keep"] = "守望堡",
		["Honor Point"] = "榮譽崗哨",
		["Everlook"] = "永望鎮",
		["Stonetalon Peak"] = "石爪峰",
		["Emerald Sanctuary"] = "翡翠聖地",
		["Stormwind"] = "暴風城",
		["Telredor"] = "泰倫多爾",
		["Sentinel Hill"] = "哨兵嶺",
		["Talonbranch Glade"] = "刺枝林地",
		["Cenarion Hold"] = "塞納里奧城堡",
		["Honor Hold"] = "榮譽堡",
		["Orebor Harborage"] = "奧雷伯爾港",

		-- Horde
		["Marshal's Refuge"] = "馬紹爾營地",
		["Cenarion Hold"] = "塞納里奧城堡",
		["Crossroads"] = "十字路口",
		["Kargath"] = "卡加斯",
		["Bloodvenom Post"] = "血毒崗哨",
		["Light's Hope Chapel"] = "聖光之願禮拜堂",
		["Shadowprey Village"] = "葬影村",
		["Thorium Point"] = "瑟銀哨塔",
		["Ratchet"] = "棘齒城",
		["Brackenwall Village"] = "蕨牆村",
		["Revantusk Village"] = "惡齒村",
		["Hammerfall"] = "落錘鎮",
		["Everlook"] = "永望鎮",
		["Flame Crest"] = "烈焰峰",
		["Orgrimmar"] = "奧格瑪",
		["Freewind Post"] = "亂風崗",
		["Undercity"] = "幽暗城",
		["Gadgetzan"] = "加基森",
		["Booty Bay"] = "藏寶海灣",
		["Camp Taurajo"] = "陶拉祖營地",
		["Stonard"] = "斯通納德",
		["Tarren Mill"] = "塔倫米爾",
		["Grom'gol"] = "格羅姆高",
		["Valormok"] = "瓦羅莫克",
		["The Sepulcher"] = "瑟伯切爾",
		["Sun Rock Retreat"] = "烈日石居",
		["Moonglade"] = "月光林地",
		["Thunder Bluff"] = "雷霆崖",
		["Zoram'gar Outpost"] = "左拉姆加前哨站",
		["Splintertree Post"] = "碎木崗哨",
		["Camp Mojache"] = "莫沙徹營地",
		["Zabra'jin"] = "薩布拉金",
		["Thrallmar"] = "索爾瑪",
		["Tranquillien"] = "安寧地",
		["Spinebreaker Ridge"] = "斷脊山脈",
		["Silvermoon City"] = "銀月城",
		["Swamprat Post"] = "斯溫派特崗哨",
		["Stonebreaker Hold"] = "碎石堡",
		["Shattrath"] = "撒塔斯",
		["Falcon Watch"] = "獵鷹哨站",
		["Evergrove"] = "永恆樹林",
		["Area 52"] = "52區",
		["The Stormspire"] = "風暴之尖",
		["Thunderlord Stronghold"] = "雷霆王村",
		["Garadar"] = "卡拉達爾",
		["Mok'Nathal Village"] = "摩克納薩爾村",
		["Cosmowrench"] = "扭曲太空",
		["Hellfire Peninsula"] = "地獄火半島",
	}
elseif locale == "deDE" then
	localization = {
		["Venomspite"] = "Gallgrimm",
		["Camp Oneqwah"] = "Camp Oneqwah",
		["Kor'koron Vanguard"] = "Vorposten der Kor'kron",
		["Camp Winterhoof"] = "Lager der Winterhufe",
		["Taunka'le Village"] = "Dorf der Taunka'le",
		["Sunreaver's Command"] = "Sonnenh\195\164schers Schar",
		["Marshal's Refuge"] = "Marshalls Zuflucht",
		["Light's Hope Chapel"] = "Kapelle des hoffnungsvollen Lichts",
		["Blood Watch"] = "Blutwacht",
		["Ratchet"] = "Ratschet",
		["Hellfire Peninsula"] = "H\195\182llenfeuerhalbinsel, das Dunkle Portal",
		["Talrendis Point"] = "Talrendisspitze",
		["Cosmowrench"] = "Kosmozang",
		["Chillwind Camp"] = "Zugwindlager",
		["Nijel's Point"] = "Die Nijelspitze",
		["Ironforge"] = "Eisenschmiede",
		["Moonglade"] = "Mondlichtung",
		["Gadgetzan"] = "Gadgetzan",
		["Thelsamar"] = "Thelsamar",
		["Conquest Hold"] = "Burg Siegeswall",
		["Morgan's Vigil"] = "Morgans Wache",
		["Agmar's Hammer"] = "Agmars Hammer",
		["Altar of Sha'tar"] = "Altar der Sha'tar",
		["Apothecary Camp"] = "Apothekerlager",
		["New Agamand"] = "Neu-Agamand",
		["Astranaar"] = "Astranaar",
		["Vengeance Landing"] = "Hafen der Vergeltung",
		["Southshore"] = "S\195\188derstade",
		["Grom'arsh Crash-Site"] = "Absturzstelle Grom'arsh",
		["Allerian Stronghold"] = "Allerias Feste",
		["Area 52"] = "Area 52",
		["Theramore"] = "Insel Theramore",
		["Wildhammer Stronghold"] = "Wildhammerfeste",
		["Thalanaar"] = "Thalanaar",
		["Plaguewood"] = "Der Pestwald",
		["Feathermoon"] = "Mondfederfeste",
		["Sanctum of the Stars"] = "Heiligtum der Sterne",
		["Evergrove"] = "Der ewige Hain",
		["Expedition Point"] = "Expeditionsr\195\188stlager",
		["Booty Bay"] = "Beutebucht",
		["Refuge Pointe"] = "Die Zuflucht",
		["Temple of Telhamat"] = "Tempel von Telhamat",
		["Thorium Point"] = "Thoriumspitze",
		["Auberdine"] = "Auberdine",
		["Bor'gorok Outpost"] = "Au\195\159enposten Bor'gorok",
		["Aerie Peak"] = "Der Nistgipfel",
		["Sylvanaar"] = "Sylvanaar",
		["Lakeshire"] = "Seenhain",
		["Telaar"] = "Telaar",
		["Menethil Harbor"] = "Hafen von Menethil",
		["Toshley's Station"] = "Toshleys Station",
		["Nighthaven"] = "Nachthafen",
		["Rut'theran Village"] = "Rut'theran",
		["Darkshire"] = "Dunkelhain",
		["Shatter Point"] = "Tr\195\188mmerposten",
		["Shattrath"] = "Shattrath",
		["The Exodar"] = "Die Exodar",
		["Nethergarde Keep"] = "Burg Nethergarde",
		["Honor Point"] = "Ehrenpunkt",
		["Everlook"] = "Ewige Warte",
		["Stonetalon Peak"] = "Der Steinkrallengipfel",
		["Emerald Sanctuary"] = "Das Smaragdrefugium",
		["Stormwind"] = "Sturmwind",
		["Telredor"] = "Telredor",
		["Sentinel Hill"] = "Sp\195\164herkuppe",
		["Talonbranch Glade"] = "Nachtlaublichtung",
		["Cenarion Hold"] = "Burg Cenarius",
		["Honor Hold"] = "Ehrenfeste",
		["Orebor Harborage"] = "Oreborzuflucht",
		["Amber Ledge"] = "Bernsteinfl\195\182z",
		["Unu'pe"] = "Unu'pe",
		["Valiance Keep"] = "Valianzfeste",
		["Transitus Shield"] = "Transitusschild",
		["Stars' Rest"] = "Sternenruh",
		["Star's Rest"] = "Sternenruh",
		["Old Hillsbrad Foothills"] = "Vorgebirge des Alten H\195\188gellands",
		["Wyrmrest Temple"] = "Wyrmruhtempel",
		["Valgarde Port"] = "Hafen von Valgarde",
		["Wintergarde Keep"] = "Feste Wintergarde",
		["Fizzcrank Airstrip"] = "Landebahn Kurbelzisch",
		["Moa'ki"] = "Hafen von Moa'ki",
		["Warsong Hold"] = "Kriegshymnenfeste",
		["Bouldercrag's Refuge"] = "Bergfels' Zuflucht",
		["Blackwind Landing"] = "Schattenwindlager",
		["Skyguard Outpost"] = "Au\195\159enposten der Himmelswache",
		["Dalaran"] = "Dalaran",
		["Ulduar"] = "Ulduar",
		["Crusaders' Pinnacle"] = "Kreuzfahrerturm",
		["River's Heart"] = "Flussnabel",
		["Frosthold"] = "Eisfestung",
		["Westguard Keep"] = "Westwache",
		["Kamagua"] = "Kamagua",
		["Amberpine Lodge"] = "Ammertannh\195\188tte",
		["Fort Wildervar"] = "Fort Wildervar",
		["Valiance Landing Camp"] = "Valianzlager",
		["Fordragon Hold"] = "Feste Fordragon",
		["Death's Rise"] = "Todesanh\195\182he",
		["Windrunner's Overlook"] = "Windl\195\164ufers Warte",
		["Light's Breach"] = "Lichtbresche",
		["The Argent Vanguard"] = "Argentumvorhut",
		["Gundrak"] = "Gundrak",
		["Nesingwary Base Camp"] = "Nesingwarys Basislager",
		["Argent Tournament Grounds"] = "Argentumturniergel\195\164nde",
		["Westfall Brigade"] = "Lager der Westfallbrigade",
		["The Shadow Vault"] = "Schattengew\195\182lbe",
		["K3"] = "K3",
		["Unu'pe"] = "Unu'pe",
		["The Argent Stand"] = "Hof der Argentumwache",
		["Zim'Torga"] = "Zim'Torga",
		["Ebon Watch"] = "Schwarzen Wacht",
		["Dun Nifflelem"] = "Dun Nifflelem",
		["The Bulwark"] = "Das Bollwerk",
		["Marshal's Refuge"] = "Marshalls Zuflucht",
		["Cenarion Hold"] = "Burg Cenarius",
		["Crossroads"] = "Das Wegekreuz",
		["Kargath"] = "Kargath",
		["Bloodvenom Post"] = "Blutgiftposten",
		["Light's Hope Chapel"] = "Kapelle des hoffnungsvollen Lichts",
		["Shadowprey Village"] = "Schattenflucht",
		["Thorium Point"] = "Thoriumspitze",
		["Ratchet"] = "Ratschet",
		["Brackenwall Village"] = "Brackenwall",
		["Revantusk Village"] = "Dorf der Bruchhauer",
		["Hammerfall"] = "Hammerfall",
		["Everlook"] = "Ewige Warte",
		["Flame Crest"] = "Flammenkamm",
		["Orgrimmar"] = "Orgrimmar",
		["Freewind Post"] = "Freiwindposten",
		["Undercity"] = "Unterstadt",
		["Gadgetzan"] = "Gadgetzan",
		["Booty Bay"] = "Beutebucht",
		["Camp Taurajo"] = "Camp Taurajo",
		["Stonard"] = "Steinard",
		["Tarren Mill"] = "Tarrens M\195\188hle",
		["Grom'gol"] = "Grom'gol",
		["Acherus: The Ebon Hold"] = "Acherus: Die Schwarze Festung",
		["Forest Song"] = "Waldeslied",
		["Camp Tunka'lo"] = "Camp Tunka'lo",
		["Valormok"] = "Valormok",
		["The Sepulcher"] = "Das Grabmal",
		["Shattered Sun Staging Area"] = "Sammelpunkt der Zerschmetterten Sonne",
		["Sun Rock Retreat"] = "Sonnenfels",
		["Moonglade"] = "Mondlichtung",
		["Sanctum of the Stars"] = "Sanktum der Sterne",
		["Thunder Bluff"] = "Donnerfels",
		["Zoram'gar Outpost"] = "Au\195\159enposten von Zoram'gar",
		["Splintertree Post"] = "Splitterholzposten",
		["Camp Mojache"] = "Camp Mojache",
		["Zabra'jin"] = "Zabra'jin",
		["Thrallmar"] = "Thrallmar",
		["Tranquillien"] = "Tristessa",
		["Spinebreaker Ridge"] = "R\195\188ckenbrecherpass",
		["Silvermoon City"] = "Silbermond",
		["Swamprat Post"] = "Sumpfrattenposten",
		["Stonebreaker Hold"] = "Steinbrecherfeste",
		["Shattrath"] = "Shattrath",
		["Falcon Watch"] = "Falkenwacht",
		["Evergrove"] = "Der ewige Hain",
		["Area 52"] = "Area 52",
		["The Stormspire"] = "Die Sturms\195\164ule",
		["Thunderlord Stronghold"] = "Donnerfeste",
		["Garadar"] = "Garadar",
		["Mok'Nathal Village"] = "Dorf der Mok'Nathal",
		["Cosmowrench"] = "Kosmozang",
		["Hellfire Peninsula"] = "H\195\182llenfeuerhalbinsel",
	}
-- Translated by StingerSoft (Эритнулл ака Шептун)
elseif locale == "ruRU" then
	localization = {
		-- Alliance
		["Marshal's Refuge"] = "Укрытие Маршалла",
		["Light's Hope Chapel"] = "Часовня Последней Надежды",
		["Blood Watch"] = "Кровавая застава",
		["Ratchet"] = "Кабестан",
		["Hellfire Peninsula"] = "Полуостров Адского Пламени",
		["Talrendis Point"] = "Застава Талрендис",
		["Cosmowrench"] = "Космоворот",
		["Chillwind Camp"] = "Лагерь Промозглого Ветра",
		["Nijel's Point"] = "Высота Найджела",
		["Ironforge"] = "Стальгорн",
		["Moonglade"] = "Лунная поляна",
		["Gadgetzan"] = "Прибамбасск",
		["Thelsamar"] = "Телcамар",
		["Morgan's Vigil"] = "Дозор Моргана",
		["Altar of Sha'tar"] = "Алтарь Ша'тара",
		["Astranaar"] = "Астранаар",
		["Southshore"] = "Южнобережье",
		["Allerian Stronghold"] = "Бастион Аллерии",
		["Area 52"] = "Зона 52",
		["Theramore"] = "Остров Терамор",
		["Wildhammer Stronghold"] = "Цитадель Громового Молота",
		["Thalanaar"] = "Таланаар",
		["Plaguewood"] = "Проклятый лес",
		["Feathermoon"] = "Крепость Оперенной Луны",
		["Sanctum of the Stars"] = "Святилище Звезд",
		["Evergrove"] = "Вечная роща",
		["Expedition Point"] = "Лагерь экспедиции",
		["Booty Bay"] = "Пиратская бухта",
		["Refuge Pointe"] = "Опорный пункт",
		["Temple of Telhamat"] = "Храм Телхамата",
		["Thorium Point"] = "Лагерь Братства Тория",
		["Auberdine"] = "Аубердин",
		["Aerie Peak"] = "Заоблачный Пик",
		["Sylvanaar"] = "Сильванаар",
		["Lakeshire"] = "Приозерье",
		["Telaar"] = "Телаар",
		["Menethil Harbor"] = "Гавань Менетил",
		["Toshley's Station"] = "Станция Тошли",
		["Nighthaven"] = "Ночная Гавань",
		["The Stormspire"] = "Штормовая Вершина",
		["Rut'theran Village"] = "Деревня Рут'теран",
		["Darkshire"] = "Темнолесьеn",
		["Shatter Point"] = "Парящая застава",
		["Shattrath"] = "Шаттрат",
		["The Exodar"] = "Экзодар",
		["Nethergarde Keep"] = "Крепость Стражей Пустоты",
		["Honor Point"] = "Парящая застава",
		["Everlook"] = "Круговзор",
		["Stonetalon Peak"] = "Пик Каменного Когтя",
		["Emerald Sanctuary"] = "Изумрудное святилище",
		["Stormwind"] = "Штормград",
		["Telredor"] = "Телредор",
		["Sentinel Hill"] = "Сторожевой холм",
		["Talonbranch Glade"] = "Поляна Когтистых Ветвей",
		["Cenarion Hold"] = "Крепость Ценариона",
		["Honor Hold"] = "Оплот Чести",
		["Orebor Harborage"] = "Прибежище Оребор",

		--Horde
		["Marshal's Refuge"] = "Укрытие Маршалла",
		["Crossroads"] = "Перекресток",
		["Gadgetzan"] = "Прибамбасск",
		["Mudsprocket"] = "Шестермуть",
		["Ratchet"] = "Кабестан",
		["Emerald Sanctuary"] = "Изумрудное святилище",
		["Bloodvenom Post"] = "Застава Отравленной Крови",
		["Valormok"] = "Храбростан",
		["Everlook"] = "Круговзор",
		["Thunder Bluff"] = "Громовой Утес",
		["Cenarion Hold"] = "Крепость Кенария",
		["Brackenwall Village"] = "Деревня Гиблотопь",
		["Orgrimmar"] = "Оргриммар",
		["Camp Mojache"] = "Лагерь Мохаче",
		["Sun Rock Retreat"] = "Приют у Солнечного Камня",
		["Shadowprey Village"] = "Деревня Ночных Охотников",
		["Moonglade"] = "Лунная поляна",
		["Camp Taurajo"] = "Лагерь Таурахо",
		["Zoram'gar Outpost"] = "Форт Зорам'гар",
		["Freewind Post"] = "Застава Вольного Ветра",
		["Splintertree Post"] = "Застава Расщепленного Дерева",
		["Ebon Watch"] = "Черная застава",
		["Venomspite"] = "Ядозлобь",
		["Camp Oneqwah"] = "Лагерь Уанква",
		["Kor'koron Vanguard"] = "Отряд Кор'крона",
		["Camp Winterhoof"] = "Лагерь Заиндевевшего Копыта",
		["Light's Breach"] = "Разлом Света",
		["Amber Ledge"] = "Янтарная гряда",
		["The Argent Vanguard"] = "Оплот Серебряного Авангарда",
		["Bouldercrag's Refuge"] = "Приют Глыбоскала",
		["The Argent Stand"] = "Серебряная застава",
		["Taunka'le Village"] = "Деревня Таунка'ле",
		["Wyrmrest Temple"] = "Храм Драконьего Покоя",
		["Dalaran"] = "Даларан",
		["Argent Tournament Grounds"] = "Ристалище Серебряного турнира",
		["Sunreaver's Command"] = "Лагерь Похитителя Солнца",
		["Dun Nifflelem"] = "Дун Ниффелем",
		["K3"] = "К-3",
		["Hellfire Peninsula"] = "Полуостров Адского Пламени",
		["Garadar"] = "Гарадар",
		["Shattrath"] = "Шаттрат",
		["Thrallmar"] = "Траллмар",
		["Thunderlord Stronghold"] = "Оплот Громоборцев",
		["Swamprat Post"] = "Застава Болотной Крысы",
		["Falcon Watch"] = "Соколиный Дозор",
		["Zabra'jin"] = "Забра'джин",
		["Agmar's Hammer"] = "Молот Агмара",
		["Apothecary Camp"] = "Аптекарский поселок",
		["Kamagua"] = "Камагуа",
		["Warsong Hold"] = "Крепость Песни Войны",
		["Conquest Hold"] = "Крепость Завоевателей",
		["Moa'ki"] = "Моа'ки",
		["New Agamand"] = "Новый Агамонд",
		["Revantusk Village"] = "Деревня Сломанного Клыка",
		["Kargath"] = "Каргат",
		["Light's Hope Chapel"] = "Часовня Последней Надежды",
		["Stonard"] = "Каменор",
		["Tarren Mill"] = "Мельница Таррен",
		["Grom'gol"] = "Лагерь Гром'гол",
		["Hammerfall"] = "Павший Молот",
		["Booty Bay"] = "Пиратская бухта",
		["The Sepulcher"] = "Гробница",
		["Undercity"] = "	Подгород",
		["Thorium Point"] = "Лагерь Братства Тория",
		["Silvermoon City"] = "Луносвет",
		["Shattered Sun Staging Area"] = "Подготовительный плацдарм Расколотого Солнца",
		["Zul'Aman"] = "Зул'Аман",
		["Tranquillien"] = "Транквиллион",
		["Acherus: The Ebon Hold"] = "Акерус: Черный оплот",
		["Crusaders' Pinnacle"] = "Вершина Рыцарей",
		["Ulduar"] = "Ульдуар",
		["Unu'pe"] = "Уну'пе",
		["Warsong Camp"] = "Лагерь Песни Войны",
		["Vengeance Landing"] = "Лагерь Возмездия",
		["River's Heart"] = "Слияние рек",
		["The Shadow Vault"] = "Мрачный Свод",
		["Transitus Shield"] = "Маскировочный щит",
		["Zoram'gar Outpost"] = "Форт Зорам'гар",
		["The Bulwark"] = "Бастион",
		["Thondoril River"] = "Река Тондрорил",
		["Flame Crest"] = "Пламенеющий Стяг",
		["Bor'gorok Outpost"] = "Застава Бор'горока",
		["Altar of Sha'tar"] = "	Алтарь Ша'тар",
		["Stonebreaker Hold"] = "Форт Камнеломов",
		["Shadowmoon Village"] = "Деревня Призрачной Луны",
		["Cosmowrench"] = "Космоворот",
		["Skyguard Outpost"] = "Застава Стражи Небес",
		["Blackwind Landing"] = "Лагерь Черного Ветра",
		["Death's Rise"] = "Уступ Смерти",
		["Grom'arsh Crash-Site"] = "Место крушения Гром'арша",
		["Nesingwary Base Camp"] = "Лагерь Эрнестуэя",
		["The Shadow Vault"] = "Мрачный Свод",
		["Gundrak"] = "Гундрак",
		["Zim'Torga"] = "Зим'Торга",
		["Auberdine"] = "Аубердин",
		["Feathermoon"] = "Крепость Оперенной Луны",
		["Camp Tunka'lo"] = "Лагерь Тунка’ло",
		["The Stormspire"] = "Штормовая Вершина",
		["Evergrove"] = "Вечная роща",
		["Stonebreaker Hold"] = "Форт Камнеломов",
		["Area 52"] = "Зона 52",
		["Mok'Nathal Village"] = "Деревня Мок'Натал",
		["Sanctum of the Stars"] = "Святилище Звезд",
		["Spinebreaker Ridge"] = "Гребень Хребтолома",
		["Nighthaven"] = "Ночная Гавань",
		["Caverns of Time"] = "Пещеры Времени",
		["Plaguewood"] = "Проклятый лес",
		["Eastwall Tower"] = "Восточная башня",
		["Old Hillsbrad Foothills"] = "Старые предгорья Хилсбрада",
		["Durnholde Keep"] = "Крепость Дарнхольд",
		["The Sin'loren"] = "Син'лорен",
		["Transitus Shield (Scenic)"] = "Маскировочный щит",
		["Chillwind Camp"] = "Лагерь Промозглого Ветра",
		["Refuge Pointe"] = "Опорный пункт",
		["Southshore"] = "Южнобережье",
		["Alliance"] = "Альянс",
		["Theramore"] = "Остров Терамор",
		["Talonbranch Glade"] = "Поляна Когтистых Ветвей",
		["Rut'theran Village"] = "Деревня Рут'теран",
		["Thalanaar"] = "Таланаар",
		["Blood Watch"] = "Кровавая застава",
		["The Exodar"] = "Экзодар",
		["Forest Song"] = "Лесная Песнь",
		["Talrendis Point"] = "Застава Талрендис",
		["Stonetalon Peak"] = "Пик Каменного Когтя",
		["Astranaar"] = "Астранаар",
		["Nijel's Point"] = "Высота Найджела",
		["Stars' Rest"] = "Покой Звезд",
		["Fort Wildervar"] = "Крепость Вилдервар",
		["Valiance Keep"] = "Крепость Отваги",
		["Westguard Keep"] = "Крепость Западной Стражи",
		["Wintergarde Keep"] = "Крепость Стражей Зимы",
		["Shatter Point"] = "Парящая застава",
		["Sylvanaar"] = "Сильванаар",
		["Telredor"] = "Телредор",
		["Star's Rest"] = "Покой Звезд",
		["Valgarde Port"] = "Валгардский порт",
		["Fizzcrank Airstrip"] = "Взлетная полоса Выкрутеня",
		["Windrunner's Overlook"] = "Дозор Ветрокрылой",
		["Westfall Brigade"] = "Лагерь дружины Западного Края",
		["Amberpine Lodge"] = "Приют Янтарной Сосны",
		["Fordragon Hold"] = "Крепость Фордрагона",
		["Ironforge"] = "Стальгорн",
		["Nethergarde Keep"] = "Крепость Стражей Пустоты",
		["Temple of Telhamat"] = "Храм Телхамата",
		["Honor Hold"] = "Оплот Чести",
		["Darkshire"] = "Темнолесье",
		["Morgan's Vigil"] = "Дозор Моргана",
		["Aerie Peak"] = "Заоблачный пик",
		["Sentinel Hill"] = "Сторожевой холм",
		["Stormwind"] = "Штормград",
		["Thelsamar"] = "Телcамар",
		["Menethil Harbor"] = "Гавань Менетилов",
		["Lakeshire"] = "Приозерье",
		["Frosthold"] = "Ледяная крепость",
		["Rebel Camp"] = "Лагерь Повстанцев",
		["Valiance Landing Camp"] = "Лагерь отваги",
		["Telaar"] = "Телаар",
		["Orebor Harborage"] = "Прибежище Оребор",
		["Honor Point"] = "", --??
		["the Abyssal Shelf"] = "Косогор Бездны",
		["Toshley's Station"] = "Станция Тошли",
		["Allerian Stronghold"] = "Бастион Аллерии",
		["Wildhammer Stronghold"] = "Цитадель Громового Молота",
		["Crown Guard Tower"] = "Башня королевской стражи",
		["Northpass Tower"] = "Башня Северного перевала",
		["Valgarde"] = "Валгард",
		["Explorers' League Outpost"] = "Лагерь Лиги Исследователей",
		["Expedition Point"] = "Лагерь экспедиции",
		["Plaguewood Tower"] = "Башня Проклятого леса",
	}
end

-- localization helpers, please keep the table as is since it's easier to copy and paste new data
local factionData = {
-- Kalimdor
	-- Alliance
	["Astranaar"] = "Alliance",
	["Azure Watch"] = "Alliance",
	["Blackfathom Camp"] = "Alliance",
	["Blood Watch"] = "Alliance",
	["Darnassus"] = "Alliance",
	["Dolanaar"] = "Alliance",
	["Dreamer's Rest"] = "Alliance",
	["Farwatcher's Glen"] = "Alliance",
	["Feathermoon"] = "Alliance",
	["Forest Song"] = "Alliance",
	["Fort Triumph"] = "Alliance",
	["Grove of the Ancients"] = "Alliance",
	["Gunstan's Dig"] = "Alliance",
	["Honor's Stand"] = "Alliance",
	["Lor'danel"] = "Alliance",
	["Mirkfallon Post"] = "Alliance",
	["Nijel's Point"] = "Alliance",
	["Northwatch Expedition Base Camp"] = "Alliance",
	["Northwatch Hold"] = "Alliance",
	["Rut'theran Village"] = "Alliance",
	["Shadebough"] = "Alliance",
	["Stardust Spire"] = "Alliance",
	["Talonbranch Glade"] = "Alliance",
	["Thal'darah Overlook"] = "Alliance",
	["Thargad's Camp"] = "Alliance",
	["The Exodar"] = "Alliance",
	["Theramore"] = "Alliance",
	["Tower of Estulan"] = "Alliance",
	["Windshear Hold"] = "Alliance",
	-- Horde
	["Bilgewater Harbor"] = "Horde",
	["Bloodhoof Village"] = "Horde",
	["Brackenwall Village"] = "Horde",
	["Camp Ataya"] = "Horde",
	["Camp Mojache"] = "Horde",
	["Cliffwalker Post"] = "Horde",
	["Dawnrise Expedition"] = "Horde",
	["Desolation Hold"] = "Horde",
	["Furien's Post"] = "Horde",
	["Hellscream's Watch"] = "Horde",
	["Hunter's Hill"] = "Horde",
	["Irontree Clearing"] = "Horde",
	["Krom'gar Fortress"] = "Horde",
	["Malaka'jin"] = "Horde",
	["Northern Rocketway"] = "Horde",
	["Nozzlepot's Outpost"] = "Horde",
	["Orgrimmar"] = "Horde",
	["Razor Hill"] = "Horde",
	["Sen'jin Village"] = "Horde",
	["Shadowprey Village"] = "Horde",
	["Silverwind Refuge"] = "Horde",
	["Southern Rocketway"] = "Horde",
	["Splintertree Post"] = "Horde",
	["Stonemaul Hold"] = "Horde",
	["Sun Rock Retreat"] = "Horde",
	["The Crossroads"] = "Horde",
	["The Mor'Shan Ramparts"] = "Horde",
	["The Sludgewerks"] = "Horde",
	["Thunder Bluff"] = "Horde",
	["Valormok"] = "Horde",
	["Vendetta Point"] = "Horde",
	["Westreach Summit"] = "Horde",
	["Zoram'gar Outpost"] = "Horde",

-- Eastern Kingdoms
	-- Alliance
	["Aerie Peak"] = "Alliance",
	["Camp Everstill"] = "Alliance",
	["Chillwind Camp"] = "Alliance",
	["Darkbreak Cove"] = "Alliance",
	["Darkshire"] = "Alliance",
	["Dragon's Mouth"] = "Alliance",
	["Dun Modr"] = "Alliance",
	["Dustwind Dig"] = "Alliance",
	["Eastvale Logging Camp"] = "Alliance",
	["Explorers' League Digsite"] = "Alliance",
	["Farstrider Lodge"] = "Alliance",
	["Firebeard's Patrol"] = "Alliance",
	["Fort Livingston"] = "Alliance",
	["Furlbrow's Pumpkin Farm"] = "Alliance",
	["Gol'Bolar Quarry"] = "Alliance",
	["Goldshire"] = "Alliance",
	["Greenwarden's Grove"] = "Alliance",
	["Highbank"] = "Alliance",
	["Ironforge"] = "Alliance",
	["Kharanos"] = "Alliance",
	["Kirthaven"] = "Alliance",
	["Lakeshire"] = "Alliance",
	["Marshtide Watch"] = "Alliance",
	["Menethil Harbor"] = "Alliance",
	["Moonbrook"] = "Alliance",
	["Morgan's Vigil"] = "Alliance",
	["Nethergarde Keep"] = "Alliance",
	["Raven Hill"] = "Alliance",
	["Rebel Camp"] = "Alliance",
	["Refuge Pointe"] = "Alliance",
	["Sentinel Hill"] = "Alliance",
	["Shalewind Canyon"] = "Alliance",
	["Slabchisel's Survey"] = "Alliance",
	["Stormfeather Outpost"] = "Alliance",
	["Stormwind"] = "Alliance",
	["Surwich"] = "Alliance",
	["The Harborage"] = "Alliance",
	["Thelsamar"] = "Alliance",
	["Thundermar"] = "Alliance",
	["Tranquil Wash"] = "Alliance",
	["Victor's Point"] = "Alliance",
	["Voldrin's Hold"] = "Alliance",
	["Whelgar's Retreat"] = "Alliance",
	--Horde
	["Bambala"] = "Horde",
	["Bloodgulch"] = "Horde",
	["Bloodwatcher Point"] = "Horde",
	["Brill"] = "Horde",
	["Crushblow"] = "Horde",
	["Dragonmaw Port"] = "Horde",
	["Dreadmaul Hold"] = "Horde",
	["Eastpoint Tower"] = "Horde",
	["Fairbreeze Village"] = "Horde",
	["Falconwing Square"] = "Horde",
	["Flame Crest"] = "Horde",
	["Forsaken Forward Command"] = "Horde",
	["Forsaken High Command"] = "Horde",
	["Forsaken Rear Guard"] = "Horde",
	["Galen's Fall"] = "Horde",
	["Grom'gol"] = "Horde",
	["Hammerfall"] = "Horde",
	["Hardwrench Hideaway"] = "Horde",
	["Hiri'watha Research Station"] = "Horde",
	["Legion's Rest"] = "Horde",
	["New Kargath"] = "Horde",
	["Revantusk Village"] = "Horde",
	["Ruins of Southshore"] = "Horde",
	["Silvermoon City"] = "Horde",
	["Southpoint Gate"] = "Horde",
	["Stonard"] = "Horde",
	["Strahnbrad"] = "Horde",
	["Stygian Bounty"] = "Horde",
	["Sunveil Excursion"] = "Horde",
	["Tarren Mill"] = "Horde",
	["Tenebrous Cavern"] = "Horde",
	["The Bulwark"] = "Horde",
	["The Forsaken Front"] = "Horde",
	["The Gullet"] = "Horde",
	["The Krazzworks"] = "Horde",
	["The Sepulcher"] = "Horde",
	["Tranquillien"] = "Horde",
	["Undercity"] = "Horde",

-- Outland
	-- Alliance
	["Allerian Stronghold"] = "Alliance",
	["Expedition Point"] = "Alliance",
	["Honor Hold"] = "Alliance",
	["Honor Point"] = "Alliance",
	["Orebor Harborage"] = "Alliance",
	["Shatter Point"] = "Alliance",
	["Sylvanaar"] = "Alliance",
	["Telaar"] = "Alliance",
	["Telredor"] = "Alliance",
	["Temple of Telhamat"] = "Alliance",
	["Toshley's Station"] = "Alliance",
	["Wildhammer Stronghold"] = "Alliance",
	-- Horde
	["Falcon Watch"] = "Horde",
	["Garadar"] = "Horde",
	["Mok'Nathal Village"] = "Horde",
	["Shadowmoon Village"] = "Horde",
	["Spinebreaker Ridge"] = "Horde",
	["Stonebreaker Hold"] = "Horde",
	["Swamprat Post"] = "Horde",
	["Thrallmar"] = "Horde",
	["Thunderlord Stronghold"] = "Horde",
	["Zabra'jin"] = "Horde",

-- Northrend
	-- Alliance
	["Amberpine Lodge"] = "Alliance",
	["Fizzcrank Airstrip"] = "Alliance",
	["Fordragon Hold"] = "Alliance",
	["Fort Wildervar"] = "Alliance",
	["Frosthold"] = "Alliance",
	["Stars' Rest"] = "Alliance",
	["Valgarde Port"] = "Alliance",
	["Valiance Keep"] = "Alliance",
	["Valiance Landing Camp"] = "Alliance",
	["Westfall Brigade"] = "Alliance",
	["Westguard Keep"] = "Alliance",
	["Windrunner's Overlook"] = "Alliance",
	["Wintergarde Keep"] = "Alliance",
	-- Horde
	["Agmar's Hammer"] = "Horde",
	["Apothecary Camp"] = "Horde",
	["Bor'gorok Outpost"] = "Horde",
	["Camp Oneqwah"] = "Horde",
	["Camp Tunka'lo"] = "Horde",
	["Camp Winterhoof"] = "Horde",
	["Conquest Hold"] = "Horde",
	["Grom'arsh Crash-Site"] = "Horde",
	["Kor'kron Vanguard"] = "Horde",
	["New Agamand"] = "Horde",
	["Sunreaver's Command"] = "Horde",
	["Taunka'le Village"] = "Horde",
	["Vengeance Landing"] = "Horde",
	["Venomspite"] = "Horde",
	["Warsong Camp"] = "Horde",
	["Warsong Hold"] = "Horde",

-- Pandaria
	-- Alliance
	["Beeble's Wreck"] = "Alliance",
	["Lion's Landing"] = "Alliance",
	["Paw'Don Village"] = "Alliance",
	["Pearlfin Village"] = "Alliance",
	["Sentinel Basecamp"] = "Alliance",
	["Shrine of Seven Stars"] = "Alliance",
	["The Incursion"] = "Alliance",
	["The Lion's Redoubt"] = "Alliance",
	["Tushui Landing"] = "Alliance",
	["Westwind Rest"] = "Alliance",
	-- Horde
	["Bozzle's Wreck"] = "Horde",
	["Dawnchaser Retreat"] = "Horde",
	["Domination Point"] = "Horde",
	["Eastwind Rest"] = "Horde",
	["Grookin Hill"] = "Horde",
	["Honeydew Village"] = "Horde",
	["Huojin Landing"] = "Horde",
	["Shrine of Two Moons"] = "Horde",
	["Thunder Cleft"] = "Horde",

-- Draenor
	-- Alliance
	["Anchorite's Sojourn"] = "Alliance",
	["Deeproot"] = "Alliance",
	["Elodor (Alliance)"] = "Alliance",
	["Embaari Village"] = "Alliance",
	["Fort Wrynn (Alliance)"] = "Alliance",
	["Highpass"] = "Alliance",
	["Iron Siegeworks"] = "Alliance",
	["Lion's Watch"] = "Alliance",
	["Lunarfall (Alliance"] = "Alliance",
	["Path of the Light"] = "Alliance",
	["Redemption Rise"] = "Alliance",
	["Southport"] = "Alliance",
	["Stormshield (Alliance)"] = "Alliance",
	["Telaari Station"] = "Alliance",
	["The Draakorium"] = "Alliance",
	["Tranquil Court"] = "Alliance",
	["Twilight Glade"] = "Alliance",
	["Wildwood Wash"] = "Alliance",
	["Yrel's Watch"] = "Alliance",
	-- Horde
	["Axefall"] = "Horde",
	["Beastwatch"] = "Horde",
	["Bladespire Citadel"] = "Horde",
	["Darkspear's Edge"] = "Horde",
	["Durotan's Grasp"] = "Horde",
	["Evermorn Springs"] = "Horde",
	["Frostwall Garrison"] = "Horde",
	["Frostwolf Overlook"] = "Horde",
	["Riverside Post"] = "Horde",
	["Stonefang Outpost"] = "Horde",
	["Throm'var"] = "Horde",
	["Thunder Pass"] = "Horde",
	["Vol'jin's Pride"] = "Horde",
	["Vol'mar"] = "Horde",
	["Warspear"] = "Horde",
	["Wolf's Stand"] = "Horde",
	["Wor'gol"] = "Horde",
	["Wor'var"] = "Horde",

-- The Broken Isles
	-- Alliance
	["Greywatch"] = "Alliance",
	["Lorna's Watch"] = "Alliance",
	["Skyfire Triage Camp"] = "Alliance",
	-- Horde
	["Cullen's Post"] = "Horde",
	["Dreadwake's Landing"] = "Horde",
	["Forsaken Foothold"] = "Horde",
}

local renamedData = {
	["Bladespire Fortress"] = "Bladespire Citadel",
	["Crossroads"] = "The Crossroads",
	["Elodor"] = "Elodor (Alliance)",
	["Fort Wrynn"] = "Fort Wrynn (Alliance)",
	["Gates of Southann"] = "Gates of Sothann",
	["High Bank"] = "Highbank",
	["Krazzworks"] = "The Krazzworks",
	["Lunarfall"] = "Lunarfall (Alliance)",
	["Marshal's Refuge"] = "Marshal's Stand",
	["Path of Light"] = "Path of the Light",
	["S.S. Staging Area"] = "Shattered Sun Staging Area",
	["Shrine of Aessina"] = "Grove of Aessina",
	["Skysea Point"] = "Skysea Ridge",
	["Star's Rest"] = "Stars' Rest",
	["Stormshield"] = "Stormshield (Alliance)",
	["Stormwind City"] = "Stormwind",
	["Windshear Fortress"] = "Windshear Hold",
	["InFlight"] = "",										-- Remove a flightpoint completely
	["Auberdine"] = "",
	["City Center"] = "",
	["Conservatory of the Arcane"] = "",
	["Destiny Point"] = "",
	["Hope's Landing"] = "",
	["Krokul Hovel"] = "",
	["Light's Purchase"] = "",
	["Prophet's Reflection"] = "",
	["Shadowguard Incursion"] = "",
	["Shattered Fields"] = "",
	["Southshore"] = "",
	["Stonetalon Peak"] = "",
	["Talrendis Point"] = "",
	["Thalanaar"] = "",
	["The Veiled Den"] = "",
	["Triumvirate's End"] = "",
	["Vindicaar"] = "",
}

local data = {
	["Horde"] = {
		["Nordrassil"] = {
			["Gates of Sothann"] = 111,
			["Wildheart Point"] = 283,
			["Moonglade"] = 132,
			["Bilgewater Harbor"] = 269,
			["Whisperwind Grove"] = 226,
			["Grove of Aessina"] = 76,
			["Sanctuary of Malorne"] = 78,
			["Cliffwalker Post"] = 466,
			["Northern Rocketway"] = 320,
			["Ethel Rethor"] = 603,
			["Everlook"] = 122,
			["Shrine of Aviana"] = 47,
			["Bootlegger Outpost"] = 757,
			["Orgrimmar"] = 219,
		},
		["Thunk's Abode"] = {
			["The Crossroads"] = 148,
			["Sun Rock Retreat"] = 145,
			["Shadowprey Village"] = 137,
			["Hunter's Hill"] = 111,
			["Stonemaul Hold"] = 283,
			["Furien's Post"] = 72,
			["Karnum's Glade"] = 55,
			["Cliffwalker Post"] = 196,
			["Krom'gar Fortress"] = 169,
			["Oasis of Vir'sar"] = 451,
			["Thunder Bluff"] = 45,
			["Everlook"] = 507,
			["Ethel Rethor"] = 63,
			["Orgrimmar"] = 258,
		},
		["Hafr Fjall"] = {
			["Crimson Thicket"] = 47,
			["Challiane's Terrace"] = 129,
			["Valdisdall"] = 39,
			["The Witchwood"] = 141,
			["Dalaran"] = 97,
			["Stormtorn Foothills"] = 55,
			["Nesingwary"] = 126,
			["Stonehoof Watch"] = 89,
			["Cullen's Post"] = 46,
			["Illidari Stand"] = 133,
			["Dreadwake's Landing"] = 22,
			["Bradensbrook"] = 158,
			["Meredil"] = 76,
			["Irongrove Retreat"] = 88,
		},
		["Mudfisher Cove"] = {
			["Stonefist Watch"] = 68,
			["Timberfell Outpost"] = 73,
			["Diretusk Hollow"] = 106,
			["Wolf's Den"] = 66,
			["Stonetusk Watch"] = 89,
			["Castaway Point"] = 121,
			["Swiftwind Post"] = 56,
			["Krazzlefrazz Outpost"] = 52,
			["Seekers Vista"] = 113,
			["Waning Glacier"] = 42,
			["Whitegrove Chapel"] = 70,
		},
		["Tian Monastery"] = {
			["Winter's Blossom"] = 294,
			["Dawn's Blossom"] = 42,
			["Shrine of Two Moons"] = 179,
			["Emperor's Omen"] = 22,
			["Grookin Hill"] = 66,
			["Halfhill"] = 157,
			["Jade Temple Grounds"] = 77,
			["Honeydew Village"] = 54,
			["Zhu's Watch"] = 175,
			["Sri-La Village"] = 42,
			["The Arboretum"] = 86,
		},
		["Hillcrest Pasture"] = {
			["Stonetusk Watch"] = 33,
			["Seekers Vista"] = 57,
			["Diretusk Hollow"] = 35,
			["Wolf's Den"] = 21,
			["Ironmaul Overlook"] = 44,
		},
		["Malo's Lookout"] = {
			["The Iron Front"] = 55,
			["Vault of the Earth"] = 30,
			["Frostwall Garrison"] = 140,
			["Aktar's Post"] = 26,
			["Beastwatch"] = 74,
			["Sha'naari Refuge"] = 30,
			["Warspear"] = 87,
			["Vol'mar"] = 32,
			["Bastion Rise"] = 48,
			["Axefall"] = 149,
			["Everbloom Wilds"] = 65,
		},
		["The Krazzworks"] = {
			["Dragonmaw Port"] = 48,
			["Bloodgulch"] = 55,
			["The Gullet"] = 103,
		},
		["Amber Ledge"] = {
			["Transitus Shield"] = 25,
			["Transitus Shield (Scenic)"] = 62,
			["Venomspite"] = 166,
			["Nesingwary Base Camp"] = 55,
			["Argent Tournament Grounds"] = 227,
			["Dalaran"] = 186,
			["Unu'pe"] = 90,
			["The Shadow Vault"] = 177,
			["Vengeance Landing"] = 310,
			["Warsong Hold"] = 28,
			["Bor'gorok Outpost"] = 23,
			["Kamagua"] = 266,
			["Taunka'le Village"] = 48,
			["Wyrmrest Temple"] = 141,
			["River's Heart"] = 61,
			["Moa'ki"] = 147,
			["Agmar's Hammer"] = 108,
		},
		["Westreach Summit"] = {
			["Gadgetzan"] = 154,
			["Mudsprocket"] = 83,
			["Shadowprey Village"] = 247,
			["Brackenwall Village"] = 97,
			["Fizzle & Pozzik's Speedbarge"] = 119,
			["Desolation Hold"] = 100,
			["Camp Mojache"] = 50,
			["Thunder Bluff"] = 215,
			["Malaka'jin"] = 268,
			["The Crossroads"] = 186,
			["Orgrimmar"] = 283,
		},
		["Grom'gol"] = {
			["Kargath"] = 246,
			["Bloodgulch"] = 517,
			["Light's Hope Chapel"] = 736,
			["Fuselight"] = 298,
			["Thorium Point"] = 230,
			["Hammerfall"] = 494,
			["Flamestar Post"] = 240,
			["Booty Bay"] = 63,
			["Flame Crest"] = 198,
			["Dreadmaul Hold"] = 199,
			["Undercity"] = 744,
			["Crushblow"] = 509,
			["Stonard"] = 173,
			["Tarren Mill"] = 563,
			["Chiselgrip"] = 207,
			["New Kargath"] = 242,
			["Bambala"] = 57,
			["Hardwrench Hideaway"] = 39,
			["Bloodwatcher Point"] = 287,
		},
		["Warspear"] = {
			["Iron Docks"] = 147,
			["Rilzit's Holdfast"] = 250,
			["Vault of the Earth"] = 89,
			["Riverside Post"] = 241,
			["Vol'jin's Pride"] = 159,
			["Breaker's Crown"] = 131,
			["Durotan's Grasp"] = 170,
			["Bastion Rise"] = 123,
			["Axefall"] = 198,
			["Talon Watch"] = 179,
			["Malo's Lookout"] = 84,
			["Throm'Var"] = 234,
			["Wor'var"] = 196,
			["Beastwatch"] = 125,
			["Frostwolf Overlook"] = 143,
			["Shattrath City"] = 173,
			["Terokkar Refuge"] = 162,
			["Akeeta's Hovel"] = 158,
			["Pinchwhistle Gearworks"] = 217,
			["Bloodmaul Slag Mines"] = 191,
			["Zangarra"] = 134,
			["Frostwall Garrison"] = 182,
			["Exarch's Refuge"] = 191,
			["Aktar's Post"] = 103,
			["Wor'gol"] = 225,
			["Evermorn Springs"] = 127,
			["Darktide Roost"] = 161,
			["The Ring of Trials"] = 202,
			["Everbloom Wilds"] = 110,
			["Wolf's Stand"] = 173,
			["Veil Terokk"] = 265,
			["Thunder Pass"] = 155,
			["Socrethar's Rise"] = 160,
			["Retribution Point"] = 206,
			["Vol'mar"] = 65,
			["Bladespire Citadel"] = 231,
			["The Iron Front"] = 121,
			["Stonefang Outpost"] = 203,
			["Skysea Ridge"] = 136,
			["Throne of the Elements"] = 219,
			["Darkspear's Edge"] = 203,
			["Exile's Rise"] = 123,
			["Sha'naari Refuge"] = 106,
			["Apexis Excavation"] = 220,
			["Crow's Crook"] = 182,
			["Joz's Rylaks"] = 225,
			["Everbloom Overlook"] = 140,
			["Nivek's Overlook"] = 242,
		},
		["Illidari Stand"] = {
			["Shackle's Den"] = 29,
			["Shipwreck Cove"] = 190,
			["Crimson Thicket"] = 102,
			["Felblaze Ingress"] = 38,
			["Trueshot Lodge"] = 139,
			["Lorlathil"] = 63,
			["Challiane's Terrace"] = 48,
			["Meredil"] = 64,
			["The Witchwood"] = 150,
			["Hafr Fjall"] = 127,
			["Cullen's Post"] = 121,
			["Dalaran"] = 81,
			["Watchers' Aerie"] = 43,
			["Irongrove Retreat"] = 65,
			["Eye of Azshara"] = 88,
			["Sylvan Falls"] = 115,
			["Azurewing Repose"] = 24,
			["Valdisdall"] = 143,
			["Garden of the Moon"] = 84,
			["Thunder Totem"] = 136,
			["Gloaming Reef"] = 76,
			["Stormtorn Foothills"] = 169,
			["Nesingwary"] = 134,
			["Stonehoof Watch"] = 143,
			["Illidari Perch"] = 23,
			["Obsidian Overlook"] = 103,
			["Skyhorn"] = 157,
			["Wardens' Redoubt"] = 34,
			["Forsaken Foothold"] = 161,
			["Bradensbrook"] = 90,
		},
		["Crimson Thicket"] = {
			["Shackle's Den"] = 111,
			["Felblaze Ingress"] = 83,
			["Trueshot Lodge"] = 124,
			["Lorlathil"] = 116,
			["Meredil"] = 53,
			["Hafr Fjall"] = 42,
			["Dreadwake's Landing"] = 56,
			["Dalaran"] = 77,
			["Ironhorn Enclave"] = 77,
			["Irongrove Retreat"] = 65,
			["Valdisdall"] = 75,
			["Challiane's Terrace"] = 106,
			["Prepfoot"] = 123,
			["Thunder Totem"] = 104,
			["Stormtorn Foothills"] = 78,
			["Obsidian Overlook"] = 68,
			["Wardens' Redoubt"] = 129,
			["Stonehoof Watch"] = 84,
			["Illidari Perch"] = 125,
			["Skyhorn"] = 109,
			["Cullen's Post"] = 53,
			["Illidari Stand"] = 111,
			["Bradensbrook"] = 136,
			["Starsong Refuge"] = 110,
		},
		["Zouchin Village"] = {
			["Winter's Blossom"] = 139,
			["Shrine of Two Moons"] = 142,
			["Longying Outpost"] = 172,
			["One Keg"] = 62,
			["Honeydew Village"] = 167,
			["Shado-Pan Garrison"] = 297,
			["Temple of the White Tiger"] = 54,
			["Halfhill"] = 198,
			["Bozzle's Wreck"] = 51,
		},
		["Frostwall Garrison"] = {
			["Iron Docks"] = 117,
			["Rilzit's Holdfast"] = 74,
			["Vault of the Earth"] = 134,
			["Riverside Post"] = 80,
			["Vol'jin's Pride"] = 89,
			["Aktar's Post"] = 112,
			["Durotan's Grasp"] = 80,
			["Bastion Rise"] = 88,
			["Axefall"] = 150,
			["Talon Watch"] = 162,
			["Malo's Lookout"] = 129,
			["Throm'Var"] = 72,
			["Wor'var"] = 59,
			["Warspear"] = 178,
			["Frostwolf Overlook"] = 66,
			["Shattrath City"] = 77,
			["Terokkar Refuge"] = 109,
			["Akeeta's Hovel"] = 137,
			["Thunder Pass"] = 52,
			["Socrethar's Rise"] = 180,
			["Darkspear's Edge"] = 33,
			["Zangarra"] = 92,
			["Everbloom Overlook"] = 126,
			["Bloodmaul Slag Mines"] = 47,
			["Wor'gol"] = 49,
			["Crow's Crook"] = 146,
			["The Ring of Trials"] = 63,
			["Exile's Rise"] = 164,
			["Apexis Excavation"] = 128,
			["Wolf's Stand"] = 42,
			["Retribution Point"] = 106,
			["Pinchwhistle Gearworks"] = 175,
			["Everbloom Wilds"] = 98,
			["Nivek's Overlook"] = 99,
			["Evermorn Springs"] = 87,
			["Throne of the Elements"] = 48,
			["Darktide Roost"] = 194,
			["Stonefang Outpost"] = 41,
			["The Iron Front"] = 86,
			["Bladespire Citadel"] = 58,
			["Beastwatch"] = 76,
			["Joz's Rylaks"] = 58,
			["Sha'naari Refuge"] = 111,
			["Veil Terokk"] = 146,
			["Skysea Ridge"] = 94,
			["Vol'mar"] = 148,
			["Exarch's Refuge"] = 97,
			["Breaker's Crown"] = 77,
		},
		["Exarch's Refuge"] = {
			["Socrethar's Rise"] = 96,
			["The Iron Front"] = 75,
			["The Ring of Trials"] = 75,
			["Frostwall Garrison"] = 109,
			["Vol'jin's Pride"] = 54,
			["Veil Terokk"] = 58,
			["Evermorn Springs"] = 84,
			["Beastwatch"] = 108,
			["Terokkar Refuge"] = 32,
			["Shattrath City"] = 33,
			["Darktide Roost"] = 112,
			["Skysea Ridge"] = 141,
			["Retribution Point"] = 30,
			["Warspear"] = 181,
		},
		["Gundrak"] = {
			["The Shadow Vault"] = 375,
			["Camp Winterhoof"] = 186,
			["K3"] = 201,
			["The Argent Stand"] = 108,
			["Grom'arsh Crash-Site"] = 241,
			["Dalaran"] = 227,
			["Sunreaver's Command"] = 187,
			["Zim'Torga"] = 56,
			["Bouldercrag's Refuge"] = 257,
		},
		["Binan Village"] = {
			["Stoneplow"] = 171,
			["Dawnchaser Retreat"] = 171,
			["Shrine of Two Moons"] = 83,
			["Pang's Stead"] = 174,
			["One Keg"] = 61,
			["Huojin Landing"] = 256,
			["Grassy Cline"] = 71,
			["Zhu's Watch"] = 86,
			["Eastwind Rest"] = 35,
			["Tavern in the Mists"] = 39,
			["Sri-La Village"] = 139,
			["Shado-Pan Fallback"] = 140,
			["Halfhill"] = 88,
			["Kota Basecamp"] = 95,
			["Shado-Pan Garrison"] = 247,
			["Temple of the White Tiger"] = 66,
			["Longying Outpost"] = 134,
		},
		["Krom'gar Fortress"] = {
			["Sun Rock Retreat"] = 45,
			["Zoram'gar Outpost"] = 152,
			["Nozzlepot's Outpost"] = 192,
			["Ratchet"] = 204,
			["The Mor'Shan Ramparts"] = 137,
			["Silverwind Refuge"] = 77,
			["Malaka'jin"] = 68,
			["The Sludgewerks"] = 48,
			["Cliffwalker Post"] = 70,
			["Vendetta Point"] = 198,
			["Karnum's Glade"] = 122,
			["Splintertree Post"] = 140,
			["Orgrimmar"] = 238,
		},
		["Isle of the Watchers"] = {
			["Trueshot Lodge"] = 208,
		},
		["Everlook"] = {
			["Wildheart Point"] = 204,
			["Moonglade"] = 130,
			["Nordrassil"] = 126,
			["Bilgewater Harbor"] = 148,
			["Karnum's Glade"] = 521,
			["Vendetta Point"] = 430,
			["Irontree Clearing"] = 122,
			["Brackenwall Village"] = 459,
			["Splintertree Post"] = 228,
			["Ratchet"] = 342,
			["Thunder Bluff"] = 385,
			["Orgrimmar"] = 243,
			["Camp Ataya"] = 627,
			["Sun Rock Retreat"] = 448,
			["The Crossroads"] = 299,
			["Zoram'gar Outpost"] = 296,
			["Silverwind Refuge"] = 349,
			["Hunter's Hill"] = 405,
			["Hellscream's Watch"] = 153,
			["Sen'jin Village"] = 341,
			["Emerald Sanctuary"] = 229,
			["Gadgetzan"] = 576,
			["Bloodvenom Post"] = 165,
			["Ethel Rethor"] = 524,
			["Valormok"] = 135,
			["Cenarion Hold"] = 684,
			["Whisperwind Grove"] = 145,
			["Camp Mojache"] = 550,
		},
		["The Stormspire"] = {
			["Evergrove"] = 134,
			["Stonebreaker Hold"] = 345,
			["Shattrath"] = 222,
			["Spinebreaker Ridge"] = 395,
			["Garadar"] = 358,
			["Area 52"] = 54,
			["Zabra'jin"] = 294,
			["Hellfire Peninsula"] = 400,
			["Mok'Nathal Village"] = 118,
			["Shadowmoon Village"] = 410,
			["Thrallmar"] = 326,
			["Thunderlord Stronghold"] = 147,
			["Swamprat Post"] = 191,
			["Cosmowrench"] = 69,
			["Falcon Watch"] = 257,
			["Sanctum of the Stars"] = 577,
		},
		["Smuggler's Scar"] = {
			["Legion's Rest"] = 129,
			["Tenebrous Cavern"] = 192,
			["Silver Tide Hollow"] = 83,
			["Stygian Bounty"] = 150,
			["Sandy Beach"] = 43,
		},
		["Agmar's Hammer"] = {
			["Transitus Shield"] = 224,
			["Light's Breach"] = 193,
			["Apothecary Camp"] = 186,
			["The Argent Vanguard"] = 143,
			["Gundrak"] = 311,
			["Venomspite"] = 87,
			["Dalaran"] = 86,
			["Dun Nifflelem"] = 267,
			["Conquest Hold"] = 145,
			["Argent Tournament Grounds"] = 235,
			["Crusaders' Pinnacle"] = 149,
			["Zim'Torga"] = 258,
			["Warsong Camp"] = 117,
			["Nesingwary Base Camp"] = 233,
			["The Shadow Vault"] = 281,
			["Vengeance Landing"] = 303,
			["Warsong Hold"] = 197,
			["Bor'gorok Outpost"] = 187,
			["Kor'koron Vanguard"] = 64,
			["Unu'pe"] = 143,
			["Amber Ledge"] = 188,
			["The Argent Stand"] = 217,
			["Taunka'le Village"] = 113,
			["Wyrmrest Temple"] = 51,
			["River's Heart"] = 156,
			["Ebon Watch"] = 154,
			["Camp Winterhoof"] = 229,
			["Moa'ki"] = 63,
			["New Agamand"] = 273,
		},
		["Throne of the Elements"] = {
			["Bladespire Citadel"] = 101,
			["Frostwall Garrison"] = 47,
			["Wor'var"] = 31,
			["Joz's Rylaks"] = 21,
			["Riverside Post"] = 42,
			["Beastwatch"] = 117,
			["Rilzit's Holdfast"] = 49,
			["Nivek's Overlook"] = 65,
			["Warspear"] = 219,
			["Exarch's Refuge"] = 85,
			["Exile's Rise"] = 154,
			["Akeeta's Hovel"] = 125,
		},
		["Kor'koron Vanguard"] = {
			["Agmar's Hammer"] = 53,
			["Ebon Watch"] = 106,
			["Moa'ki"] = 113,
			["Venomspite"] = 90,
			["Unu'pe"] = 193,
			["Wyrmrest Temple"] = 67,
			["Warsong Hold"] = 247,
			["Camp Winterhoof"] = 234,
			["Dalaran"] = 56,
			["River's Heart"] = 257,
			["Warsong Camp"] = 167,
		},
		["Hellscream's Fist"] = {
			["Shado-Pan Fallback"] = 237,
		},
		["Wyrmrest Temple"] = {
			["Transitus Shield"] = 194,
			["Dun Nifflelem"] = 165,
			["Apothecary Camp"] = 99,
			["The Argent Vanguard"] = 80,
			["Gundrak"] = 176,
			["Venomspite"] = 33,
			["Camp Tunka'lo"] = 157,
			["Nesingwary Base Camp"] = 199,
			["Conquest Hold"] = 73,
			["Argent Tournament Grounds"] = 140,
			["Crusaders' Pinnacle"] = 83,
			["Unu'pe"] = 123,
			["Kor'kron Vanguard"] = 44,
			["River's Heart"] = 174,
			["Agmar's Hammer"] = 46,
			["Vengeance Landing"] = 179,
			["Warsong Hold"] = 177,
			["The Shadow Vault"] = 165,
			["Kor'koron Vanguard"] = 44,
			["Kamagua"] = 134,
			["Camp Oneqwah"] = 141,
			["Amber Ledge"] = 170,
			["Taunka'le Village"] = 120,
			["K3"] = 97,
			["Dalaran"] = 51,
			["Ebon Watch"] = 71,
			["Warsong Camp"] = 123,
			["Moa'ki"] = 35,
			["New Agamand"] = 158,
		},
		["Evermorn Springs"] = {
			["Pinchwhistle Gearworks"] = 160,
			["Talon Watch"] = 138,
			["Frostwall Garrison"] = 83,
			["Vol'jin's Pride"] = 46,
			["Beastwatch"] = 27,
			["Bastion Rise"] = 21,
			["Vol'mar"] = 87,
			["Wolf's Stand"] = 46,
			["Everbloom Overlook"] = 108,
			["Warspear"] = 125,
		},
		["Zeb'ahari"] = {
			["Gloom Hollow"] = 57,
			["Vorrik's Sanctum"] = 154,
			["Scaletrader Post"] = 40,
			["Warport Rastari"] = 110,
			["Nesingwary's Gameland"] = 40,
			["Atal'Gral"] = 47,
		},
		["Whisperwind Grove"] = {
			["Gadgetzan"] = 600,
			["Nordrassil"] = 230,
			["Hellscream's Watch"] = 157,
			["Karnum's Glade"] = 377,
			["Zoram'gar Outpost"] = 218,
			["Emerald Sanctuary"] = 90,
			["Cliffwalker Post"] = 243,
			["Irontree Clearing"] = 40,
			["Wildheart Point"] = 60,
			["Valormok"] = 236,
			["Everlook"] = 146,
			["Splintertree Post"] = 171,
			["Orgrimmar"] = 264,
		},
		["New Agamand"] = {
			["Agmar's Hammer"] = 315,
			["Vengeance Landing"] = 80,
			["Warsong Hold"] = 529,
			["Apothecary Camp"] = 103,
			["Kamagua"] = 76,
			["Camp Winterhoof"] = 79,
			["Venomspite"] = 191,
			["Zim'Torga"] = 228,
			["Wyrmrest Temple"] = 246,
			["Conquest Hold"] = 151,
			["Camp Oneqwah"] = 136,
			["Dalaran"] = 352,
			["River's Heart"] = 534,
			["Amber Ledge"] = 498,
		},
		["Strahnbrad"] = {
			["Undercity"] = 138,
			["Zul'Aman"] = 312,
			["Light's Hope Chapel"] = 219,
			["Tarren Mill"] = 32,
			["The Bulwark"] = 48,
			["Tranquillien"] = 334,
			["Silvermoon City"] = 399,
			["The Sepulcher"] = 138,
			["Hearthglen"] = 139,
			["Brill"] = 97,
		},
		["Vol'jin's Pride"] = {
			["Thunder Pass"] = 62,
			["Socrethar's Rise"] = 116,
			["Exarch's Refuge"] = 57,
			["Frostwall Garrison"] = 92,
			["Wor'var"] = 74,
			["Durotan's Grasp"] = 31,
			["Crow's Crook"] = 78,
			["Warspear"] = 152,
			["Frostwolf Overlook"] = 34,
			["Shattrath City"] = 41,
			["Terokkar Refuge"] = 32,
			["Zangarra"] = 28,
			["Retribution Point"] = 74,
			["Beastwatch"] = 69,
		},
		["Joz's Rylaks"] = {
			["Rilzit's Holdfast"] = 32,
			["Frostwall Garrison"] = 56,
			["Wor'var"] = 45,
			["Beastwatch"] = 125,
			["Frostwolf Overlook"] = 90,
			["Nivek's Overlook"] = 52,
			["Zangarra"] = 113,
			["Riverside Post"] = 32,
			["Shattrath City"] = 83,
			["Warspear"] = 228,
		},
		["Freewind Post"] = {
			["Bloodvenom Post"] = 431,
			["Mudsprocket"] = 69,
			["Shadowprey Village"] = 323,
			["Ratchet"] = 184,
			["Brackenwall Village"] = 96,
			["Everlook"] = 491,
			["Orgrimmar"] = 278,
			["Gadgetzan"] = 93,
			["The Crossroads"] = 192,
			["Camp Taurajo"] = 137,
			["Zoram'gar Outpost"] = 419,
			["Marshal's Stand"] = 194,
			["Sun Rock Retreat"] = 332,
			["Valormok"] = 359,
			["Moonglade"] = 592,
			["Thunder Bluff"] = 220,
			["Cenarion Hold"] = 256,
			["Splintertree Post"] = 349,
			["Camp Mojache"] = 123,
		},
		["Irongrove Retreat"] = {
			["Shackle's Den"] = 75,
			["Crimson Thicket"] = 69,
			["Felblaze Ingress"] = 47,
			["Trueshot Lodge"] = 89,
			["Lorlathil"] = 60,
			["Meredil"] = 29,
			["Hafr Fjall"] = 95,
			["Bradensbrook"] = 79,
			["The Witchwood"] = 104,
			["Valdisdall"] = 112,
			["Illidari Stand"] = 57,
			["Skyhorn"] = 108,
			["Azurewing Repose"] = 57,
			["Challiane's Terrace"] = 58,
			["Garden of the Moon"] = 60,
			["Starsong Refuge"] = 57,
			["Gloaming Reef"] = 100,
			["Stormtorn Foothills"] = 126,
			["Deliverance Point"] = 123,
			["Sylvan Falls"] = 66,
			["Illidari Perch"] = 87,
			["Stonehoof Watch"] = 99,
			["Cullen's Post"] = 89,
			["Wardens' Redoubt"] = 92,
			["Thunder Totem"] = 87,
			["Prepfoot"] = 135,
		},
		["Tusk Isle"] = {
			["Temple of the Prophet"] = 61,
			["Isle of Fangs"] = 21,
			["Seeker's Outpost"] = 49,
			["Warbeast Kraal"] = 69,
			["Warport Rastari"] = 47,
			["Xibala"] = 47,
			["Port of Zandalar"] = 38,
			["The Sliver"] = 76,
		},
		["Domination Point"] = {
			["Stoneplow"] = 41,
			["Tavern in the Mists"] = 144,
			["Shrine of Two Moons"] = 136,
			["Klaxxi'vess"] = 91,
			["Halfhill"] = 99,
			["Marista"] = 78,
			["Huojin Landing"] = 342,
			["Shado-Pan Garrison"] = 254,
			["Thunder Cleft"] = 91,
		},
		["Gadgetzan"] = {
			["Schnottz's Landing"] = 261,
			["Bloodvenom Post"] = 520,
			["Sun Rock Retreat"] = 421,
			["Shadowprey Village"] = 399,
			["Marshal's Stand"] = 100,
			["Vendetta Point"] = 241,
			["Brackenwall Village"] = 194,
			["Thunk's Abode"] = 374,
			["Dawnrise Expedition"] = 97,
			["Ramkahen"] = 169,
			["Freewind Post"] = 87,
			["Bootlegger Outpost"] = 56,
			["Moonglade"] = 681,
			["Orgrimmar"] = 333,
			["Valormok"] = 448,
			["Ratchet"] = 240,
			["The Crossroads"] = 300,
			["Fizzle & Pozzik's Speedbarge"] = 50,
			["Everlook"] = 563,
			["Mudsprocket"] = 121,
			["Camp Taurajo"] = 223,
			["Zoram'gar Outpost"] = 508,
			["Westreach Summit"] = 168,
			["Cliffwalker Post"] = 472,
			["Desolation Hold"] = 208,
			["Mossy Pile"] = 102,
			["Thunder Bluff"] = 304,
			["Cenarion Hold"] = 233,
			["Splintertree Post"] = 428,
			["Camp Mojache"] = 195,
		},
		["Wolf's Den"] = {
			["Hillcrest Pasture"] = 30,
			["Timberfell Outpost"] = 66,
			["Stonefist Watch"] = 72,
			["Waning Glacier"] = 57,
			["Whitegrove Chapel"] = 113,
			["Krazzlefrazz Outpost"] = 101,
			["Castaway Point"] = 114,
			["Stonetusk Watch"] = 56,
			["Seekers Vista"] = 80,
			["Mudfisher Cove"] = 57,
			["Swiftwind Post"] = 83,
			["Ironmaul Overlook"] = 70,
			["Anyport"] = 133,
			["Warfang Hold"] = 81,
			["Plunder Harbor"] = 97,
		},
		["Obsidian Overlook"] = {
			["Shipwreck Cove"] = 121,
			["The Witchwood"] = 83,
			["Thunder Totem"] = 48,
			["Lorlathil"] = 92,
			["Stonehoof Watch"] = 65,
			["Valdisdall"] = 105,
			["Stormtorn Foothills"] = 92,
			["Skyhorn"] = 66,
			["Sylvan Falls"] = 46,
			["Ironhorn Enclave"] = 43,
			["Meredil"] = 44,
		},
		["Shattrath City"] = {
			["Frostwall Garrison"] = 85,
			["The Iron Front"] = 64,
			["Throm'Var"] = 167,
			["Riverside Post"] = 89,
			["Wor'var"] = 45,
			["Retribution Point"] = 44,
			["Durotan's Grasp"] = 22,
			["Warspear"] = 170,
			["Zangarra"] = 49,
			["Exile's Rise"] = 98,
			["Terokkar Refuge"] = 52,
			["Beastwatch"] = 89,
			["Axefall"] = 81,
			["Akeeta's Hovel"] = 72,
		},
		["Serpent's Spine"] = {
			["Winter's Blossom"] = 228,
			["The Arboretum"] = 287,
			["Shrine of Two Moons"] = 59,
			["Thunder Cleft"] = 206,
			["Klaxxi'vess"] = 53,
			["Longying Outpost"] = 132,
			["Halfhill"] = 131,
			["Shado-Pan Fallback"] = 157,
			["Jade Temple Grounds"] = 297,
			["Huojin Landing"] = 346,
			["Cradle of Chi-Ji"] = 162,
			["Shado-Pan Garrison"] = 87,
			["Soggy's Gamble"] = 73,
			["The Sunset Brewgarden"] = 54,
		},
		["Sanctuary of Malorne"] = {
			["Gates of Sothann"] = 94,
			["Moonglade"] = 194,
			["Nordrassil"] = 94,
			["Hellscream's Watch"] = 446,
			["Grove of Aessina"] = 67,
			["Shrine of Aviana"] = 30,
			["Everlook"] = 184,
			["Mudsprocket"] = 471,
			["Thunder Bluff"] = 420,
			["Orgrimmar"] = 40,
		},
		["Dawnrise Expedition"] = {
			["Schnottz's Landing"] = 166,
			["Gadgetzan"] = 93,
			["Mudsprocket"] = 214,
			["Shadowprey Village"] = 458,
			["Orgrimmar"] = 434,
			["Stonemaul Hold"] = 326,
			["Marshal's Stand"] = 193,
			["Mossy Pile"] = 194,
			["Fizzle & Pozzik's Speedbarge"] = 143,
			["Desolation Hold"] = 301,
			["Ramkahen"] = 73,
			["Thunder Bluff"] = 401,
			["Cenarion Hold"] = 220,
			["Bootlegger Outpost"] = 62,
			["Camp Mojache"] = 302,
		},
		["Nastrondir"] = {
			["Trueshot Lodge"] = 88,
		},
		["Diretusk Hollow"] = {
			["Freehold"] = 154,
			["Hillcrest Pasture"] = 35,
			["Timberfell Outpost"] = 105,
			["Wolf's Den"] = 50,
			["Stonetusk Watch"] = 32,
			["Seekers Vista"] = 42,
			["Ironmaul Overlook"] = 44,
			["Anyport"] = 166,
			["Warfang Hold"] = 29,
			["Whitegrove Chapel"] = 138,
		},
		["The Sin'loren"] = {
			["Shattered Sun Staging Area"] = 12,
		},
		["Thunderlord Stronghold"] = {
			["Evergrove"] = 26,
			["Garadar"] = 227,
			["Shattrath"] = 202,
			["Swamprat Post"] = 116,
			["Hellfire Peninsula"] = 322,
			["Stonebreaker Hold"] = 271,
			["Zabra'jin"] = 149,
			["Shadowmoon Village"] = 335,
			["Mok'Nathal Village"] = 55,
			["Cosmowrench"] = 163,
			["The Stormspire"] = 158,
			["Area 52"] = 97,
		},
		["Tol Dagor"] = {
			["Freehold"] = 85,
			["Castaway Point"] = 65,
			["Shrine of the Storm"] = 222,
			["Krazzlefrazz Outpost"] = 170,
			["Timberfell Outpost"] = 65,
			["Plunder Harbor"] = 35,
		},
		["Ironhorn Enclave"] = {
			["Shipwreck Cove"] = 109,
			["The Witchwood"] = 72,
			["Thunder Totem"] = 43,
			["Obsidian Overlook"] = 38,
			["Valdisdall"] = 71,
			["Meredil"] = 57,
			["Illidari Perch"] = 135,
			["Stonehoof Watch"] = 32,
			["Cullen's Post"] = 49,
			["Dalaran"] = 111,
			["Skyhorn"] = 51,
			["Felbane Camp"] = 89,
		},
		["Sunveil Excursion"] = {
			["Hardwrench Hideaway"] = 213,
			["Bloodwatcher Point"] = 374,
			["Stonard"] = 102,
			["Southpoint Gate"] = 743,
			["Hammerfall"] = 580,
			["Flamestar Post"] = 295,
			["Booty Bay"] = 172,
			["Thorium Point"] = 338,
			["Flame Crest"] = 252,
			["Dreadmaul Hold"] = 48,
		},
		["The Iron Front"] = {
			["Malo's Lookout"] = 52,
			["Vault of the Earth"] = 55,
			["Frostwall Garrison"] = 98,
			["Vol'jin's Pride"] = 33,
			["Aktar's Post"] = 35,
			["Beastwatch"] = 51,
			["Zangarra"] = 33,
			["Bastion Rise"] = 26,
			["Vol'mar"] = 72,
			["Sha'naari Refuge"] = 34,
			["Warspear"] = 126,
			["Frostwolf Overlook"] = 28,
		},
		["Bor'gorok Outpost"] = {
			["Death's Rise"] = 139,
			["Agmar's Hammer"] = 168,
			["K3"] = 296,
			["Transitus Shield"] = 92,
			["Moa'ki"] = 225,
			["Amber Ledge"] = 57,
			["The Argent Vanguard"] = 273,
			["Ebon Watch"] = 320,
			["River's Heart"] = 56,
			["Taunka'le Village"] = 77,
			["Nesingwary Base Camp"] = 49,
			["Conquest Hold"] = 311,
			["Wyrmrest Temple"] = 216,
			["Dalaran"] = 251,
			["Unu'pe"] = 107,
			["Warsong Hold"] = 72,
		},
		["Thunder Totem"] = {
			["Shackle's Den"] = 130,
			["Shipwreck Cove"] = 73,
			["Valdisdall"] = 90,
			["Felblaze Ingress"] = 102,
			["Trueshot Lodge"] = 36,
			["Lorlathil"] = 98,
			["Dalaran"] = 135,
			["Meredil"] = 79,
			["The Witchwood"] = 35,
			["Hafr Fjall"] = 113,
			["Cullen's Post"] = 69,
			["Bradensbrook"] = 67,
			["Ironhorn Enclave"] = 46,
			["Irongrove Retreat"] = 65,
			["Eye of Azshara"] = 178,
			["Garden of the Moon"] = 81,
			["Azurewing Repose"] = 112,
			["Challiane's Terrace"] = 113,
			["Prepfoot"] = 62,
			["Stormtorn Foothills"] = 72,
			["Sylvan Falls"] = 28,
			["Felbane Camp"] = 56,
			["Nesingwary"] = 20,
			["Stonehoof Watch"] = 31,
			["Illidari Perch"] = 141,
			["Obsidian Overlook"] = 48,
			["Skyhorn"] = 31,
			["Illidari Stand"] = 126,
			["Forsaken Foothold"] = 50,
			["Crimson Thicket"] = 89,
		},
		["Emerald Sanctuary"] = {
			["Wildheart Point"] = 42,
			["Moonglade"] = 203,
			["Karnum's Glade"] = 288,
			["Irontree Clearing"] = 137,
			["Thunk's Abode"] = 316,
			["Northern Rocketway"] = 284,
			["Ramkahen"] = 642,
			["Everlook"] = 226,
			["Orgrimmar"] = 173,
			["The Crossroads"] = 237,
			["Furien's Post"] = 283,
			["Splintertree Post"] = 83,
			["Gadgetzan"] = 514,
			["Hellscream's Watch"] = 70,
			["Sen'jin Village"] = 267,
			["Sun Rock Retreat"] = 181,
			["Bloodvenom Post"] = 80,
			["Ratchet"] = 279,
			["Zoram'gar Outpost"] = 114,
			["Thunder Bluff"] = 295,
			["Cenarion Hold"] = 619,
			["Whisperwind Grove"] = 98,
			["Camp Mojache"] = 488,
		},
		["Plaguewood"] = {
			["Eastwall Tower"] = 65,
		},
		["Skettis"] = {
			["Ogri'La"] = 243,
		},
		["Camp Ataya"] = {
			["Wildheart Point"] = 480,
			["Mudsprocket"] = 270,
			["Shadowprey Village"] = 68,
			["Karnum's Glade"] = 151,
			["Vendetta Point"] = 286,
			["Thunk's Abode"] = 178,
			["Ramkahen"] = 328,
			["Orgrimmar"] = 438,
			["Stonemaul Hold"] = 75,
			["Dawnrise Expedition"] = 392,
			["Malaka'jin"] = 241,
			["Desolation Hold"] = 250,
			["Mossy Pile"] = 259,
			["Thunder Bluff"] = 223,
			["Cenarion Hold"] = 183,
			["Marshal's Stand"] = 286,
			["Camp Mojache"] = 146,
		},
		["Shado-Pan Garrison"] = {
			["Dawnchaser Retreat"] = 223,
			["Zouchin Village"] = 212,
			["Rensai's Watchpost"] = 14,
			["Gao-Ran Battlefront"] = 17,
			["Honeydew Village"] = 220,
			["Zhu's Watch"] = 309,
			["Thunder Cleft"] = 65,
			["Eastwind Rest"] = 134,
			["The Arboretum"] = 302,
			["Tavern in the Mists"] = 201,
			["Klaxxi'vess"] = 118,
			["Longying Outpost"] = 76,
			["Halfhill"] = 216,
			["Kota Basecamp"] = 120,
			["Shrine of Two Moons"] = 160,
			["Serpent's Spine"] = 86,
			["Cradle of Chi-Ji"] = 229,
			["Soggy's Gamble"] = 166,
			["Bozzle's Wreck"] = 262,
		},
		["Goldtusk Inn"] = {
			["Vorrik's Sanctum"] = 47,
			["Scorched Sands Outpost"] = 26,
			["Warport Rastari"] = 176,
			["Tortaka Refuge"] = 71,
			["Vulpera Hideaway"] = 37,
			["Sanctuary of the Devoted"] = 38,
		},
		["Bootlegger Outpost"] = {
			["Schnottz's Landing"] = 229,
			["Gadgetzan"] = 60,
			["Mudsprocket"] = 181,
			["Camp Mojache"] = 269,
			["Orgrimmar"] = 400,
			["Marshal's Stand"] = 159,
			["Vendetta Point"] = 301,
			["Brackenwall Village"] = 244,
			["Fizzle & Pozzik's Speedbarge"] = 110,
			["Ramkahen"] = 136,
			["Mossy Pile"] = 161,
			["Oasis of Vir'sar"] = 217,
			["Cenarion Hold"] = 295,
			["Ratchet"] = 300,
			["Dawnrise Expedition"] = 64,
		},
		["Shackle's Den"] = {
			["Crimson Thicket"] = 106,
			["Felblaze Ingress"] = 36,
			["Trueshot Lodge"] = 145,
			["Lorlathil"] = 82,
			["Meredil"] = 68,
			["Dalaran"] = 60,
			["Watchers' Aerie"] = 30,
			["Irongrove Retreat"] = 73,
			["Azurewing Repose"] = 41,
			["The Witchwood"] = 157,
			["Garden of the Moon"] = 103,
			["Starsong Refuge"] = 117,
			["Sylvan Falls"] = 120,
			["Illidari Perch"] = 44,
			["Wardens' Redoubt"] = 24,
			["Illidari Stand"] = 29,
			["Valdisdall"] = 148,
			["Challiane's Terrace"] = 62,
		},
		["Schnottz's Landing"] = {
			["Oasis of Vir'sar"] = 87,
			["Camp Ataya"] = 323,
			["Cenarion Hold"] = 154,
			["Mossy Pile"] = 229,
			["Thunder Bluff"] = 538,
			["Hunter's Hill"] = 473,
			["Stonemaul Hold"] = 259,
			["Ramkahen"] = 89,
		},
		["Bloodvenom Post"] = {
			["Camp Mojache"] = 493,
			["Camp Taurajo"] = 315,
			["The Crossroads"] = 241,
			["Moonglade"] = 161,
			["Shadowprey Village"] = 604,
			["Thunder Bluff"] = 347,
			["Ratchet"] = 293,
			["Zoram'gar Outpost"] = 136,
			["Brackenwall Village"] = 433,
			["Valormok"] = 242,
			["Sun Rock Retreat"] = 413,
			["Everlook"] = 190,
			["Freewind Post"] = 458,
			["Emerald Sanctuary"] = 69,
			["Splintertree Post"] = 152,
			["Orgrimmar"] = 248,
		},
		["Ebon Watch"] = {
			["Death's Rise"] = 261,
			["Camp Winterhoof"] = 198,
			["Light's Breach"] = 45,
			["Apothecary Camp"] = 174,
			["The Argent Vanguard"] = 88,
			["Venomspite"] = 99,
			["Dun Nifflelem"] = 141,
			["Conquest Hold"] = 158,
			["Argent Tournament Grounds"] = 180,
			["Sunreaver's Command"] = 27,
			["Camp Oneqwah"] = 149,
			["Amber Ledge"] = 346,
			["K3"] = 40,
			["The Argent Stand"] = 64,
			["Taunka'le Village"] = 271,
			["Wyrmrest Temple"] = 92,
			["Bouldercrag's Refuge"] = 153,
			["Kor'koron Vanguard"] = 109,
			["Grom'arsh Crash-Site"] = 115,
			["Dalaran"] = 68,
		},
		["Felblaze Ingress"] = {
			["Shackle's Den"] = 35,
			["Trueshot Lodge"] = 113,
			["Lorlathil"] = 51,
			["Meredil"] = 36,
			["Bradensbrook"] = 77,
			["Ironhorn Enclave"] = 90,
			["Irongrove Retreat"] = 41,
			["The Witchwood"] = 128,
			["Azurewing Repose"] = 29,
			["Challiane's Terrace"] = 44,
			["Stormtorn Foothills"] = 140,
			["Starsong Refuge"] = 84,
			["Gloaming Reef"] = 71,
			["Obsidian Overlook"] = 76,
			["Illidari Stand"] = 41,
			["Stonehoof Watch"] = 114,
			["Illidari Perch"] = 55,
			["Sylvan Falls"] = 89,
			["Skyhorn"] = 131,
			["Wardens' Redoubt"] = 53,
			["Forsaken Foothold"] = 132,
			["Dalaran"] = 53,
		},
		["Ratchet"] = {
			["Sun Rock Retreat"] = 218,
			["Shadowprey Village"] = 333,
			["Marshal's Stand"] = 342,
			["Vendetta Point"] = 137,
			["Brackenwall Village"] = 101,
			["Fizzle & Pozzik's Speedbarge"] = 221,
			["Krom'gar Fortress"] = 254,
			["Everlook"] = 325,
			["Orgrimmar"] = 101,
			["Razor Hill"] = 159,
			["Mudsprocket"] = 162,
			["The Crossroads"] = 68,
			["Gadgetzan"] = 242,
			["Sen'jin Village"] = 195,
			["Bloodhoof Village"] = 226,
			["Camp Taurajo"] = 141,
			["Zoram'gar Outpost"] = 282,
			["Emerald Sanctuary"] = 268,
			["Freewind Post"] = 204,
			["Hunter's Hill"] = 117,
			["The Mor'Shan Ramparts"] = 131,
			["Thunder Bluff"] = 175,
			["Cenarion Hold"] = 452,
			["Splintertree Post"] = 190,
			["Camp Mojache"] = 242,
		},
		["Grom'arsh Crash-Site"] = {
			["Death's Rise"] = 227,
			["Ulduar"] = 51,
			["Camp Winterhoof"] = 325,
			["Dun Niffelem"] = 141,
			["Venomspite"] = 229,
			["Dun Nifflelem"] = 141,
			["Argent Tournament Grounds"] = 97,
			["Bouldercrag's Refuge"] = 35,
			["Unu'pe"] = 373,
			["Warsong Camp"] = 264,
			["Camp Oneqwah"] = 277,
			["K3"] = 87,
			["Taunka'le Village"] = 343,
			["Camp Tunka'lo"] = 96,
			["River's Heart"] = 310,
			["Dalaran"] = 111,
			["Moa'ki"] = 259,
			["The Argent Vanguard"] = 81,
		},
		["Temple of Akunda"] = {
			["Goldtusk Inn"] = 46,
			["Garden of the Loa"] = 63,
			["Scorched Sands Outpost"] = 29,
			["Tortaka Refuge"] = 89,
			["Port of Zandalar"] = 129,
			["Vulpera Hideaway"] = 56,
			["Sanctuary of the Devoted"] = 73,
		},
		["Bastion Rise"] = {
			["Socrethar's Rise"] = 221,
			["Malo's Lookout"] = 51,
			["The Iron Front"] = 27,
			["Frostwall Garrison"] = 97,
			["Vol'jin's Pride"] = 44,
			["Aktar's Post"] = 30,
			["Warspear"] = 116,
			["Breaker's Crown"] = 48,
			["Beastwatch"] = 29,
			["Skysea Ridge"] = 1685,
			["Vol'mar"] = 76,
			["Apexis Excavation"] = 117,
			["Rilzit's Holdfast"] = 146,
		},
		["Shadowmoon Village"] = {
			["Evergrove"] = 338,
			["Garadar"] = 207,
			["Shattrath"] = 126,
			["Swamprat Post"] = 205,
			["Area 52"] = 331,
			["Hellfire Peninsula"] = 267,
			["Zabra'jin"] = 262,
			["Stonebreaker Hold"] = 73,
			["Altar of Sha'tar"] = 84,
			["Thunderlord Stronghold"] = 311,
			["Thrallmar"] = 196,
			["Mok'Nathal Village"] = 276,
			["The Stormspire"] = 384,
			["Sanctum of the Stars"] = 65,
		},
		["Eastwind Rest"] = {
			["Domination Point"] = 173,
			["Shrine of Two Moons"] = 61,
			["Klaxxi'vess"] = 119,
			["Longying Outpost"] = 126,
			["Binan Village"] = 31,
			["One Keg"] = 48,
			["Shado-Pan Fallback"] = 50,
			["Shado-Pan Garrison"] = 156,
			["Zhu's Watch"] = 114,
			["Halfhill"] = 117,
			["Bozzle's Wreck"] = 138,
		},
		["Talon Watch"] = {
			["Pinchwhistle Gearworks"] = 37,
			["Socrethar's Rise"] = 54,
			["Darktide Roost"] = 67,
			["Warspear"] = 166,
			["Axefall"] = 42,
			["Shattrath City"] = 87,
			["Vol'mar"] = 134,
			["Beastwatch"] = 143,
			["Veil Terokk"] = 29,
			["Akeeta's Hovel"] = 26,
		},
		["Warsong Hold"] = {
			["Death's Rise"] = 207,
			["Transitus Shield"] = 72,
			["Apothecary Camp"] = 360,
			["The Argent Vanguard"] = 317,
			["Grom'arsh Crash-Site"] = 392,
			["Nesingwary Base Camp"] = 117,
			["Unu'pe"] = 93,
			["Argent Tournament Grounds"] = 376,
			["Crusaders' Pinnacle"] = 323,
			["Zim'Torga"] = 432,
			["Warsong Camp"] = 158,
			["Venomspite"] = 262,
			["Camp Oneqwah"] = 421,
			["Vengeance Landing"] = 477,
			["Agmar's Hammer"] = 176,
			["Bor'gorok Outpost"] = 68,
			["Kor'koron Vanguard"] = 239,
			["Kamagua"] = 394,
			["K3"] = 317,
			["The Argent Stand"] = 391,
			["Taunka'le Village"] = 87,
			["Wyrmrest Temple"] = 225,
			["Amber Ledge"] = 36,
			["River's Heart"] = 125,
			["Bouldercrag's Refuge"] = 420,
			["Moa'ki"] = 211,
			["Dalaran"] = 145,
		},
		["Garden of the Moon"] = {
			["Shackle's Den"] = 106,
			["Felblaze Ingress"] = 80,
			["Trueshot Lodge"] = 92,
			["Lorlathil"] = 24,
			["Meredil"] = 69,
			["Dalaran"] = 130,
			["Ironhorn Enclave"] = 103,
			["Irongrove Retreat"] = 50,
			["Bradensbrook"] = 26,
			["Azurewing Repose"] = 77,
			["The Witchwood"] = 107,
			["Valdisdall"] = 38,
			["Thunder Totem"] = 91,
			["Gloaming Reef"] = 48,
			["Felbane Camp"] = 101,
			["Nesingwary"] = 91,
			["Sylvan Falls"] = 68,
			["Illidari Perch"] = 91,
			["Wardens' Redoubt"] = 117,
			["Challiane's Terrace"] = 61,
			["Illidari Stand"] = 93,
			["Starsong Refuge"] = 37,
			["The Dreamgrove"] = 51,
		},
		["Kamagua"] = {
			["Camp Oneqwah"] = 172,
			["Vengeance Landing"] = 143,
			["Camp Winterhoof"] = 115,
			["Agmar's Hammer"] = 258,
			["Apothecary Camp"] = 56,
			["K3"] = 261,
			["Moa'ki"] = 195,
			["The Argent Stand"] = 225,
			["Taunka'le Village"] = 251,
			["Venomspite"] = 174,
			["Conquest Hold"] = 103,
			["Argent Tournament Grounds"] = 400,
			["Dalaran"] = 231,
			["Unu'pe"] = 326,
			["New Agamand"] = 63,
		},
		["Beastwatch"] = {
			["Iron Docks"] = 66,
			["Rilzit's Holdfast"] = 143,
			["Vault of the Earth"] = 95,
			["Riverside Post"] = 153,
			["Vol'jin's Pride"] = 69,
			["Joz's Rylaks"] = 128,
			["Durotan's Grasp"] = 79,
			["Zangarra"] = 66,
			["Axefall"] = 147,
			["Talon Watch"] = 159,
			["Malo's Lookout"] = 74,
			["Throm'Var"] = 127,
			["Wor'var"] = 255,
			["Warspear"] = 119,
			["Frostwolf Overlook"] = 53,
			["Shattrath City"] = 86,
			["Terokkar Refuge"] = 92,
			["Akeeta's Hovel"] = 132,
			["Darkspear's Edge"] = 82,
			["Bloodmaul Slag Mines"] = 91,
			["Bastion Rise"] = 36,
			["Frostwall Garrison"] = 79,
			["Everbloom Overlook"] = 71,
			["Crow's Crook"] = 140,
			["Wor'gol"] = 111,
			["Evermorn Springs"] = 39,
			["Vol'mar"] = 99,
			["The Ring of Trials"] = 113,
			["Everbloom Wilds"] = 43,
			["Wolf's Stand"] = 51,
			["Exile's Rise"] = 130,
			["Thunder Pass"] = 36,
			["Socrethar's Rise"] = 173,
			["Retribution Point"] = 123,
			["Exarch's Refuge"] = 107,
			["Throne of the Elements"] = 116,
			["Bladespire Citadel"] = 127,
			["Stonefang Outpost"] = 102,
			["The Iron Front"] = 49,
			["Nivek's Overlook"] = 154,
			["Veil Terokk"] = 151,
			["Apexis Excavation"] = 141,
			["Sha'naari Refuge"] = 72,
			["Breaker's Crown"] = 28,
			["Skysea Ridge"] = 47,
			["Darktide Roost"] = 179,
			["Aktar's Post"] = 54,
			["Pinchwhistle Gearworks"] = 175,
		},
		["Frostwolf Overlook"] = {
			["The Iron Front"] = 32,
			["Frostwall Garrison"] = 76,
			["Vol'jin's Pride"] = 41,
			["Exarch's Refuge"] = 60,
			["Evermorn Springs"] = 37,
			["Warspear"] = 144,
			["Zangarra"] = 43,
			["Vol'mar"] = 91,
			["Crow's Crook"] = 34,
			["Terokkar Refuge"] = 63,
			["Beastwatch"] = 53,
			["Everbloom Overlook"] = 139,
		},
		["Mossy Pile"] = {
			["Schnottz's Landing"] = 232,
			["Gadgetzan"] = 99,
			["Mudsprocket"] = 219,
			["Shadowprey Village"] = 321,
			["Stonemaul Hold"] = 190,
			["Camp Mojache"] = 213,
			["Brackenwall Village"] = 281,
			["Ramkahen"] = 228,
			["Camp Ataya"] = 254,
			["Oasis of Vir'sar"] = 149,
			["Marshal's Stand"] = 28,
			["Cenarion Hold"] = 83,
			["Bootlegger Outpost"] = 154,
			["Orgrimmar"] = 438,
		},
		["Vulpera Hideaway"] = {
			["Zo'bal Ruins"] = 47,
			["Gloom Hollow"] = 88,
			["Garden of the Loa"] = 88,
			["Vorrik's Sanctum"] = 34,
			["Zul'jan"] = 63,
			["Tortaka Refuge"] = 41,
			["Temple of Akunda"] = 58,
			["Scorched Sands Outpost"] = 54,
			["Warport Rastari"] = 168,
			["Goldtusk Inn"] = 39,
			["Sanctuary of the Devoted"] = 66,
		},
		["Evergrove"] = {
			["Garadar"] = 262,
			["Area 52"] = 78,
			["Hellfire Peninsula"] = 358,
			["Thunderlord Stronghold"] = 29,
			["Cosmowrench"] = 143,
			["The Stormspire"] = 125,
			["Stonebreaker Hold"] = 306,
			["Shattrath"] = 238,
			["Spinebreaker Ridge"] = 353,
			["Swamprat Post"] = 152,
			["Shadowmoon Village"] = 371,
			["Falcon Watch"] = 215,
			["Thrallmar"] = 287,
			["Altar of Sha'tar"] = 452,
			["Mok'Nathal Village"] = 91,
			["Zabra'jin"] = 184,
			["Sanctum of the Stars"] = 435,
		},
		["Light's Breach"] = {
			["Agmar's Hammer"] = 254,
			["Ebon Watch"] = 40,
			["K3"] = 80,
			["Camp Oneqwah"] = 105,
			["The Argent Stand"] = 44,
			["Taunka'le Village"] = 310,
			["Wyrmrest Temple"] = 173,
			["Conquest Hold"] = 74,
			["Dalaran"] = 106,
			["Camp Tunka'lo"] = 170,
			["Venomspite"] = 122,
			["Transitus Shield"] = 421,
		},
		["The Great Seal"] = {
			["Forlorn Ruins"] = 117,
			["Gloom Hollow"] = 92,
			["Garden of the Loa"] = 38,
			["Vorrik's Sanctum"] = 144,
			["Xibala"] = 63,
			["Atal'Gral"] = 52,
			["Temple of the Prophet"] = 39,
			["Temple of Akunda"] = 98,
			["Atal'dazar"] = 41,
			["Scorched Sands Outpost"] = 116,
			["Sanctuary of the Devoted"] = 161,
			["Tusk Isle"] = 64,
			["The Sliver"] = 16,
			["Zul'jan"] = 63,
			["Tortaka Refuge"] = 143,
			["Nesingwary's Gameland"] = 44,
			["Goldtusk Inn"] = 137,
			["Warbeast Kraal"] = 24,
			["Port of Zandalar"] = 38,
			["Zo'bal Ruins"] = 93,
			["Scaletrader Post"] = 39,
			["Warport Rastari"] = 52,
			["Zeb'ahari"] = 68,
			["Vulpera Hideaway"] = 114,
			["Seeker's Outpost"] = 76,
		},
		["Argent Tournament Grounds"] = {
			["Ulduar"] = 94,
			["Transitus Shield"] = 413,
			["Dun Niffelem"] = 199,
			["Grom'arsh Crash-Site"] = 90,
			["Conquest Hold"] = 323,
			["Crusaders' Pinnacle"] = 40,
			["Zim'Torga"] = 247,
			["Warsong Camp"] = 224,
			["Warsong Hold"] = 447,
			["Amber Ledge"] = 377,
			["Moa'ki"] = 285,
			["Death's Rise"] = 165,
			["Camp Winterhoof"] = 379,
			["Light's Breach"] = 250,
			["The Argent Vanguard"] = 105,
			["Gundrak"] = 300,
			["Dun Nifflelem"] = 198,
			["Dalaran"] = 140,
			["River's Heart"] = 280,
			["Camp Tunka'lo"] = 53,
			["Agmar's Hammer"] = 249,
			["The Shadow Vault"] = 87,
			["Nesingwary Base Camp"] = 281,
			["Return"] = 152,
			["Bor'gorok Outpost"] = 341,
			["Kor'koron Vanguard"] = 197,
			["K3"] = 177,
			["Camp Oneqwah"] = 330,
			["The Argent Stand"] = 266,
			["Bouldercrag's Refuge"] = 49,
			["Wyrmrest Temple"] = 247,
			["Venomspite"] = 221,
			["Sunreaver's Command"] = 182,
			["Ebon Watch"] = 202,
			["Unu'pe"] = 334,
			["New Agamand"] = 472,
		},
		["Blackwind Landing"] = {
			["Skyguard Outpost"] = 238,
		},
		["Camp Oneqwah"] = {
			["Camp Winterhoof"] = 48,
			["Light's Breach"] = 93,
			["Apothecary Camp"] = 105,
			["The Argent Vanguard"] = 220,
			["Gundrak"] = 146,
			["Venomspite"] = 183,
			["Dun Nifflelem"] = 178,
			["Conquest Hold"] = 95,
			["Argent Tournament Grounds"] = 312,
			["Dalaran"] = 199,
			["Unu'pe"] = 395,
			["Warsong Camp"] = 346,
			["Agmar's Hammer"] = 292,
			["Vengeance Landing"] = 105,
			["Amber Ledge"] = 478,
			["Bor'gorok Outpost"] = 451,
			["Kor'koron Vanguard"] = 240,
			["Kamagua"] = 159,
			["The Shadow Vault"] = 347,
			["The Argent Stand"] = 100,
			["Taunka'le Village"] = 403,
			["Wyrmrest Temple"] = 223,
			["Crusaders' Pinnacle"] = 225,
			["Grom'arsh Crash-Site"] = 248,
			["Ebon Watch"] = 132,
			["Moa'ki"] = 264,
			["Zim'Torga"] = 92,
		},
		["Thorim's Peak"] = {
			["Trueshot Lodge"] = 137,
		},
		["Nesingwary's Gameland"] = {
			["Forlorn Ruins"] = 85,
			["Gloom Hollow"] = 60,
			["Garden of the Loa"] = 49,
			["Vorrik's Sanctum"] = 120,
			["Zul'jan"] = 39,
			["Xibala"] = 112,
			["Atal'Gral"] = 62,
			["The Great Seal"] = 56,
			["Warbeast Kraal"] = 47,
			["Port of Zandalar"] = 78,
			["Zeb'ahari"] = 43,
			["Scaletrader Post"] = 29,
			["The Sliver"] = 46,
		},
		["Forsaken High Command"] = {
			["Undercity"] = 74,
			["Brill"] = 50,
			["Forsaken Rear Guard"] = 27,
			["The Sepulcher"] = 38,
			["The Forsaken Front"] = 64,
			["Andorhal"] = 128,
		},
		["Stormtorn Foothills"] = {
			["Shackle's Den"] = 152,
			["Crimson Thicket"] = 60,
			["Trueshot Lodge"] = 103,
			["Shield's Rest"] = 58,
			["Meredil"] = 94,
			["Hafr Fjall"] = 55,
			["Dreadwake's Landing"] = 43,
			["Dalaran"] = 124,
			["Ironhorn Enclave"] = 59,
			["Irongrove Retreat"] = 107,
			["The Witchwood"] = 103,
			["Thunder Totem"] = 73,
			["Obsidian Overlook"] = 86,
			["Sylvan Falls"] = 94,
			["Stonehoof Watch"] = 50,
			["Valdisdall"] = 24,
			["Lorlathil"] = 158,
			["Cullen's Post"] = 32,
			["Illidari Stand"] = 152,
			["Forsaken Foothold"] = 30,
			["Felbane Camp"] = 119,
		},
		["Stonetusk Watch"] = {
			["Ironmaul Overlook"] = 68,
			["Seekers Vista"] = 33,
			["Waning Glacier"] = 54,
			["Diretusk Hollow"] = 36,
			["Mudfisher Cove"] = 75,
			["Wolf's Den"] = 52,
			["Warfang Hold"] = 56,
			["Hillcrest Pasture"] = 35,
		},
		["Taunka'le Village"] = {
			["Transitus Shield"] = 111,
			["Light's Breach"] = 283,
			["The Argent Vanguard"] = 231,
			["Venomspite"] = 177,
			["Nesingwary Base Camp"] = 121,
			["Dalaran"] = 208,
			["Unu'pe"] = 30,
			["Agmar's Hammer"] = 91,
			["Vengeance Landing"] = 391,
			["Warsong Hold"] = 85,
			["Bor'gorok Outpost"] = 73,
			["Kor'koron Vanguard"] = 152,
			["K3"] = 254,
			["Amber Ledge"] = 75,
			["Wyrmrest Temple"] = 139,
			["Zim'Torga"] = 346,
			["River's Heart"] = 128,
			["Sunreaver's Command"] = 255,
			["Moa'ki"] = 148,
			["Crusaders' Pinnacle"] = 231,
		},
		["Thunder Bluff"] = {
			["Wildheart Point"] = 334,
			["Mudsprocket"] = 192,
			["Karnum's Glade"] = 120,
			["Irontree Clearing"] = 428,
			["Thunk's Abode"] = 19,
			["Ramkahen"] = 459,
			["Freewind Post"] = 204,
			["Orgrimmar"] = 207,
			["The Crossroads"] = 103,
			["Hunter's Hill"] = 66,
			["Hellscream's Watch"] = 235,
			["Sen'jin Village"] = 302,
			["Silverwind Refuge"] = 233,
			["Splintertree Post"] = 212,
			["Razor Hill"] = 267,
			["Malaka'jin"] = 54,
			["Sun Rock Retreat"] = 111,
			["Shadowprey Village"] = 159,
			["Bilgewater Harbor"] = 316,
			["Marshal's Stand"] = 391,
			["Whisperwind Grove"] = 388,
			["Brackenwall Village"] = 206,
			["Fizzle & Pozzik's Speedbarge"] = 251,
			["Krom'gar Fortress"] = 122,
			["Gadgetzan"] = 290,
			["Everlook"] = 380,
			["Dawnrise Expedition"] = 388,
			["Westreach Summit"] = 210,
			["Southern Rocketway"] = 304,
			["Bloodvenom Post"] = 356,
			["Emerald Sanctuary"] = 234,
			["Zoram'gar Outpost"] = 264,
			["Camp Taurajo"] = 87,
			["Ratchet"] = 152,
			["Bloodhoof Village"] = 41,
			["Stonemaul Hold"] = 278,
			["The Mor'Shan Ramparts"] = 165,
			["Nozzlepot's Outpost"] = 172,
			["Furien's Post"] = 138,
			["Desolation Hold"] = 126,
			["Camp Ataya"] = 228,
			["Valormok"] = 251,
			["Cenarion Hold"] = 343,
			["Bootlegger Outpost"] = 347,
			["Camp Mojache"] = 252,
		},
		["Zabra'jin"] = {
			["Evergrove"] = 139,
			["Stonebreaker Hold"] = 220,
			["Shattrath"] = 151,
			["Spinebreaker Ridge"] = 287,
			["Garadar"] = 81,
			["Swamprat Post"] = 112,
			["Falcon Watch"] = 147,
			["Hellfire Peninsula"] = 149,
			["Shadowmoon Village"] = 284,
			["Area 52"] = 209,
			["Thunderlord Stronghold"] = 113,
			["Thrallmar"] = 165,
			["Altar of Sha'tar"] = 365,
			["Mok'Nathal Village"] = 168,
			["The Stormspire"] = 257,
			["Cosmowrench"] = 277,
		},
		["The Dreamgrove"] = {
			["Shackle's Den"] = 144,
			["Felblaze Ingress"] = 120,
			["Trueshot Lodge"] = 48,
			["Shield's Rest"] = 1331,
			["Meredil"] = 107,
			["Watchers' Aerie"] = 117,
			["Irongrove Retreat"] = 90,
			["Eye of Azshara"] = 43,
			["Challiane's Terrace"] = 78,
			["Prepfoot"] = 150,
			["Starsong Refuge"] = 75,
			["Felbane Camp"] = 86,
			["Sylvan Falls"] = 106,
			["Cullen's Post"] = 186,
			["Illidari Stand"] = 133,
			["Crimson Thicket"] = 147,
			["Lorlathil"] = 64,
			["Dalaran"] = 170,
			["Valdisdall"] = 208,
			["Vengeance Point"] = 44,
			["Azurewing Repose"] = 117,
			["The Witchwood"] = 112,
			["Shipwreck Cove"] = 116,
			["Thunder Totem"] = 129,
			["Gloaming Reef"] = 50,
			["Stormtorn Foothills"] = 190,
			["Nesingwary"] = 129,
			["Stonehoof Watch"] = 149,
			["Illidari Perch"] = 106,
			["Bradensbrook"] = 39,
			["Skyhorn"] = 152,
			["Wardens' Redoubt"] = 156,
			["Forsaken Foothold"] = 167,
			["Garden of the Moon"] = 43,
		},
		["Stonefist Watch"] = {
			["Freehold"] = 66,
			["Hillcrest Pasture"] = 84,
			["Timberfell Outpost"] = 55,
			["Wolf's Den"] = 73,
			["Stonetusk Watch"] = 110,
			["Swiftwind Post"] = 19,
			["Mudfisher Cove"] = 60,
			["Waning Glacier"] = 88,
			["Plunder Harbor"] = 86,
		},
		["Eastwall Tower"] = {
			["Light's Hope Chapel"] = 25,
			["Northpass Tower"] = 32,
			["The Forsaken Front"] = 289,
			["Light's Shield Tower"] = 17,
			["Southpoint Gate"] = 252,
			["Hammerfall"] = 238,
			["Crown Guard Tower"] = 46,
			["The Sepulcher"] = 288,
			["Plaguewood Tower"] = 66,
		},
		["Moonglade"] = {
			["Wildheart Point"] = 156,
			["Sun Rock Retreat"] = 574,
			["Nordrassil"] = 135,
			["Ratchet"] = 404,
			["Grove of Aessina"] = 181,
			["Irontree Clearing"] = 73,
			["Southern Rocketway"] = 320,
			["The Sludgewerks"] = 371,
			["Everlook"] = 113,
			["Freewind Post"] = 619,
			["Orgrimmar"] = 377,
			["Splintertree Post"] = 268,
			["Gates of Sothann"] = 216,
			["The Crossroads"] = 353,
			["Camp Taurajo"] = 522,
			["Thunder Bluff"] = 460,
			["Emerald Sanctuary"] = 186,
			["Hellscream's Watch"] = 254,
			["Zoram'gar Outpost"] = 252,
			["Nozzlepot's Outpost"] = 415,
			["Cliffwalker Post"] = 338,
			["Bloodvenom Post"] = 157,
			["Silverwind Refuge"] = 301,
			["Valormok"] = 276,
			["Cenarion Hold"] = 734,
			["Sanctuary of Malorne"] = 182,
			["Camp Mojache"] = 604,
		},
		["Apothecary Camp"] = {
			["Camp Winterhoof"] = 60,
			["The Argent Vanguard"] = 254,
			["Venomspite"] = 117,
			["Conquest Hold"] = 47,
			["Argent Tournament Grounds"] = 347,
			["Dalaran"] = 233,
			["River's Heart"] = 430,
			["Camp Oneqwah"] = 117,
			["Vengeance Landing"] = 133,
			["Warsong Hold"] = 418,
			["Amber Ledge"] = 424,
			["Kamagua"] = 54,
			["Taunka'le Village"] = 348,
			["Camp Tunka'lo"] = 296,
			["Sunreaver's Command"] = 193,
			["Agmar's Hammer"] = 239,
			["Moa'ki"] = 200,
			["New Agamand"] = 93,
		},
		["Dragonmaw Port"] = {
			["Zul'Aman"] = 534,
			["The Krazzworks"] = 54,
			["Thorium Point"] = 280,
			["Stonard"] = 426,
			["Flame Crest"] = 289,
			["Vermillion Redoubt"] = 122,
			["New Kargath"] = 218,
			["Revantusk Village"] = 325,
			["Hammerfall"] = 238,
			["Flamestar Post"] = 331,
			["Crushblow"] = 65,
			["Bloodgulch"] = 44,
			["The Gullet"] = 93,
			["Iron Summit"] = 303,
		},
		["Iron Summit"] = {
			["Undercity"] = 560,
			["Eastwall Tower"] = 518,
			["Chiselgrip"] = 82,
			["Fuselight"] = 146,
			["Thorium Point"] = 24,
			["Revantusk Village"] = 428,
			["Grom'gol"] = 285,
			["New Kargath"] = 90,
			["Hiri'watha Research Station"] = 392,
			["Hammerfall"] = 341,
			["Flamestar Post"] = 47,
			["Crown Guard Tower"] = 558,
			["Bloodwatcher Point"] = 135,
			["Flame Crest"] = 85,
			["Bogpaddle"] = 185,
		},
		["Tarren Mill"] = {
			["Kargath"] = 376,
			["Strahnbrad"] = 28,
			["Forsaken Forward Command"] = 110,
			["Thorium Point"] = 427,
			["Revantusk Village"] = 160,
			["Hammerfall"] = 116,
			["Booty Bay"] = 673,
			["The Sepulcher"] = 100,
			["Flame Crest"] = 444,
			["Thondroril River"] = 108,
			["Undercity"] = 137,
			["Zul'Aman"] = 307,
			["Brill"] = 118,
			["Stonard"] = 600,
			["Southpoint Gate"] = 71,
			["Andorhal"] = 104,
			["New Kargath"] = 365,
			["Hiri'watha Research Station"] = 104,
			["Ruins of Southshore"] = 31,
			["Eastpoint Tower"] = 24,
			["Grom'gol"] = 690,
			["Light's Hope Chapel"] = 299,
			["The Bulwark"] = 71,
			["Forsaken High Command"] = 160,
		},
		["Vermillion Redoubt"] = {
			["Dragonmaw Port"] = 78,
			["Bloodgulch"] = 41,
			["Hammerfall"] = 109,
			["Iron Summit"] = 179,
		},
		["New Kargath"] = {
			["Undercity"] = 470,
			["Fuselight"] = 46,
			["Stonard"] = 227,
			["Chiselgrip"] = 81,
			["Bogpaddle"] = 171,
			["Thorium Point"] = 62,
			["Hammerfall"] = 253,
			["Grom'gol"] = 243,
			["Booty Bay"] = 300,
			["Bloodwatcher Point"] = 45,
			["Flame Crest"] = 72,
			["Iron Summit"] = 86,
		},
		["Sylvan Falls"] = {
			["Shipwreck Cove"] = 80,
			["Felblaze Ingress"] = 83,
			["Trueshot Lodge"] = 34,
			["Meredil"] = 63,
			["Hafr Fjall"] = 106,
			["Dreadwake's Landing"] = 106,
			["Bradensbrook"] = 81,
			["Ironhorn Enclave"] = 66,
			["Irongrove Retreat"] = 46,
			["Dalaran"] = 125,
			["Garden of the Moon"] = 63,
			["Azurewing Repose"] = 92,
			["Valdisdall"] = 106,
			["Prepfoot"] = 27,
			["Thunder Totem"] = 27,
			["Stormtorn Foothills"] = 87,
			["Obsidian Overlook"] = 37,
			["Nesingwary"] = 27,
			["Stonehoof Watch"] = 46,
			["Cullen's Post"] = 84,
			["Felbane Camp"] = 44,
			["Skyhorn"] = 49,
			["Starsong Refuge"] = 45,
			["Forsaken Foothold"] = 65,
			["The Witchwood"] = 43,
		},
		["Kota Basecamp"] = {
			["Halfhill"] = 222,
			["Binan Village"] = 86,
			["One Keg"] = 42,
			["Shado-Pan Garrison"] = 123,
			["Shrine of Two Moons"] = 188,
			["Rensai's Watchpost"] = 116,
			["Shado-Pan Fallback"] = 24,
			["Winter's Blossom"] = 28,
		},
		["Splintertree Post"] = {
			["Wildheart Point"] = 130,
			["Moonglade"] = 287,
			["Shadowprey Village"] = 477,
			["Bilgewater Harbor"] = 160,
			["Ratchet"] = 203,
			["Brackenwall Village"] = 170,
			["Malaka'jin"] = 199,
			["Northern Rocketway"] = 207,
			["Ramkahen"] = 569,
			["Everlook"] = 220,
			["Camp Mojache"] = 413,
			["Freewind Post"] = 345,
			["Orgrimmar"] = 96,
			["Sun Rock Retreat"] = 286,
			["Valormok"] = 92,
			["The Crossroads"] = 160,
			["Emerald Sanctuary"] = 85,
			["Zoram'gar Outpost"] = 163,
			["Silverwind Refuge"] = 61,
			["Hellscream's Watch"] = 85,
			["The Mor'Shan Ramparts"] = 51,
			["Nozzlepot's Outpost"] = 106,
			["Cliffwalker Post"] = 166,
			["Camp Taurajo"] = 234,
			["Gadgetzan"] = 438,
			["Thunder Bluff"] = 267,
			["Bloodvenom Post"] = 164,
			["Whisperwind Grove"] = 185,
			["Razor Hill"] = 156,
		},
		["Serpent's Overlook"] = {
			["Halfhill"] = 171,
			["Tian Monastery"] = 116,
			["The Arboretum"] = 89,
			["Huojin Landing"] = 188,
			["Shrine of Two Moons"] = 194,
			["Zhu's Watch"] = 136,
			["Honeydew Village"] = 121,
			["Grookin Hill"] = 61,
		},
		["Pinchwhistle Gearworks"] = {
			["Veil Terokk"] = 47,
			["Talon Watch"] = 34,
			["Retribution Point"] = 118,
			["Throne of the Elements"] = 179,
			["Vol'jin's Pride"] = 115,
			["Crow's Crook"] = 51,
			["Exarch's Refuge"] = 111,
			["Wor'var"] = 158,
			["Terokkar Refuge"] = 98,
			["Beastwatch"] = 174,
			["Warspear"] = 198,
			["Nivek's Overlook"] = 159,
			["The Ring of Trials"] = 159,
			["Darktide Roost"] = 95,
			["Axefall"] = 53,
			["Akeeta's Hovel"] = 71,
		},
		["Fairbreeze Village"] = {
			["Silvermoon City"] = 29,
			["Zul'Aman"] = 91,
			["Tranquillien"] = 46,
			["Falconwing Square"] = 50,
		},
		["The Argent Vanguard"] = {
			["The Shadow Vault"] = 148,
			["Camp Oneqwah"] = 248,
			["Camp Winterhoof"] = 296,
			["K3"] = 77,
			["Dalaran"] = 32,
			["Dun Niffelem"] = 177,
			["Gundrak"] = 255,
			["Grom'arsh Crash-Site"] = 103,
			["Sunreaver's Command"] = 77,
			["Wyrmrest Temple"] = 142,
			["Conquest Hold"] = 217,
			["Argent Tournament Grounds"] = 124,
			["Crusaders' Pinnacle"] = 28,
			["Moa'ki"] = 180,
			["Warsong Camp"] = 185,
		},
		["Vendetta Point"] = {
			["Orgrimmar"] = 195,
			["Bloodhoof Village"] = 168,
			["The Crossroads"] = 76,
			["Mudsprocket"] = 110,
			["Stonemaul Hold"] = 196,
			["Hunter's Hill"] = 56,
			["Marshal's Stand"] = 307,
			["Thunder Bluff"] = 117,
			["Silverwind Refuge"] = 292,
			["Thunk's Abode"] = 183,
			["Desolation Hold"] = 44,
			["Karnum's Glade"] = 237,
			["Everlook"] = 444,
			["Brackenwall Village"] = 62,
			["Bootlegger Outpost"] = 323,
			["Dawnrise Expedition"] = 304,
		},
		["The Sepulcher"] = {
			["The Menders' Stead"] = 191,
			["Eastwall Tower"] = 300,
			["Light's Hope Chapel"] = 380,
			["Forsaken Rear Guard"] = 51,
			["Northpass Tower"] = 307,
			["The Forsaken Front"] = 26,
			["Light's Shield Tower"] = 281,
			["Southpoint Gate"] = 62,
			["Hammerfall"] = 213,
			["Ruins of Southshore"] = 98,
			["Flame Crest"] = 539,
			["Thondroril River"] = 202,
			["Undercity"] = 112,
			["Zul'Aman"] = 392,
			["Brill"] = 98,
			["Forsaken High Command"] = 53,
			["Tarren Mill"] = 95,
			["The Bulwark"] = 164,
			["Andorhal"] = 177,
			["Hiri'watha Research Station"] = 199,
			["Eastpoint Tower"] = 115,
			["Plaguewood Tower"] = 298,
			["Crown Guard Tower"] = 246,
			["Revantusk Village"] = 255,
			["Silvermoon City"] = 482,
			["Falconwing Square"] = 515,
		},
		["Veil Terokk"] = {
			["Pinchwhistle Gearworks"] = 38,
			["Socrethar's Rise"] = 78,
			["Rilzit's Holdfast"] = 162,
			["Riverside Post"] = 142,
			["Exarch's Refuge"] = 72,
			["Joz's Rylaks"] = 147,
			["Zangarra"] = 113,
			["Apexis Excavation"] = 37,
			["Axefall"] = 21,
			["Talon Watch"] = 35,
			["Thunder Pass"] = 159,
			["Retribution Point"] = 79,
			["The Ring of Trials"] = 121,
			["Wor'var"] = 119,
			["Crow's Crook"] = 46,
			["Shattrath City"] = 91,
			["Beastwatch"] = 155,
			["Warspear"] = 194,
			["Nivek's Overlook"] = 122,
			["Terokkar Refuge"] = 80,
			["Darktide Roost"] = 93,
			["Exile's Rise"] = 85,
			["Akeeta's Hovel"] = 53,
		},
		["Sanctuary of the Devoted"] = {
			["Zo'bal Ruins"] = 110,
			["Gloom Hollow"] = 149,
			["Vorrik's Sanctum"] = 48,
			["Zul'jan"] = 149,
			["Tortaka Refuge"] = 85,
			["Temple of Akunda"] = 76,
			["Scorched Sands Outpost"] = 56,
			["Goldtusk Inn"] = 39,
			["Port of Zandalar"] = 190,
			["Vulpera Hideaway"] = 68,
			["The Sliver"] = 155,
		},
		["Stonebreaker Hold"] = {
			["Evergrove"] = 266,
			["Garadar"] = 98,
			["Area 52"] = 261,
			["Hellfire Peninsula"] = 195,
			["Thunderlord Stronghold"] = 242,
			["Shadowmoon Village"] = 68,
			["Falcon Watch"] = 132,
			["Shattrath"] = 56,
			["Spinebreaker Ridge"] = 191,
			["Swamprat Post"] = 135,
			["The Stormspire"] = 313,
			["Cosmowrench"] = 330,
			["Thrallmar"] = 125,
			["Altar of Sha'tar"] = 149,
			["Mok'Nathal Village"] = 207,
			["Zabra'jin"] = 193,
			["Sanctum of the Stars"] = 132,
		},
		["Legion's Rest"] = {
			["Tenebrous Cavern"] = 71,
			["Silver Tide Hollow"] = 50,
			["Stygian Bounty"] = 28,
		},
		["Bloodhoof Village"] = {
			["Razor Hill"] = 317,
			["The Crossroads"] = 153,
			["Sun Rock Retreat"] = 176,
			["Nozzlepot's Outpost"] = 220,
			["Bilgewater Harbor"] = 366,
			["Karnum's Glade"] = 171,
			["Vendetta Point"] = 133,
			["Brackenwall Village"] = 195,
			["Orgrimmar"] = 261,
			["Desolation Hold"] = 176,
			["Mudsprocket"] = 193,
			["Thunder Bluff"] = 50,
			["Stonemaul Hold"] = 328,
			["Westreach Summit"] = 260,
			["Camp Mojache"] = 303,
		},
		["Klaxxi'vess"] = {
			["Stoneplow"] = 50,
			["Dawnchaser Retreat"] = 100,
			["Zouchin Village"] = 291,
			["Gao-Ran Battlefront"] = 71,
			["Grassy Cline"] = 129,
			["The Briny Muck"] = 43,
			["Thunder Cleft"] = 104,
			["Domination Point"] = 79,
			["The Arboretum"] = 282,
			["The Sunset Brewgarden"] = 31,
			["Longying Outpost"] = 145,
			["Winter's Blossom"] = 142,
			["Shrine of Two Moons"] = 97,
			["Serpent's Spine"] = 41,
			["Shado-Pan Garrison"] = 114,
			["Halfhill"] = 79,
			["Soggy's Gamble"] = 39,
			["Bozzle's Wreck"] = 289,
		},
		["Chiselgrip"] = {
			["Sunveil Excursion"] = 283,
			["Fuselight"] = 147,
			["Bloodwatcher Point"] = 135,
			["Grom'gol"] = 215,
			["New Kargath"] = 91,
			["Hiri'watha Research Station"] = 392,
			["Hammerfall"] = 340,
			["Flamestar Post"] = 34,
			["Booty Bay"] = 294,
			["Flame Crest"] = 17,
			["Thorium Point"] = 77,
		},
		["Halfhill"] = {
			["Dawn's Blossom"] = 128,
			["Dawnchaser Retreat"] = 94,
			["Emperor's Omen"] = 142,
			["Gao-Ran Battlefront"] = 180,
			["Pang's Stead"] = 47,
			["One Keg"] = 116,
			["Huojin Landing"] = 245,
			["Zhu's Watch"] = 33,
			["Thunder Cleft"] = 44,
			["Eastwind Rest"] = 118,
			["Winter's Blossom"] = 205,
			["The Arboretum"] = 129,
			["Longying Outpost"] = 175,
			["Kota Basecamp"] = 178,
			["Cradle of Chi-Ji"] = 79,
			["Soggy's Gamble"] = 161,
			["Bozzle's Wreck"] = 237,
			["Stoneplow"] = 60,
			["Shrine of Two Moons"] = 72,
			["Rensai's Watchpost"] = 320,
			["Binan Village"] = 85,
			["Jade Temple Grounds"] = 138,
			["Honeydew Village"] = 241,
			["Grassy Cline"] = 32,
			["The Briny Muck"] = 155,
			["Tavern in the Mists"] = 38,
			["Sri-La Village"] = 161,
			["Domination Point"] = 82,
			["Shado-Pan Fallback"] = 213,
			["Grookin Hill"] = 83,
			["Serpent's Overlook"] = 179,
			["Marista"] = 119,
			["Klaxxi'vess"] = 114,
			["Tian Monastery"] = 140,
			["Shado-Pan Garrison"] = 177,
			["Temple of the White Tiger"] = 150,
			["Serpent's Spine"] = 135,
			["The Sunset Brewgarden"] = 184,
		},
		["Illidari Perch"] = {
			["Shackle's Den"] = 45,
			["Crimson Thicket"] = 120,
			["Felblaze Ingress"] = 56,
			["Trueshot Lodge"] = 181,
			["Lorlathil"] = 72,
			["Meredil"] = 82,
			["Dalaran"] = 97,
			["Irongrove Retreat"] = 89,
			["Azurewing Repose"] = 42,
			["Valdisdall"] = 162,
			["Thunder Totem"] = 181,
			["Challiane's Terrace"] = 46,
			["Nesingwary"] = 181,
			["Sylvan Falls"] = 158,
			["The Witchwood"] = 194,
			["Illidari Stand"] = 24,
			["Cullen's Post"] = 140,
			["Wardens' Redoubt"] = 38,
			["Bradensbrook"] = 72,
			["Stonehoof Watch"] = 24,
		},
		["Plaguewood Tower"] = {
			["Thondroril River"] = 92,
			["Undercity"] = 251,
			["Hearthglen"] = 62,
			["Light's Hope Chapel"] = 96,
			["Northpass Tower"] = 50,
			["The Forsaken Front"] = 297,
			["The Bulwark"] = 166,
			["Southpoint Gate"] = 259,
			["Hiri'watha Research Station"] = 176,
			["Crown Guard Tower"] = 52,
			["The Sepulcher"] = 296,
			["Eastwall Tower"] = 65,
			["Light's Shield Tower"] = 61,
		},
		["Bloodgulch"] = {
			["Revantusk Village"] = 325,
			["Crushblow"] = 59,
			["Dragonmaw Port"] = 56,
			["The Krazzworks"] = 50,
			["The Gullet"] = 49,
			["Iron Summit"] = 344,
		},
		["The Forsaken Front"] = {
			["Eastwall Tower"] = 301,
			["Light's Hope Chapel"] = 303,
			["Forsaken Rear Guard"] = 86,
			["Northpass Tower"] = 309,
			["Light's Shield Tower"] = 282,
			["Southpoint Gate"] = 38,
			["Eastpoint Tower"] = 90,
			["The Sepulcher"] = 35,
			["Thondroril River"] = 204,
			["Undercity"] = 156,
			["Brill"] = 133,
			["Tarren Mill"] = 98,
			["The Bulwark"] = 168,
			["New Kargath"] = 440,
			["Plaguewood Tower"] = 300,
			["Andorhal"] = 208,
			["Crown Guard Tower"] = 248,
		},
		["Old Hillsbrad Foothills"] = {
			["Durnholde Keep"] = 88,
		},
		["Venomspite"] = {
			["Transitus Shield"] = 342,
			["Light's Breach"] = 106,
			["Apothecary Camp"] = 98,
			["Conquest Hold"] = 59,
			["Dalaran"] = 148,
			["Unu'pe"] = 75,
			["Agmar's Hammer"] = 133,
			["Warsong Hold"] = 301,
			["River's Heart"] = 313,
			["Kor'koron Vanguard"] = 120,
			["K3"] = 123,
			["Sunreaver's Command"] = 110,
			["Camp Winterhoof"] = 143,
			["Camp Oneqwah"] = 160,
			["Wyrmrest Temple"] = 51,
			["Ebon Watch"] = 83,
			["Kamagua"] = 152,
			["Zim'Torga"] = 187,
			["Moa'ki"] = 82,
			["New Agamand"] = 186,
		},
		["Whitegrove Chapel"] = {
			["Freehold"] = 156,
			["Shrine of the Storm"] = 206,
			["Seekers Vista"] = 142,
			["Waning Glacier"] = 66,
			["Castaway Point"] = 182,
			["Tol Dagor"] = 191,
			["Swiftwind Post"] = 87,
			["Mudfisher Cove"] = 74,
			["Anyport"] = 33,
			["Warfang Hold"] = 165,
			["Krazzlefrazz Outpost"] = 31,
		},
		["Aktar's Post"] = {
			["Malo's Lookout"] = 31,
			["The Iron Front"] = 34,
			["Vault of the Earth"] = 52,
			["Frostwall Garrison"] = 117,
			["Warspear"] = 111,
			["Sha'naari Refuge"] = 26,
			["Vol'mar"] = 56,
			["Beastwatch"] = 51,
			["Exile's Rise"] = 87,
			["Bastion Rise"] = 26,
		},
		["Wolf's Stand"] = {
			["Thunder Pass"] = 26,
			["Socrethar's Rise"] = 190,
			["Beastwatch"] = 54,
			["Throne of the Elements"] = 77,
			["Throm'Var"] = 74,
			["Stonefang Outpost"] = 51,
			["Exarch's Refuge"] = 112,
			["Veil Terokk"] = 165,
			["Wor'gol"] = 70,
			["Warspear"] = 163,
			["Retribution Point"] = 125,
			["Darkspear's Edge"] = 38,
			["Skysea Ridge"] = 67,
			["Vol'jin's Pride"] = 99,
			["Exile's Rise"] = 167,
			["Frostwall Garrison"] = 44,
		},
		["Warfang Hold"] = {
			["Whitegrove Chapel"] = 152,
			["Hillcrest Pasture"] = 54,
			["Shrine of the Storm"] = 49,
			["Diretusk Hollow"] = 31,
			["Ironmaul Overlook"] = 64,
			["Wolf's Den"] = 68,
			["Windfall Cavern"] = 23,
			["Seekers Vista"] = 23,
		},
		["Silver Tide Hollow"] = {
			["Legion's Rest"] = 49,
			["Tenebrous Cavern"] = 110,
			["Sandy Beach"] = 36,
			["Stygian Bounty"] = 69,
			["Smuggler's Scar"] = 57,
		},
		["Windfall Cavern"] = {
			["Stonetusk Watch"] = 64,
			["Seekers Vista"] = 40,
			["Shrine of the Storm"] = 31,
			["Diretusk Hollow"] = 46,
			["Warfang Hold"] = 20,
		},
		["Dreadmaul Hold"] = {
			["Sunveil Excursion"] = 44,
			["Hardwrench Hideaway"] = 252,
			["Stonard"] = 43,
			["Grom'gol"] = 129,
			["Booty Bay"] = 227,
			["Bambala"] = 268,
			["Silvermoon City"] = 882,
			["Dragonmaw Port"] = 502,
			["Thorium Point"] = 252,
			["Flame Crest"] = 219,
			["Bogpaddle"] = 87,
		},
		["Aalgen Point"] = {
			["Deliverance Point"] = 42,
			["Vengeance Point"] = 40,
			["Lorlathil"] = 167,
			["Stormtorn Foothills"] = 136,
		},
		["Undercity"] = {
			["Hardwrench Hideaway"] = 758,
			["Eastwall Tower"] = 254,
			["Light's Hope Chapel"] = 255,
			["Forsaken Forward Command"] = 154,
			["The Forsaken Front"] = 125,
			["Revantusk Village"] = 218,
			["Eastpoint Tower"] = 165,
			["Dragonmaw Port"] = 509,
			["Flame Crest"] = 555,
			["Iron Summit"] = 562,
			["Zul'Aman"] = 352,
			["Crushblow"] = 613,
			["Stonard"] = 684,
			["Tarren Mill"] = 141,
			["The Bulwark"] = 88,
			["New Kargath"] = 476,
			["Hiri'watha Research Station"] = 212,
			["Crown Guard Tower"] = 202,
			["Acherus: The Ebon Hold"] = 318,
			["Northpass Tower"] = 262,
			["Southpoint Gate"] = 162,
			["Galen's Fall"] = 247,
			["Booty Bay"] = 776,
			["The Sepulcher"] = 100,
			["Bogpaddle"] = 647,
			["Thondroril River"] = 157,
			["Grom'gol"] = 726,
			["Forsaken Rear Guard"] = 89,
			["Strahnbrad"] = 133,
			["Brill"] = 61,
			["Forsaken High Command"] = 66,
			["Thorium Point"] = 543,
			["Kargath"] = 488,
			["Bloodwatcher Point"] = 521,
			["Thondoril River"] = 152,
			["Tranquillien"] = 371,
			["Silvermoon City"] = 445,
			["Plaguewood Tower"] = 240,
			["Hammerfall"] = 83,
			["Ruins of Southshore"] = 169,
			["Andorhal"] = 122,
		},
		["Zul'Aman"] = {
			["Southpoint Gate"] = 365,
			["Tranquillien"] = 52,
			["Light's Hope Chapel"] = 101,
			["Silvermoon City"] = 118,
			["Shattered Sun Staging Area"] = 252,
			["Strahnbrad"] = 317,
		},
		["Challiane's Terrace"] = {
			["Shackle's Den"] = 62,
			["Felblaze Ingress"] = 46,
			["Lorlathil"] = 33,
			["Meredil"] = 57,
			["Hafr Fjall"] = 120,
			["Bradensbrook"] = 38,
			["Azurewing Repose"] = 34,
			["Valdisdall"] = 137,
			["The Witchwood"] = 157,
			["Starsong Refuge"] = 87,
			["Gloaming Reef"] = 37,
			["Felbane Camp"] = 152,
			["Deliverance Point"] = 123,
			["Sylvan Falls"] = 118,
			["Illidari Perch"] = 45,
			["Wardens' Redoubt"] = 74,
			["Cullen's Post"] = 114,
			["Illidari Stand"] = 51,
			["Forsaken Foothold"] = 179,
			["Dalaran"] = 93,
		},
		["Tenebrous Cavern"] = {
			["Legion's Rest"] = 77,
			["Smuggler's Scar"] = 188,
			["Silver Tide Hollow"] = 119,
			["Stygian Bounty"] = 58,
			["Sandy Beach"] = 153,
		},
		["Altar of Sha'tar"] = {
			["Garadar"] = 274,
			["Stonebreaker Hold"] = 139,
			["Shattrath"] = 193,
			["Thunderlord Stronghold"] = 378,
			["Shadowmoon Village"] = 67,
			["Cosmowrench"] = 463,
			["Zabra'jin"] = 329,
			["Thrallmar"] = 263,
		},
		["Grove of Aessina"] = {
			["Shrine of Aviana"] = 44,
			["Cliffwalker Post"] = 166,
			["Wildheart Point"] = 333,
			["Ethel Rethor"] = 652,
			["Nordrassil"] = 82,
			["Everlook"] = 171,
			["Sanctuary of Malorne"] = 30,
			["Orgrimmar"] = 171,
		},
		["Felbane Camp"] = {
			["Shipwreck Cove"] = 44,
			["Trueshot Lodge"] = 43,
			["Lorlathil"] = 117,
			["Meredil"] = 102,
			["Dalaran"] = 165,
			["Irongrove Retreat"] = 86,
			["Valdisdall"] = 139,
			["Challiane's Terrace"] = 133,
			["Thunder Totem"] = 66,
			["Sylvan Falls"] = 49,
			["Stormtorn Foothills"] = 120,
			["Nesingwary"] = 48,
			["Stonehoof Watch"] = 80,
			["The Witchwood"] = 40,
			["Cullen's Post"] = 117,
			["Skyhorn"] = 80,
			["Illidari Stand"] = 146,
			["Forsaken Foothold"] = 98,
			["Bradensbrook"] = 120,
		},
		["Desolation Hold"] = {
			["Schnottz's Landing"] = 373,
			["Mudsprocket"] = 61,
			["Karnum's Glade"] = 283,
			["Vendetta Point"] = 48,
			["Brackenwall Village"] = 47,
			["Ramkahen"] = 342,
			["Orgrimmar"] = 240,
			["Gadgetzan"] = 174,
			["Hunter's Hill"] = 98,
			["Westreach Summit"] = 101,
			["Furien's Post"] = 301,
			["Silverwind Refuge"] = 252,
			["Bloodhoof Village"] = 213,
			["Camp Ataya"] = 227,
			["Mossy Pile"] = 275,
			["Thunder Bluff"] = 163,
			["The Crossroads"] = 121,
			["Splintertree Post"] = 230,
			["Camp Mojache"] = 98,
		},
		["Cliffwalker Post"] = {
			["Karnum's Glade"] = 106,
			["Wildheart Point"] = 140,
			["Sun Rock Retreat"] = 43,
			["Hellscream's Watch"] = 62,
			["Hunter's Hill"] = 130,
			["Stonemaul Hold"] = 215,
			["Zoram'gar Outpost"] = 50,
			["The Sludgewerks"] = 20,
			["Thunk's Abode"] = 122,
			["Krom'gar Fortress"] = 43,
			["Oasis of Vir'sar"] = 316,
			["Malaka'jin"] = 63,
			["Ethel Rethor"] = 109,
			["Furien's Post"] = 103,
			["Orgrimmar"] = 179,
		},
		["Valormok"] = {
			["Bloodvenom Post"] = 232,
			["Sun Rock Retreat"] = 395,
			["Bilgewater Harbor"] = 86,
			["Ratchet"] = 187,
			["Vendetta Point"] = 255,
			["Brackenwall Village"] = 295,
			["Thunk's Abode"] = 359,
			["Northern Rocketway"] = 137,
			["Everlook"] = 130,
			["Orgrimmar"] = 75,
			["Freewind Post"] = 348,
			["Gadgetzan"] = 441,
			["The Crossroads"] = 164,
			["Marshal's Stand"] = 542,
			["Hunter's Hill"] = 235,
			["Camp Taurajo"] = 342,
			["The Mor'Shan Ramparts"] = 120,
			["Emerald Sanctuary"] = 156,
			["Cliffwalker Post"] = 216,
			["Moonglade"] = 277,
			["Mossy Pile"] = 511,
			["Thunder Bluff"] = 250,
			["Cenarion Hold"] = 546,
			["Splintertree Post"] = 79,
			["Camp Mojache"] = 423,
		},
		["Zoram'gar Outpost"] = {
			["Wildheart Point"] = 188,
			["Sun Rock Retreat"] = 122,
			["Shadowprey Village"] = 565,
			["Karnum's Glade"] = 232,
			["Brackenwall Village"] = 394,
			["Krom'gar Fortress"] = 83,
			["Bloodvenom Post"] = 138,
			["Freewind Post"] = 419,
			["Splintertree Post"] = 170,
			["The Crossroads"] = 235,
			["Orgrimmar"] = 259,
			["Valormok"] = 258,
			["Camp Ataya"] = 270,
			["Gadgetzan"] = 514,
			["Ratchet"] = 287,
			["The Mor'Shan Ramparts"] = 216,
			["Silverwind Refuge"] = 128,
			["Camp Taurajo"] = 309,
			["Sen'jin Village"] = 357,
			["Emerald Sanctuary"] = 123,
			["Cliffwalker Post"] = 74,
			["Hellscream's Watch"] = 81,
			["Ethel Rethor"] = 236,
			["Thunder Bluff"] = 246,
			["Moonglade"] = 263,
			["Whisperwind Grove"] = 242,
			["Camp Mojache"] = 485,
		},
		["Spinebreaker Ridge"] = {
			["Evergrove"] = 330,
			["Stonebreaker Hold"] = 190,
			["Shattrath"] = 185,
			["Swamprat Post"] = 198,
			["Hellfire Peninsula"] = 133,
			["Falcon Watch"] = 129,
			["The Stormspire"] = 373,
			["Thrallmar"] = 62,
			["Area 52"] = 327,
			["Shadowmoon Village"] = 255,
			["Zabra'jin"] = 280,
			["Garadar"] = 263,
		},
		["Freehold"] = {
			["Stonefist Watch"] = 64,
			["Castaway Point"] = 25,
			["Timberfell Outpost"] = 49,
			["Diretusk Hollow"] = 154,
			["Wolf's Den"] = 107,
			["Mudfisher Cove"] = 110,
			["Waning Glacier"] = 138,
			["Whitegrove Chapel"] = 152,
		},
		["Warbeast Kraal"] = {
			["Garden of the Loa"] = 65,
			["Scaletrader Post"] = 26,
			["Xibala"] = 71,
			["Atal'Gral"] = 39,
			["The Great Seal"] = 37,
			["Seeker's Outpost"] = 80,
			["Nesingwary's Gameland"] = 46,
			["Port of Zandalar"] = 37,
			["Zul'jan"] = 80,
			["The Sliver"] = 36,
		},
		["Bozzle's Wreck"] = {
			["Eastwind Rest"] = 131,
			["Winter's Blossom"] = 189,
			["Shrine of Two Moons"] = 184,
			["Rensai's Watchpost"] = 264,
			["Longying Outpost"] = 222,
			["One Keg"] = 111,
			["Shado-Pan Garrison"] = 50,
			["Temple of the White Tiger"] = 93,
			["Zouchin Village"] = 51,
			["Halfhill"] = 247,
		},
		["Darkspear's Edge"] = {
			["Socrethar's Rise"] = 249,
			["Throm'Var"] = 49,
			["Frostwall Garrison"] = 27,
			["Wor'gol"] = 64,
			["Beastwatch"] = 79,
			["Stonefang Outpost"] = 27,
			["Wolf's Stand"] = 37,
			["Bloodmaul Slag Mines"] = 26,
			["Warspear"] = 195,
		},
		["Bloodmaul Slag Mines"] = {
			["Darkspear's Edge"] = 28,
			["Bladespire Citadel"] = 52,
			["Frostwall Garrison"] = 47,
			["Wor'gol"] = 74,
			["Beastwatch"] = 86,
			["Skysea Ridge"] = 65,
			["Thunder Pass"] = 61,
			["Warspear"] = 183,
			["Rilzit's Holdfast"] = 104,
		},
		["Gates of Sothann"] = {
			["Shrine of Aviana"] = 44,
			["Orgrimmar"] = 74,
			["Sanctuary of Malorne"] = 65,
			["Grove of Aessina"] = 68,
		},
		["Shrine of Aviana"] = {
			["Gates of Sothann"] = 64,
			["Moonglade"] = 166,
			["Nordrassil"] = 65,
			["Hellscream's Watch"] = 415,
			["Grove of Aessina"] = 37,
			["Silverwind Refuge"] = 249,
			["Northern Rocketway"] = 253,
			["Camp Ataya"] = 739,
			["Everlook"] = 155,
			["Valormok"] = 118,
			["Whisperwind Grove"] = 258,
			["Orgrimmar"] = 173,
		},
		["Shrine of Two Moons"] = {
			["Dawn's Blossom"] = 163,
			["Dawnchaser Retreat"] = 165,
			["Emperor's Omen"] = 186,
			["Gao-Ran Battlefront"] = 108,
			["Pang's Stead"] = 91,
			["One Keg"] = 143,
			["Huojin Landing"] = 69,
			["Zhu's Watch"] = 113,
			["Tian Monastery"] = 139,
			["Eastwind Rest"] = 67,
			["Domination Point"] = 138,
			["The Arboretum"] = 173,
			["Longying Outpost"] = 103,
			["Kota Basecamp"] = 126,
			["Serpent's Spine"] = 63,
			["Soggy's Gamble"] = 133,
			["Bozzle's Wreck"] = 192,
			["Stoneplow"] = 124,
			["Zouchin Village"] = 151,
			["Rensai's Watchpost"] = 150,
			["Binan Village"] = 67,
			["Jade Temple Grounds"] = 181,
			["Honeydew Village"] = 133,
			["Grassy Cline"] = 75,
			["The Briny Muck"] = 149,
			["Marista"] = 177,
			["Cradle of Chi-Ji"] = 150,
			["Tavern in the Mists"] = 89,
			["Sri-La Village"] = 206,
			["Grookin Hill"] = 127,
			["Klaxxi'vess"] = 107,
			["Hellscream's Fist"] = 104,
			["Halfhill"] = 73,
			["Winter's Blossom"] = 135,
			["Shado-Pan Fallback"] = 140,
			["Thunder Cleft"] = 106,
			["Shado-Pan Garrison"] = 168,
			["Temple of the White Tiger"] = 124,
			["Serpent's Overlook"] = 186,
			["The Sunset Brewgarden"] = 107,
		},
		["Vorrik's Sanctum"] = {
			["Forlorn Ruins"] = 138,
			["Zul'jan"] = 90,
			["Tortaka Refuge"] = 41,
			["Atal'Gral"] = 175,
			["Temple of Akunda"] = 85,
			["Scorched Sands Outpost"] = 67,
			["Zo'bal Ruins"] = 74,
			["Goldtusk Inn"] = 49,
			["Vulpera Hideaway"] = 33,
			["Sanctuary of the Devoted"] = 50,
		},
		["Seeker's Outpost"] = {
			["Tusk Isle"] = 42,
			["Gloom Hollow"] = 146,
			["Scaletrader Post"] = 82,
			["Xibala"] = 83,
			["Atal'Gral"] = 52,
			["Warport Rastari"] = 61,
			["Port of Zandalar"] = 49,
			["The Sliver"] = 88,
			["Warbeast Kraal"] = 83,
		},
		["Garden of the Loa"] = {
			["Gloom Hollow"] = 79,
			["Xibala"] = 99,
			["Atal'Gral"] = 87,
			["Temple of the Prophet"] = 35,
			["Temple of Akunda"] = 74,
			["The Great Seal"] = 40,
			["Scorched Sands Outpost"] = 92,
			["Sanctuary of the Devoted"] = 137,
			["Tusk Isle"] = 100,
			["Zul'jan"] = 34,
			["Tortaka Refuge"] = 114,
			["Warbeast Kraal"] = 58,
			["Zo'bal Ruins"] = 63,
			["Scaletrader Post"] = 64,
			["Nesingwary's Gameland"] = 44,
			["Port of Zandalar"] = 74,
			["Atal'dazar"] = 36,
			["The Sliver"] = 38,
		},
		["Seekers Vista"] = {
			["Hillcrest Pasture"] = 56,
			["Shrine of the Storm"] = 69,
			["Diretusk Hollow"] = 47,
			["Wolf's Den"] = 72,
			["Ironmaul Overlook"] = 80,
			["Stonetusk Watch"] = 34,
			["Warfang Hold"] = 28,
			["Mudfisher Cove"] = 104,
			["Swiftwind Post"] = 147,
			["Krazzlefrazz Outpost"] = 149,
			["Waning Glacier"] = 83,
			["Windfall Cavern"] = 42,
			["Timberfell Outpost"] = 127,
		},
		["Fizzle & Pozzik's Speedbarge"] = {
			["Brackenwall Village"] = 108,
			["Orgrimmar"] = 379,
			["Gadgetzan"] = 39,
			["Mudsprocket"] = 72,
			["Stonemaul Hold"] = 246,
			["Bloodhoof Village"] = 362,
			["Westreach Summit"] = 132,
			["Vendetta Point"] = 192,
		},
		["The Bulwark"] = {
			["Kargath"] = 449,
			["Strahnbrad"] = 45,
			["Forsaken Rear Guard"] = 115,
			["Northpass Tower"] = 177,
			["Hammerfall"] = 191,
			["Galen's Fall"] = 126,
			["The Sepulcher"] = 127,
			["Thondroril River"] = 72,
			["Undercity"] = 90,
			["Brill"] = 48,
			["Forsaken High Command"] = 93,
			["Tarren Mill"] = 73,
			["Andorhal"] = 34,
			["Thondoril River"] = 68,
			["Tranquillien"] = 287,
			["Light's Hope Chapel"] = 164,
			["Forsaken Forward Command"] = 182,
		},
		["Flamestar Post"] = {
			["New Kargath"] = 125,
			["Bogpaddle"] = 150,
			["Chiselgrip"] = 35,
			["Booty Bay"] = 329,
			["Fuselight"] = 182,
			["Bloodwatcher Point"] = 170,
			["Flame Crest"] = 52,
			["Iron Summit"] = 45,
		},
		["Warport Rastari"] = {
			["Garden of the Loa"] = 64,
			["Xibala"] = 27,
			["Warbeast Kraal"] = 67,
			["Temple of the Prophet"] = 43,
			["Isle of Fangs"] = 47,
			["The Great Seal"] = 48,
			["Atal'dazar"] = 57,
			["The Sliver"] = 58,
			["Port of Zandalar"] = 28,
			["Seeker's Outpost"] = 59,
			["Sanctuary of the Devoted"] = 190,
		},
		["Dalaran"] = {
			["Shackle's Den"] = 55,
			["Ebon Watch"] = 66,
			["Felblaze Ingress"] = 52,
			["Grom'arsh Crash-Site"] = 130,
			["Meredil"] = 63,
			["Hafr Fjall"] = 92,
			["Crusaders' Pinnacle"] = 39,
			["Unu'pe"] = 265,
			["Kor'kron Vanguard"] = 73,
			["Eye of Azshara"] = 64,
			["Warsong Hold"] = 270,
			["Garden of the Moon"] = 120,
			["Illidari Camp"] = 44,
			["Kamagua"] = 310,
			["Felbane Camp"] = 161,
			["Illidari Stand"] = 79,
			["Death's Rise"] = 206,
			["Crimson Thicket"] = 77,
			["Light's Breach"] = 126,
			["Gundrak"] = 238,
			["Nesingwary Base Camp"] = 246,
			["Argent Tournament Grounds"] = 123,
			["Bradensbrook"] = 125,
			["Agmar's Hammer"] = 125,
			["Vengeance Landing"] = 294,
			["The Witchwood"] = 163,
			["Kor'koron Vanguard"] = 73,
			["Stormtorn Foothills"] = 122,
			["Deliverance Point"] = 56,
			["Taunka'le Village"] = 235,
			["Wyrmrest Temple"] = 120,
			["New Agamand"] = 348,
			["Ulduar"] = 180,
			["Transitus Shield"] = 272,
			["Apothecary Camp"] = 256,
			["Dun Niffelem"] = 155,
			["Shield's Rest"] = 173,
			["Conquest Hold"] = 199,
			["Bouldercrag's Refuge"] = 167,
			["Watchers' Aerie"] = 68,
			["Irongrove Retreat"] = 78,
			["Obsidian Overlook"] = 98,
			["Sylvan Falls"] = 126,
			["Vengeance Point"] = 43,
			["Cullen's Post"] = 96,
			["Camp Oneqwah"] = 111,
			["Moa'ki"] = 159,
			["Starsong Refuge"] = 123,
			["Shipwreck Cove"] = 201,
			["Aalgen Point"] = 63,
			["Camp Tunka'lo"] = 145,
			["Camp Winterhoof"] = 279,
			["Azurewing Repose"] = 75,
			["Amber Ledge"] = 311,
			["The Argent Vanguard"] = 32,
			["Lorlathil"] = 99,
			["The Argent Stand"] = 145,
			["Warsong Camp"] = 161,
			["Dun Nifflelem"] = 155,
			["K3"] = 55,
			["Dreadwake's Landing"] = 106,
			["Trueshot Lodge"] = 151,
			["Ironhorn Enclave"] = 113,
			["Venomspite"] = 162,
			["Stonehoof Watch"] = 137,
			["The Shadow Vault"] = 162,
			["Challiane's Terrace"] = 91,
			["Valdisdall"] = 122,
			["Bor'gorok Outpost"] = 266,
			["Thunder Totem"] = 147,
			["Gloaming Reef"] = 118,
			["Sunreaver's Command"] = 57,
			["Nesingwary"] = 147,
			["Zim'Torga"] = 185,
			["Illidari Perch"] = 95,
			["River's Heart"] = 117,
			["Skyhorn"] = 158,
			["Wardens' Redoubt"] = 72,
			["Forsaken Foothold"] = 122,
			["Prepfoot"] = 167,
		},
		["The Briny Muck"] = {
			["Halfhill"] = 147,
			["Shrine of Two Moons"] = 145,
			["Klaxxi'vess"] = 49,
			["Soggy's Gamble"] = 33,
			["Pang's Stead"] = 240,
		},
		["Booty Bay"] = {
			["Hardwrench Hideaway"] = 41,
			["Light's Hope Chapel"] = 755,
			["Thorium Point"] = 305,
			["Southpoint Gate"] = 721,
			["Hammerfall"] = 567,
			["Flamestar Post"] = 315,
			["Flame Crest"] = 272,
			["Bogpaddle"] = 282,
			["Sunveil Excursion"] = 170,
			["Undercity"] = 812,
			["Stonard"] = 238,
			["Tarren Mill"] = 668,
			["Grom'gol"] = 75,
			["New Kargath"] = 308,
			["Andorhal"] = 684,
			["Bambala"] = 114,
			["Bloodwatcher Point"] = 353,
			["Chiselgrip"] = 281,
			["Kargath"] = 314,
			["Revantusk Village"] = 666,
			["Dreadmaul Hold"] = 229,
		},
		["Illidari Camp"] = {
			["Dalaran"] = 50,
			["Meredil"] = 72,
		},
		["Vengeance Landing"] = {
			["Camp Winterhoof"] = 71,
			["Apothecary Camp"] = 130,
			["Venomspite"] = 247,
			["Conquest Hold"] = 165,
			["Argent Tournament Grounds"] = 412,
			["Sunreaver's Command"] = 263,
			["Zim'Torga"] = 197,
			["Agmar's Hammer"] = 368,
			["Warsong Hold"] = 548,
			["Amber Ledge"] = 553,
			["Kamagua"] = 40,
			["The Argent Stand"] = 204,
			["Taunka'le Village"] = 479,
			["Wyrmrest Temple"] = 299,
			["Dalaran"] = 294,
			["Camp Oneqwah"] = 104,
			["Moa'ki"] = 330,
			["New Agamand"] = 80,
		},
		["Timberfell Outpost"] = {
			["Freehold"] = 51,
			["Hillcrest Pasture"] = 88,
			["Stonefist Watch"] = 61,
			["Diretusk Hollow"] = 118,
			["Wolf's Den"] = 72,
			["Waning Glacier"] = 103,
			["Seekers Vista"] = 137,
			["Ironmaul Overlook"] = 129,
			["Stonetusk Watch"] = 114,
			["Whitegrove Chapel"] = 138,
			["Krazzlefrazz Outpost"] = 119,
			["Castaway Point"] = 52,
			["Mudfisher Cove"] = 75,
			["Tol Dagor"] = 65,
			["Warfang Hold"] = 139,
			["Plunder Harbor"] = 36,
		},
		["Socrethar's Rise"] = {
			["Pinchwhistle Gearworks"] = 71,
			["Iron Docks"] = 218,
			["Rilzit's Holdfast"] = 209,
			["Frostwall Garrison"] = 181,
			["Vol'jin's Pride"] = 106,
			["Warspear"] = 156,
			["Beastwatch"] = 162,
			["The Ring of Trials"] = 150,
			["Darktide Roost"] = 31,
			["Exile's Rise"] = 56,
			["Akeeta's Hovel"] = 43,
		},
		["Scaletrader Post"] = {
			["Gloom Hollow"] = 79,
			["Garden of the Loa"] = 61,
			["Vorrik's Sanctum"] = 142,
			["Zul'jan"] = 60,
			["Atal'Gral"] = 46,
			["The Sliver"] = 38,
			["Nesingwary's Gameland"] = 28,
			["The Great Seal"] = 47,
			["Zeb'ahari"] = 38,
			["Warport Rastari"] = 82,
			["Port of Zandalar"] = 61,
			["Seeker's Outpost"] = 99,
			["Warbeast Kraal"] = 30,
		},
		["Crow's Crook"] = {
			["Pinchwhistle Gearworks"] = 43,
			["Bloodmaul Slag Mines"] = 201,
			["Vol'jin's Pride"] = 82,
			["Talon Watch"] = 26,
			["Veil Terokk"] = 20,
			["Beastwatch"] = 137,
			["Bastion Rise"] = 118,
			["Warspear"] = 188,
			["Darktide Roost"] = 89,
			["Apexis Excavation"] = 42,
			["Axefall"] = 34,
			["Akeeta's Hovel"] = 46,
		},
		["Camp Taurajo"] = {
			["Bloodvenom Post"] = 328,
			["Sun Rock Retreat"] = 228,
			["Shadowprey Village"] = 274,
			["Ratchet"] = 130,
			["Brackenwall Village"] = 60,
			["Everlook"] = 387,
			["Orgrimmar"] = 195,
			["Gadgetzan"] = 219,
			["The Crossroads"] = 79,
			["Freewind Post"] = 125,
			["Zoram'gar Outpost"] = 309,
			["Marshal's Stand"] = 319,
			["Valormok"] = 243,
			["Mudsprocket"] = 121,
			["Moonglade"] = 453,
			["Thunder Bluff"] = 114,
			["Cenarion Hold"] = 384,
			["Splintertree Post"] = 242,
			["Camp Mojache"] = 248,
		},
		["Light's Shield Tower"] = {
			["Eastwall Tower"] = 20,
			["Light's Hope Chapel"] = 39,
			["Northpass Tower"] = 49,
			["The Forsaken Front"] = 274,
			["Andorhal"] = 132,
			["Plaguewood Tower"] = 61,
			["Galen's Fall"] = 219,
			["Crown Guard Tower"] = 29,
			["The Sepulcher"] = 273,
			["Hearthglen"] = 121,
			["Brill"] = 191,
		},
		["Skyhorn"] = {
			["Shackle's Den"] = 150,
			["Crimson Thicket"] = 98,
			["Felblaze Ingress"] = 122,
			["Trueshot Lodge"] = 42,
			["Bradensbrook"] = 120,
			["Meredil"] = 98,
			["Watchers' Aerie"] = 173,
			["Wardens' Redoubt"] = 168,
			["Dreadwake's Landing"] = 94,
			["Dalaran"] = 155,
			["Ironhorn Enclave"] = 56,
			["Valdisdall"] = 84,
			["Thunder Totem"] = 29,
			["Felbane Camp"] = 66,
			["Azurewing Repose"] = 132,
			["The Witchwood"] = 45,
			["Prepfoot"] = 36,
			["Starsong Refuge"] = 83,
			["Sylvan Falls"] = 48,
			["Obsidian Overlook"] = 68,
			["Nesingwary"] = 33,
			["Stonehoof Watch"] = 34,
			["Stormtorn Foothills"] = 63,
			["Challiane's Terrace"] = 133,
			["Cullen's Post"] = 71,
			["Illidari Stand"] = 145,
			["Forsaken Foothold"] = 45,
			["Shipwreck Cove"] = 70,
		},
		["Rensai's Watchpost"] = {
			["Longying Outpost"] = 49,
			["Serpent's Spine"] = 157,
			["Kota Basecamp"] = 102,
			["Klaxxi'vess"] = 133,
			["Shrine of Two Moons"] = 149,
			["Shado-Pan Garrison"] = 22,
			["Gao-Ran Battlefront"] = 44,
			["Halfhill"] = 302,
		},
		["Ogri'La"] = {
			["Skettis"] = 242,
		},
		["The Menders' Stead"] = {
			["Thondroril River"] = 37,
			["Undercity"] = 152,
			["Hearthglen"] = 44,
			["Brill"] = 110,
			["Fuselight"] = 451,
			["The Bulwark"] = 63,
			["Galen's Fall"] = 188,
			["Crown Guard Tower"] = 81,
			["Andorhal"] = 26,
		},
		["Bradensbrook"] = {
			["Shackle's Den"] = 115,
			["Shipwreck Cove"] = 167,
			["Crimson Thicket"] = 132,
			["Valdisdall"] = 192,
			["Illidari Stand"] = 103,
			["Felblaze Ingress"] = 91,
			["Trueshot Lodge"] = 113,
			["Lorlathil"] = 32,
			["Obsidian Overlook"] = 97,
			["Meredil"] = 91,
			["Thunder Totem"] = 114,
			["Hafr Fjall"] = 156,
			["Felbane Camp"] = 121,
			["Dalaran"] = 139,
			["Ironhorn Enclave"] = 125,
			["Sylvan Falls"] = 90,
			["Eye of Azshara"] = 172,
			["Vengeance Point"] = 155,
			["Azurewing Repose"] = 88,
			["The Witchwood"] = 130,
			["Garden of the Moon"] = 29,
			["Starsong Refuge"] = 59,
			["Gloaming Reef"] = 28,
			["Stormtorn Foothills"] = 174,
			["Nesingwary"] = 113,
			["Stonehoof Watch"] = 133,
			["Illidari Perch"] = 71,
			["Challiane's Terrace"] = 43,
			["Cullen's Post"] = 170,
			["Wardens' Redoubt"] = 128,
			["Forsaken Foothold"] = 152,
			["The Dreamgrove"] = 51,
		},
		["Garadar"] = {
			["Evergrove"] = 203,
			["Area 52"] = 274,
			["Hellfire Peninsula"] = 270,
			["Thunderlord Stronghold"] = 177,
			["Shadowmoon Village"] = 210,
			["Falcon Watch"] = 126,
			["Stonebreaker Hold"] = 64,
			["Shattrath"] = 77,
			["Spinebreaker Ridge"] = 266,
			["Swamprat Post"] = 156,
			["Altar of Sha'tar"] = 290,
			["Cosmowrench"] = 339,
			["Thrallmar"] = 199,
			["The Stormspire"] = 322,
			["Mok'Nathal Village"] = 227,
			["Zabra'jin"] = 67,
			["Sanctum of the Stars"] = 274,
		},
		["Iron Docks"] = {
			["Rilzit's Holdfast"] = 172,
			["Vault of the Earth"] = 125,
			["Frostwall Garrison"] = 135,
			["Breaker's Crown"] = 52,
			["Beastwatch"] = 72,
			["Throm'Var"] = 113,
			["The Iron Front"] = 109,
			["Skysea Ridge"] = 28,
			["Evermorn Springs"] = 91,
			["Exile's Rise"] = 209,
			["Warspear"] = 155,
		},
		["Razor Hill"] = {
			["Mudsprocket"] = 347,
			["Bilgewater Harbor"] = 173,
			["Ratchet"] = 172,
			["Grove of Aessina"] = 276,
			["Malaka'jin"] = 286,
			["Everlook"] = 310,
			["Orgrimmar"] = 59,
			["The Crossroads"] = 171,
			["The Mor'Shan Ramparts"] = 159,
			["Splintertree Post"] = 152,
			["Bloodhoof Village"] = 327,
			["Hellscream's Watch"] = 219,
			["Sen'jin Village"] = 29,
			["Nozzlepot's Outpost"] = 115,
			["Zoram'gar Outpost"] = 291,
			["Desolation Hold"] = 282,
			["Valormok"] = 114,
			["Thunder Bluff"] = 284,
			["Southern Rocketway"] = 152,
			["Sanctuary of Malorne"] = 271,
			["Gadgetzan"] = 400,
		},
		["Karnum's Glade"] = {
			["Wildheart Point"] = 331,
			["Sun Rock Retreat"] = 91,
			["Shadowprey Village"] = 82,
			["Ratchet"] = 227,
			["Thunk's Abode"] = 29,
			["Ramkahen"] = 477,
			["Orgrimmar"] = 284,
			["The Crossroads"] = 176,
			["Fizzle & Pozzik's Speedbarge"] = 324,
			["Westreach Summit"] = 321,
			["Zoram'gar Outpost"] = 219,
			["Emerald Sanctuary"] = 289,
			["Furien's Post"] = 38,
			["Desolation Hold"] = 188,
			["Ethel Rethor"] = 40,
			["Thunder Bluff"] = 73,
			["Silverwind Refuge"] = 208,
			["Camp Ataya"] = 153,
			["Stonemaul Hold"] = 228,
		},
		["Kargath"] = {
			["Undercity"] = 498,
			["Light's Hope Chapel"] = 490,
			["Stonard"] = 224,
			["Tarren Mill"] = 376,
			["Grom'gol"] = 238,
			["Revantusk Village"] = 350,
			["Hammerfall"] = 258,
			["Booty Bay"] = 298,
			["The Sepulcher"] = 482,
			["Flame Crest"] = 68,
			["Thorium Point"] = 56,
		},
		["Gao-Ran Battlefront"] = {
			["Stoneplow"] = 311,
			["Dawnchaser Retreat"] = 150,
			["Shrine of Two Moons"] = 109,
			["Rensai's Watchpost"] = 51,
			["Shado-Pan Fallback"] = 40,
			["Longying Outpost"] = 19,
			["Serpent's Spine"] = 170,
			["Shado-Pan Garrison"] = 72,
			["Temple of the White Tiger"] = 167,
			["Halfhill"] = 181,
			["The Sunset Brewgarden"] = 33,
		},
		["Rilzit's Holdfast"] = {
			["Socrethar's Rise"] = 204,
			["Iron Docks"] = 183,
			["Bladespire Citadel"] = 127,
			["Frostwall Garrison"] = 71,
			["Wor'var"] = 73,
			["Joz's Rylaks"] = 27,
			["Beastwatch"] = 142,
			["Zangarra"] = 134,
			["Nivek's Overlook"] = 47,
			["The Ring of Trials"] = 49,
			["Talon Watch"] = 159,
			["Riverside Post"] = 25,
			["Warspear"] = 244,
		},
		["Crown Guard Tower"] = {
			["Thondroril River"] = 39,
			["Undercity"] = 199,
			["Eastwall Tower"] = 53,
			["Light's Hope Chapel"] = 73,
			["Northpass Tower"] = 61,
			["The Forsaken Front"] = 245,
			["Light's Shield Tower"] = 34,
			["Southpoint Gate"] = 207,
			["The Bulwark"] = 115,
			["Plaguewood Tower"] = 52,
			["The Sepulcher"] = 244,
			["Brill"] = 162,
			["The Menders' Stead"] = 77,
		},
		["Riverside Post"] = {
			["Pinchwhistle Gearworks"] = 187,
			["Rilzit's Holdfast"] = 23,
			["Frostwall Garrison"] = 77,
			["Stonefang Outpost"] = 106,
			["Wor'var"] = 60,
			["Joz's Rylaks"] = 29,
			["Axefall"] = 142,
			["Beastwatch"] = 149,
			["Crow's Crook"] = 161,
			["Nivek's Overlook"] = 33,
			["The Ring of Trials"] = 59,
			["Throne of the Elements"] = 43,
			["Exile's Rise"] = 190,
			["Warspear"] = 251,
		},
		["Dun Niffelem"] = {
			["Grom'arsh Crash-Site"] = 128,
			["The Shadow Vault"] = 246,
			["Ulduar"] = 84,
			["Camp Tunka'lo"] = 33,
			["K3"] = 87,
			["Dalaran"] = 180,
			["Zim'Torga"] = 88,
			["New Agamand"] = 298,
		},
		["The Ring of Trials"] = {
			["Riverside Post"] = 49,
			["Throne of the Elements"] = 27,
			["Vol'jin's Pride"] = 98,
			["Frostwall Garrison"] = 63,
			["Wor'var"] = 19,
			["Joz's Rylaks"] = 42,
			["Beastwatch"] = 110,
			["Warspear"] = 205,
			["Terokkar Refuge"] = 82,
			["Shattrath City"] = 60,
			["Vol'mar"] = 151,
			["Nivek's Overlook"] = 50,
			["Exile's Rise"] = 137,
			["Rilzit's Holdfast"] = 67,
		},
		["Marista"] = {
			["Stoneplow"] = 138,
			["Dawnchaser Retreat"] = 64,
			["Shrine of Two Moons"] = 165,
			["Pang's Stead"] = 151,
			["Halfhill"] = 74,
			["Sri-La Village"] = 235,
			["Cradle of Chi-Ji"] = 51,
			["Zhu's Watch"] = 99,
			["Soggy's Gamble"] = 266,
			["Thunder Cleft"] = 77,
		},
		["Southern Rocketway"] = {
			["Sen'jin Village"] = 178,
			["Thunder Bluff"] = 306,
			["Northern Rocketway"] = 73,
			["Hunter's Hill"] = 249,
			["Valormok"] = 122,
			["Bilgewater Harbor"] = 39,
			["Everlook"] = 188,
			["Orgrimmar"] = 87,
		},
		["Northern Rocketway"] = {
			["Wildheart Point"] = 319,
			["Mudsprocket"] = 417,
			["Nordrassil"] = 323,
			["Bilgewater Harbor"] = 49,
			["Grove of Aessina"] = 303,
			["Irontree Clearing"] = 318,
			["Southern Rocketway"] = 80,
			["Everlook"] = 198,
			["Orgrimmar"] = 146,
			["Nozzlepot's Outpost"] = 202,
			["Cliffwalker Post"] = 357,
			["Valormok"] = 132,
			["Shrine of Aviana"] = 267,
			["Thunder Bluff"] = 352,
			["Whisperwind Grove"] = 343,
			["Splintertree Post"] = 197,
			["Shadowprey Village"] = 511,
		},
		["Thunder Pass"] = {
			["Bloodmaul Slag Mines"] = 61,
			["Frostwall Garrison"] = 58,
			["Breaker's Crown"] = 35,
			["Beastwatch"] = 35,
			["Warspear"] = 144,
			["Everbloom Wilds"] = 56,
			["Skysea Ridge"] = 49,
			["Darktide Roost"] = 175,
			["Wolf's Stand"] = 22,
			["Vol'mar"] = 119,
			["Stonefang Outpost"] = 70,
		},
		["Plunder Harbor"] = {
			["Freehold"] = 67,
			["Hillcrest Pasture"] = 109,
			["Shrine of the Storm"] = 191,
			["Diretusk Hollow"] = 139,
			["Wolf's Den"] = 93,
			["Timberfell Outpost"] = 36,
			["Whitegrove Chapel"] = 159,
			["Mudfisher Cove"] = 96,
			["Ironmaul Overlook"] = 150,
			["Krazzlefrazz Outpost"] = 140,
			["Tol Dagor"] = 38,
			["Waning Glacier"] = 123,
			["Castaway Point"] = 48,
		},
		["Anyport"] = {
			["Timberfell Outpost"] = 138,
			["Whitegrove Chapel"] = 37,
			["Stonetusk Watch"] = 154,
			["Seekers Vista"] = 175,
			["Ironmaul Overlook"] = 194,
			["Swiftwind Post"] = 86,
			["Mudfisher Cove"] = 87,
			["Krazzlefrazz Outpost"] = 45,
			["Waning Glacier"] = 100,
			["Plunder Harbor"] = 169,
		},
		["Watchers' Aerie"] = {
			["Shackle's Den"] = 30,
			["Meredil"] = 91,
			["Azurewing Repose"] = 62,
			["Wardens' Redoubt"] = 18,
			["Illidari Stand"] = 44,
			["Felblaze Ingress"] = 59,
			["Bradensbrook"] = 127,
			["Illidari Perch"] = 51,
		},
		["Tavern in the Mists"] = {
			["Stoneplow"] = 82,
			["Dawn's Blossom"] = 95,
			["Shrine of Two Moons"] = 87,
			["Emperor's Omen"] = 144,
			["Pang's Stead"] = 22,
			["Binan Village"] = 39,
			["Jade Temple Grounds"] = 110,
			["Huojin Landing"] = 219,
			["Grassy Cline"] = 20,
			["The Briny Muck"] = 324,
			["Thunder Cleft"] = 83,
			["Eastwind Rest"] = 89,
			["Domination Point"] = 151,
			["The Arboretum"] = 103,
			["Sri-La Village"] = 135,
			["Shado-Pan Fallback"] = 120,
			["Grookin Hill"] = 56,
			["Halfhill"] = 40,
			["Honeydew Village"] = 95,
			["One Keg"] = 122,
			["Shado-Pan Garrison"] = 228,
			["Temple of the White Tiger"] = 103,
			["Longying Outpost"] = 217,
			["Rensai's Watchpost"] = 206,
		},
		["Zo'bal Ruins"] = {
			["Forlorn Ruins"] = 68,
			["Gloom Hollow"] = 45,
			["Garden of the Loa"] = 62,
			["Vorrik's Sanctum"] = 73,
			["Zul'jan"] = 37,
			["Tortaka Refuge"] = 53,
			["Temple of Akunda"] = 102,
			["Port of Zandalar"] = 127,
			["Scorched Sands Outpost"] = 98,
			["Zeb'ahari"] = 90,
			["Goldtusk Inn"] = 84,
			["Vulpera Hideaway"] = 51,
			["Nesingwary's Gameland"] = 68,
		},
		["Skyguard Outpost"] = {
			["Blackwind Landing"] = 243,
		},
		["Bouldercrag's Refuge"] = {
			["Death's Rise"] = 189,
			["Ulduar"] = 44,
			["Light's Breach"] = 173,
			["Dun Niffelem"] = 149,
			["Gundrak"] = 251,
			["Grom'arsh Crash-Site"] = 41,
			["Nesingwary Base Camp"] = 307,
			["Argent Tournament Grounds"] = 60,
			["Camp Tunka'lo"] = 132,
			["River's Heart"] = 307,
			["Warsong Camp"] = 248,
			["Agmar's Hammer"] = 264,
			["Bor'gorok Outpost"] = 367,
			["K3"] = 127,
			["Dun Nifflelem"] = 148,
			["Venomspite"] = 269,
			["The Shadow Vault"] = 113,
			["Dalaran"] = 151,
			["Moa'ki"] = 299,
			["New Agamand"] = 407,
		},
		["Sanctum of the Stars"] = {
			["Garadar"] = 153,
			["Shattrath"] = 186,
			["Area 52"] = 391,
			["Hellfire Peninsula"] = 328,
			["Shadowmoon Village"] = 61,
			["The Stormspire"] = 439,
			["Thrallmar"] = 257,
			["Cosmowrench"] = 457,
			["Mok'Nathal Village"] = 336,
			["Zabra'jin"] = 323,
			["Stonebreaker Hold"] = 134,
		},
		["Zul'jan"] = {
			["Gloom Hollow"] = 57,
			["Garden of the Loa"] = 36,
			["Vorrik's Sanctum"] = 86,
			["Atal'Gral"] = 92,
			["Temple of the Prophet"] = 62,
			["Temple of Akunda"] = 94,
			["The Great Seal"] = 64,
			["Scorched Sands Outpost"] = 111,
			["Sanctuary of the Devoted"] = 118,
			["Zo'bal Ruins"] = 41,
			["Scaletrader Post"] = 59,
			["Tortaka Refuge"] = 92,
			["Port of Zandalar"] = 145,
			["Zeb'ahari"] = 73,
			["Goldtusk Inn"] = 92,
			["Vulpera Hideaway"] = 11,
			["The Sliver"] = 52,
		},
		["Tortaka Refuge"] = {
			["Zo'bal Ruins"] = 56,
			["Vorrik's Sanctum"] = 44,
			["Zul'jan"] = 90,
			["Goldtusk Inn"] = 77,
			["Vulpera Hideaway"] = 44,
			["Sanctuary of the Devoted"] = 88,
		},
		["Stygian Bounty"] = {
			["Sandy Beach"] = 51,
			["Silver Tide Hollow"] = 74,
		},
		["Sen'jin Village"] = {
			["The Crossroads"] = 208,
			["Mudsprocket"] = 367,
			["Ratchet"] = 207,
			["Nozzlepot's Outpost"] = 151,
			["Krom'gar Fortress"] = 317,
			["Valormok"] = 95,
			["Razor Hill"] = 30,
			["Wildheart Point"] = 311,
			["Orgrimmar"] = 95,
		},
		["Silverwind Refuge"] = {
			["Ratchet"] = 266,
			["Whisperwind Grove"] = 229,
			["The Crossroads"] = 132,
			["Sun Rock Retreat"] = 121,
			["Nordrassil"] = 331,
			["Bloodhoof Village"] = 289,
			["Hellscream's Watch"] = 43,
			["The Mor'Shan Ramparts"] = 69,
			["Nozzlepot's Outpost"] = 126,
			["Malaka'jin"] = 144,
			["Krom'gar Fortress"] = 76,
			["Karnum's Glade"] = 229,
			["Thunder Bluff"] = 189,
			["Zoram'gar Outpost"] = 226,
			["Splintertree Post"] = 66,
			["Orgrimmar"] = 160,
		},
		["Bilgewater Harbor"] = {
			["The Crossroads"] = 234,
			["Sun Rock Retreat"] = 322,
			["Razor Hill"] = 153,
			["Southern Rocketway"] = 32,
			["Ratchet"] = 211,
			["Northern Rocketway"] = 52,
			["Nozzlepot's Outpost"] = 153,
			["Cliffwalker Post"] = 311,
			["The Sludgewerks"] = 324,
			["Valormok"] = 84,
			["Everlook"] = 149,
			["Thunder Bluff"] = 304,
			["Splintertree Post"] = 149,
			["Orgrimmar"] = 98,
		},
		["K3"] = {
			["Ulduar"] = 127,
			["Ebon Watch"] = 43,
			["Apothecary Camp"] = 218,
			["The Argent Vanguard"] = 94,
			["Grom'arsh Crash-Site"] = 76,
			["Dun Nifflelem"] = 101,
			["Conquest Hold"] = 162,
			["Argent Tournament Grounds"] = 173,
			["Dalaran"] = 71,
			["River's Heart"] = 272,
			["Warsong Camp"] = 222,
			["The Shadow Vault"] = 224,
			["Crusaders' Pinnacle"] = 100,
			["Camp Winterhoof"] = 242,
			["Amber Ledge"] = 370,
			["Zim'Torga"] = 148,
			["Sunreaver's Command"] = 37,
			["The Argent Stand"] = 90,
			["Taunka'le Village"] = 295,
			["Wyrmrest Temple"] = 135,
			["Unu'pe"] = 318,
			["Camp Tunka'lo"] = 90,
			["Venomspite"] = 142,
			["Moa'ki"] = 186,
			["Dun Niffelem"] = 100,
		},
		["The Gullet"] = {
			["Dragonmaw Port"] = 91,
			["Revantusk Village"] = 279,
			["Bloodgulch"] = 36,
			["Crushblow"] = 58,
		},
		["Cullen's Post"] = {
			["Shackle's Den"] = 130,
			["Shipwreck Cove"] = 120,
			["Trueshot Lodge"] = 102,
			["Lorlathil"] = 136,
			["Meredil"] = 70,
			["Hafr Fjall"] = 52,
			["Dreadwake's Landing"] = 29,
			["Dalaran"] = 103,
			["Ironhorn Enclave"] = 56,
			["Irongrove Retreat"] = 85,
			["Crimson Thicket"] = 35,
			["The Witchwood"] = 100,
			["Thunder Totem"] = 71,
			["Starsong Refuge"] = 72,
			["Wardens' Redoubt"] = 146,
			["Stormtorn Foothills"] = 36,
			["Felbane Camp"] = 118,
			["Sylvan Falls"] = 92,
			["Valdisdall"] = 30,
			["Stonehoof Watch"] = 48,
			["Skyhorn"] = 73,
			["Illidari Stand"] = 130,
			["Forsaken Foothold"] = 35,
			["Bradensbrook"] = 152,
		},
		["Mok'Nathal Village"] = {
			["Evergrove"] = 88,
			["Stonebreaker Hold"] = 228,
			["Shattrath"] = 160,
			["Swamprat Post"] = 74,
			["Hellfire Peninsula"] = 279,
			["Falcon Watch"] = 136,
			["The Stormspire"] = 104,
			["Thunderlord Stronghold"] = 63,
			["Area 52"] = 57,
			["Cosmowrench"] = 122,
			["Zabra'jin"] = 185,
			["Garadar"] = 243,
		},
		["Camp Winterhoof"] = {
			["Apothecary Camp"] = 56,
			["The Argent Vanguard"] = 278,
			["Venomspite"] = 174,
			["Dun Nifflelem"] = 236,
			["Conquest Hold"] = 93,
			["Argent Tournament Grounds"] = 369,
			["Dalaran"] = 256,
			["Zim'Torga"] = 149,
			["Camp Oneqwah"] = 58,
			["Vengeance Landing"] = 74,
			["K3"] = 229,
			["The Argent Stand"] = 157,
			["Crusaders' Pinnacle"] = 283,
			["Sunreaver's Command"] = 216,
			["Kamagua"] = 110,
			["Agmar's Hammer"] = 295,
			["Grom'arsh Crash-Site"] = 305,
			["Moa'ki"] = 60,
			["New Agamand"] = 80,
		},
		["Falconwing Square"] = {
			["Silvermoon City"] = 18,
			["Fairbreeze Village"] = 48,
			["Tranquillien"] = 67,
			["Crown Guard Tower"] = 267,
		},
		["Stoneplow"] = {
			["Dawnchaser Retreat"] = 44,
			["Shrine of Two Moons"] = 152,
			["Emperor's Omen"] = 190,
			["Pang's Stead"] = 97,
			["Binan Village"] = 134,
			["Grassy Cline"] = 82,
			["Zhu's Watch"] = 110,
			["Domination Point"] = 41,
			["The Arboretum"] = 222,
			["Tavern in the Mists"] = 120,
			["Shado-Pan Fallback"] = 216,
			["Halfhill"] = 51,
			["Marista"] = 95,
			["Klaxxi'vess"] = 80,
			["Shado-Pan Garrison"] = 255,
			["Serpent's Spine"] = 229,
			["Cradle of Chi-Ji"] = 63,
			["The Sunset Brewgarden"] = 126,
		},
		["Flame Crest"] = {
			["Kargath"] = 81,
			["Light's Hope Chapel"] = 571,
			["Fuselight"] = 138,
			["Thorium Point"] = 61,
			["Revantusk Village"] = 440,
			["Hammerfall"] = 348,
			["Galen's Fall"] = 398,
			["Booty Bay"] = 284,
			["Bogpaddle"] = 108,
			["Undercity"] = 551,
			["Stonard"] = 192,
			["Tarren Mill"] = 459,
			["Grom'gol"] = 207,
			["New Kargath"] = 82,
			["Thondoril River"] = 559,
			["Flamestar Post"] = 51,
			["Chiselgrip"] = 17,
		},
		["Wor'gol"] = {
			["Warspear"] = 223,
			["Bladespire Citadel"] = 31,
			["Bloodmaul Slag Mines"] = 76,
			["Frostwall Garrison"] = 50,
			["Stonefang Outpost"] = 37,
			["Beastwatch"] = 120,
		},
		["Sun Rock Retreat"] = {
			["Bloodvenom Post"] = 396,
			["Moonglade"] = 556,
			["Shadowprey Village"] = 144,
			["Malaka'jin"] = 67,
			["Furien's Post"] = 36,
			["Krom'gar Fortress"] = 43,
			["Brackenwall Village"] = 282,
			["Thunk's Abode"] = 134,
			["The Sludgewerks"] = 42,
			["Ratchet"] = 206,
			["Freewind Post"] = 334,
			["Valormok"] = 313,
			["Karnum's Glade"] = 107,
			["Orgrimmar"] = 266,
			["Mudsprocket"] = 305,
			["Gadgetzan"] = 426,
			["The Crossroads"] = 150,
			["Nozzlepot's Outpost"] = 217,
			["Stonemaul Hold"] = 289,
			["Camp Taurajo"] = 223,
			["Hellscream's Watch"] = 110,
			["Zoram'gar Outpost"] = 121,
			["Emerald Sanctuary"] = 199,
			["Cliffwalker Post"] = 49,
			["Desolation Hold"] = 240,
			["Ethel Rethor"] = 111,
			["Thunder Bluff"] = 174,
			["Cenarion Hold"] = 395,
			["Splintertree Post"] = 182,
			["Camp Mojache"] = 340,
		},
		["Jade Temple Grounds"] = {
			["Domination Point"] = 216,
			["The Arboretum"] = 38,
			["Shrine of Two Moons"] = 169,
			["Pang's Stead"] = 149,
			["Halfhill"] = 171,
			["Serpent's Overlook"] = 82,
			["Shado-Pan Garrison"] = 373,
			["Zhu's Watch"] = 156,
			["Serpent's Spine"] = 272,
			["Tian Monastery"] = 120,
		},
		["Area 52"] = {
			["Evergrove"] = 80,
			["Stonebreaker Hold"] = 292,
			["Shattrath"] = 224,
			["Spinebreaker Ridge"] = 342,
			["Garadar"] = 306,
			["Swamprat Post"] = 137,
			["Zabra'jin"] = 248,
			["Hellfire Peninsula"] = 343,
			["Mok'Nathal Village"] = 64,
			["Shadowmoon Village"] = 357,
			["Thrallmar"] = 273,
			["Thunderlord Stronghold"] = 108,
			["The Stormspire"] = 48,
			["Cosmowrench"] = 67,
			["Falcon Watch"] = 204,
			["Sanctum of the Stars"] = 421,
		},
		["Everbloom Overlook"] = {
			["Warspear"] = 143,
			["Rilzit's Holdfast"] = 194,
			["Everbloom Wilds"] = 43,
			["Frostwall Garrison"] = 137,
			["Beastwatch"] = 76,
		},
		["Lorlathil"] = {
			["Shackle's Den"] = 86,
			["Felblaze Ingress"] = 63,
			["Trueshot Lodge"] = 111,
			["Meredil"] = 69,
			["Hafr Fjall"] = 135,
			["Watchers' Aerie"] = 109,
			["Irongrove Retreat"] = 51,
			["Challiane's Terrace"] = 44,
			["Garden of the Moon"] = 23,
			["Starsong Refuge"] = 57,
			["Felbane Camp"] = 122,
			["Sylvan Falls"] = 89,
			["Cullen's Post"] = 129,
			["Illidari Stand"] = 74,
			["Crimson Thicket"] = 110,
			["Bradensbrook"] = 30,
			["Ironhorn Enclave"] = 111,
			["Dalaran"] = 111,
			["Shipwreck Cove"] = 165,
			["Valdisdall"] = 152,
			["Azurewing Repose"] = 59,
			["The Witchwood"] = 127,
			["Nesingwary"] = 112,
			["Thunder Totem"] = 111,
			["Gloaming Reef"] = 52,
			["Stormtorn Foothills"] = 172,
			["Deliverance Point"] = 139,
			["Stonehoof Watch"] = 131,
			["Illidari Perch"] = 72,
			["Obsidian Overlook"] = 84,
			["Skyhorn"] = 133,
			["Wardens' Redoubt"] = 100,
			["Forsaken Foothold"] = 64,
			["The Dreamgrove"] = 71,
		},
		["Temple of the Prophet"] = {
			["Garden of the Loa"] = 24,
			["Zul'jan"] = 52,
			["Xibala"] = 67,
			["Atal'Gral"] = 71,
			["The Sliver"] = 29,
			["Atal'dazar"] = 17,
			["The Great Seal"] = 24,
			["Warport Rastari"] = 58,
			["Port of Zandalar"] = 39,
			["Goldtusk Inn"] = 123,
			["Warbeast Kraal"] = 43,
		},
		["Southpoint Gate"] = {
			["Eastwall Tower"] = 264,
			["Light's Hope Chapel"] = 266,
			["Forsaken Rear Guard"] = 124,
			["Northpass Tower"] = 273,
			["The Forsaken Front"] = 40,
			["Light's Shield Tower"] = 248,
			["Hammerfall"] = 158,
			["Silvermoon City"] = 448,
			["The Sepulcher"] = 74,
			["Thondroril River"] = 168,
			["Undercity"] = 195,
			["Zul'Aman"] = 360,
			["Brill"] = 171,
			["Tarren Mill"] = 62,
			["Hiri'watha Research Station"] = 164,
			["Tranquillien"] = 381,
			["Plaguewood Tower"] = 263,
			["Strahnbrad"] = 89,
			["Crown Guard Tower"] = 212,
			["Ruins of Southshore"] = 37,
		},
		["Dun Nifflelem"] = {
			["Camp Winterhoof"] = 219,
			["The Argent Vanguard"] = 181,
			["Grom'arsh Crash-Site"] = 128,
			["Argent Tournament Grounds"] = 193,
			["Crusaders' Pinnacle"] = 187,
			["Zim'Torga"] = 89,
			["Warsong Camp"] = 309,
			["Camp Oneqwah"] = 176,
			["Dalaran"] = 54,
			["Kamagua"] = 330,
			["River's Heart"] = 438,
			["The Argent Stand"] = 142,
			["K3"] = 88,
			["Wyrmrest Temple"] = 222,
			["The Shadow Vault"] = 244,
			["Bouldercrag's Refuge"] = 133,
			["Camp Tunka'lo"] = 32,
			["Venomspite"] = 230,
			["Sunreaver's Command"] = 129,
		},
		["Honeydew Village"] = {
			["Stoneplow"] = 199,
			["Dawn's Blossom"] = 77,
			["Dawnchaser Retreat"] = 239,
			["Shrine of Two Moons"] = 126,
			["Emperor's Omen"] = 64,
			["Gao-Ran Battlefront"] = 180,
			["Pang's Stead"] = 103,
			["Binan Village"] = 61,
			["Jade Temple Grounds"] = 111,
			["Huojin Landing"] = 219,
			["Grassy Cline"] = 127,
			["Zhu's Watch"] = 138,
			["Thunder Cleft"] = 167,
			["Eastwind Rest"] = 94,
			["The Arboretum"] = 104,
			["Tavern in the Mists"] = 180,
			["Sri-La Village"] = 83,
			["Shado-Pan Fallback"] = 143,
			["Grookin Hill"] = 63,
			["Halfhill"] = 147,
			["Longying Outpost"] = 195,
			["Marista"] = 317,
			["Tian Monastery"] = 43,
			["Serpent's Spine"] = 188,
			["One Keg"] = 120,
			["Shado-Pan Garrison"] = 87,
			["Serpent's Overlook"] = 144,
		},
		["Everbloom Wilds"] = {
			["Iron Docks"] = 44,
			["Vault of the Earth"] = 87,
			["Frostwall Garrison"] = 103,
			["Everbloom Overlook"] = 34,
			["Breaker's Crown"] = 29,
			["Warspear"] = 115,
			["Beastwatch"] = 48,
			["Shattrath City"] = 119,
			["Vol'mar"] = 88,
			["Retribution Point"] = 150,
			["Exile's Rise"] = 190,
			["Terokkar Refuge"] = 137,
		},
		["Conquest Hold"] = {
			["Death's Rise"] = 379,
			["Camp Winterhoof"] = 85,
			["Light's Breach"] = 80,
			["Apothecary Camp"] = 57,
			["The Argent Vanguard"] = 207,
			["Venomspite"] = 88,
			["Argent Tournament Grounds"] = 299,
			["Dalaran"] = 186,
			["Zim'Torga"] = 164,
			["Warsong Camp"] = 323,
			["Camp Oneqwah"] = 101,
			["Vengeance Landing"] = 158,
			["Bor'gorok Outpost"] = 390,
			["Kor'koron Vanguard"] = 204,
			["K3"] = 160,
			["The Argent Stand"] = 123,
			["Taunka'le Village"] = 318,
			["Wyrmrest Temple"] = 138,
			["Agmar's Hammer"] = 207,
			["Crusaders' Pinnacle"] = 212,
			["Moa'ki"] = 170,
			["Kor'kron Vanguard"] = 204,
		},
		["Exile's Rise"] = {
			["Socrethar's Rise"] = 59,
			["Frostwall Garrison"] = 164,
			["Wor'var"] = 128,
			["Beastwatch"] = 140,
			["Zangarra"] = 96,
			["Crow's Crook"] = 76,
			["Darktide Roost"] = 63,
			["Veil Terokk"] = 84,
			["Warspear"] = 117,
		},
		["Western Suramar"] = {
			["Eastern Suramar"] = 61,
			["Isle of the Watchers"] = 67,
			["Trueshot Lodge"] = 149,
			["The Dreamgrove"] = 226,
		},
		["Eastpoint Tower"] = {
			["Undercity"] = 161,
			["Eastwall Tower"] = 225,
			["Northpass Tower"] = 232,
			["Tarren Mill"] = 21,
			["Hiri'watha Research Station"] = 124,
			["Hammerfall"] = 103,
			["Galen's Fall"] = 31,
			["Ruins of Southshore"] = 25,
			["Revantusk Village"] = 182,
		},
		["Shattered Sun Staging Area"] = {
			["Undercity"] = 598,
			["Zul'Aman"] = 233,
			["Light's Hope Chapel"] = 345,
			["Stonard"] = 1016,
			["Tarren Mill"] = 532,
			["Northpass Tower"] = 455,
			["Shattered Sun Staging Area"] = 254,
			["Crown Guard Tower"] = 401,
			["Tranquillien"] = 231,
			["Silvermoon City"] = 167,
			["Plaguewood Tower"] = 432,
			["Kargath"] = 822,
			["The Sin'loren"] = 59,
			["Falconwing Square"] = 193,
		},
		["Retribution Point"] = {
			["Pinchwhistle Gearworks"] = 93,
			["Frostwall Garrison"] = 128,
			["Vol'jin's Pride"] = 78,
			["Beastwatch"] = 132,
			["Warspear"] = 205,
			["Zangarra"] = 80,
			["Shattrath City"] = 58,
			["Darkspear's Edge"] = 151,
			["Wolf's Stand"] = 136,
			["Veil Terokk"] = 62,
			["Exarch's Refuge"] = 29,
		},
		["Bladespire Citadel"] = {
			["Thunder Pass"] = 92,
			["Bloodmaul Slag Mines"] = 59,
			["Throne of the Elements"] = 95,
			["Throm'Var"] = 39,
			["Stonefang Outpost"] = 29,
			["Wor'gol"] = 27,
			["Warspear"] = 216,
			["Beastwatch"] = 115,
			["Wolf's Stand"] = 78,
			["Frostwall Garrison"] = 44,
			["Darkspear's Edge"] = 53,
		},
		["Thunder Cleft"] = {
			["Stoneplow"] = 98,
			["Dawnchaser Retreat"] = 80,
			["Shrine of Two Moons"] = 103,
			["Pang's Stead"] = 61,
			["Binan Village"] = 116,
			["Jade Temple Grounds"] = 150,
			["Honeydew Village"] = 253,
			["Zhu's Watch"] = 48,
			["The Briny Muck"] = 226,
			["The Arboretum"] = 177,
			["Klaxxi'vess"] = 142,
			["Halfhill"] = 32,
			["Marista"] = 71,
			["Shado-Pan Garrison"] = 271,
			["Temple of the White Tiger"] = 144,
			["Huojin Landing"] = 258,
			["Cradle of Chi-Ji"] = 122,
		},
		["Nesingwary Base Camp"] = {
			["Death's Rise"] = 91,
			["Ulduar"] = 523,
			["Transitus Shield"] = 228,
			["Light's Breach"] = 530,
			["The Argent Vanguard"] = 265,
			["Gundrak"] = 699,
			["Argent Tournament Grounds"] = 261,
			["Dalaran"] = 243,
			["River's Heart"] = 51,
			["Warsong Camp"] = 191,
			["Agmar's Hammer"] = 228,
			["Warsong Hold"] = 199,
			["Bor'gorok Outpost"] = 62,
			["Amber Ledge"] = 176,
			["K3"] = 432,
			["Taunka'le Village"] = 138,
			["Moa'ki"] = 427,
		},
		["Shado-Pan Fallback"] = {
			["Eastwind Rest"] = 45,
			["Winter's Blossom"] = 69,
			["Shrine of Two Moons"] = 105,
			["Rensai's Watchpost"] = 109,
			["Gao-Ran Battlefront"] = 38,
			["Longying Outpost"] = 65,
			["Binan Village"] = 134,
			["Kota Basecamp"] = 31,
			["Serpent's Spine"] = 70,
			["Shado-Pan Garrison"] = 108,
			["Halfhill"] = 162,
		},
		["Crushblow"] = {
			["Bloodgulch"] = 47,
			["The Krazzworks"] = 95,
			["Dragonmaw Port"] = 80,
			["Bogpaddle"] = 435,
			["Iron Summit"] = 349,
		},
		["The Argent Stand"] = {
			["Death's Rise"] = 345,
			["Ebon Watch"] = 53,
			["Light's Breach"] = 24,
			["Venomspite"] = 145,
			["Dun Nifflelem"] = 127,
			["Conquest Hold"] = 98,
			["Argent Tournament Grounds"] = 233,
			["Sunreaver's Command"] = 79,
			["Unu'pe"] = 327,
			["Warsong Camp"] = 267,
			["Camp Oneqwah"] = 99,
			["Vengeance Landing"] = 205,
			["Bor'gorok Outpost"] = 396,
			["K3"] = 94,
			["Taunka'le Village"] = 323,
			["Camp Winterhoof"] = 147,
			["Zim'Torga"] = 41,
			["Dalaran"] = 120,
			["River's Heart"] = 318,
			["Camp Tunka'lo"] = 136,
			["The Shadow Vault"] = 268,
		},
		["Gloom Hollow"] = {
			["Zo'bal Ruins"] = 46,
			["Vorrik's Sanctum"] = 111,
			["Nesingwary's Gameland"] = 60,
			["Tortaka Refuge"] = 91,
			["Zul'jan"] = 62,
			["Goldtusk Inn"] = 122,
			["Temple of Akunda"] = 142,
			["Port of Zandalar"] = 127,
			["Scaletrader Post"] = 79,
			["Forlorn Ruins"] = 28,
			["Zeb'ahari"] = 56,
			["Vulpera Hideaway"] = 89,
			["Sanctuary of the Devoted"] = 148,
		},
		["Forsaken Forward Command"] = {
			["Ruins of Southshore"] = 112,
			["Undercity"] = 189,
		},
		["Oasis of Vir'sar"] = {
			["Bloodhoof Village"] = 762,
			["Stonemaul Hold"] = 29,
			["Marshal's Stand"] = 265,
			["Camp Ataya"] = 362,
			["Ethel Rethor"] = 593,
			["Mossy Pile"] = 224,
			["Ramkahen"] = 121,
			["Thunder Bluff"] = 686,
			["Cenarion Hold"] = 108,
			["Bootlegger Outpost"] = 311,
			["Dawnrise Expedition"] = 222,
		},
		["Vol'mar"] = {
			["Thunder Pass"] = 104,
			["Socrethar's Rise"] = 126,
			["Vault of the Earth"] = 31,
			["Frostwall Garrison"] = 156,
			["Exarch's Refuge"] = 131,
			["Aktar's Post"] = 44,
			["Zangarra"] = 75,
			["The Ring of Trials"] = 148,
			["Wolf's Stand"] = 122,
			["Exile's Rise"] = 74,
			["Talon Watch"] = 132,
			["Malo's Lookout"] = 26,
			["The Iron Front"] = 63,
			["Bastion Rise"] = 65,
			["Beastwatch"] = 91,
			["Sha'naari Refuge"] = 47,
			["Skysea Ridge"] = 113,
			["Shattrath City"] = 124,
			["Warspear"] = 60,
			["Frostwolf Overlook"] = 98,
			["Nivek's Overlook"] = 188,
			["Terokkar Refuge"] = 104,
			["Evermorn Springs"] = 76,
			["Crow's Crook"] = 140,
			["Retribution Point"] = 161,
		},
		["Wardens' Redoubt"] = {
			["Shackle's Den"] = 23,
			["Shipwreck Cove"] = 212,
			["Felblaze Ingress"] = 53,
			["Trueshot Lodge"] = 163,
			["Lorlathil"] = 91,
			["Meredil"] = 85,
			["Hafr Fjall"] = 148,
			["Dalaran"] = 77,
			["Watchers' Aerie"] = 18,
			["Irongrove Retreat"] = 90,
			["Eye of Azshara"] = 61,
			["Azurewing Repose"] = 52,
			["Valdisdall"] = 165,
			["Thunder Totem"] = 159,
			["Deliverance Point"] = 105,
			["Sylvan Falls"] = 138,
			["Illidari Perch"] = 41,
			["Stonehoof Watch"] = 163,
			["Cullen's Post"] = 142,
			["Illidari Stand"] = 34,
			["The Witchwood"] = 175,
			["Challiane's Terrace"] = 75,
		},
		["Forsaken Foothold"] = {
			["Crimson Thicket"] = 62,
			["Trueshot Lodge"] = 82,
			["Shield's Rest"] = 86,
			["Meredil"] = 109,
			["Hafr Fjall"] = 80,
			["Dreadwake's Landing"] = 58,
			["Bradensbrook"] = 152,
			["Ironhorn Enclave"] = 56,
			["Valdisdall"] = 53,
			["Starsong Refuge"] = 116,
			["Gloaming Reef"] = 175,
			["Stormtorn Foothills"] = 34,
			["Stonehoof Watch"] = 37,
			["Cullen's Post"] = 35,
			["Skyhorn"] = 47,
			["Wardens' Redoubt"] = 184,
			["Shipwreck Cove"] = 94,
			["Challiane's Terrace"] = 159,
		},
		["The Sunset Brewgarden"] = {
			["Tavern in the Mists"] = 219,
			["Shrine of Two Moons"] = 106,
			["Klaxxi'vess"] = 41,
			["Halfhill"] = 178,
			["Dawnchaser Retreat"] = 131,
			["Serpent's Spine"] = 52,
			["Gao-Ran Battlefront"] = 34,
			["Soggy's Gamble"] = 80,
			["Thunder Cleft"] = 161,
		},
		["Dawnchaser Retreat"] = {
			["Stoneplow"] = 60,
			["Shrine of Two Moons"] = 162,
			["Longying Outpost"] = 273,
			["Klaxxi'vess"] = 104,
			["Pang's Stead"] = 126,
			["Halfhill"] = 98,
			["Jade Temple Grounds"] = 269,
			["Marista"] = 50,
			["Cradle of Chi-Ji"] = 19,
			["Shado-Pan Garrison"] = 306,
			["Grassy Cline"] = 128,
			["Soggy's Gamble"] = 188,
			["Thunder Cleft"] = 66,
		},
		["Hardwrench Hideaway"] = {
			["New Kargath"] = 280,
			["Hiri'watha Research Station"] = 583,
			["Bambala"] = 73,
			["Booty Bay"] = 48,
			["Sunveil Excursion"] = 215,
			["Grom'gol"] = 38,
		},
		["Dawn's Blossom"] = {
			["Serpent's Overlook"] = 37,
			["The Arboretum"] = 28,
			["Tavern in the Mists"] = 103,
			["Shrine of Two Moons"] = 209,
			["Emperor's Omen"] = 39,
			["Jade Temple Grounds"] = 35,
			["Pang's Stead"] = 75,
			["Halfhill"] = 127,
			["Huojin Landing"] = 144,
			["Kota Basecamp"] = 236,
			["Honeydew Village"] = 88,
			["Grookin Hill"] = 71,
			["Zhu's Watch"] = 111,
			["Dawnchaser Retreat"] = 205,
			["Tian Monastery"] = 40,
		},
		["Crusaders' Pinnacle"] = {
			["Ulduar"] = 187,
			["Ebon Watch"] = 48,
			["Light's Breach"] = 174,
			["The Argent Vanguard"] = 33,
			["Venomspite"] = 214,
			["Dun Nifflelem"] = 208,
			["Argent Tournament Grounds"] = 97,
			["Dalaran"] = 71,
			["Unu'pe"] = 267,
			["Warsong Camp"] = 159,
			["Camp Oneqwah"] = 278,
			["Vengeance Landing"] = 384,
			["Bor'gorok Outpost"] = 318,
			["Amber Ledge"] = 313,
			["River's Heart"] = 235,
			["The Argent Stand"] = 194,
			["Taunka'le Village"] = 238,
			["Wyrmrest Temple"] = 174,
			["Agmar's Hammer"] = 177,
			["The Shadow Vault"] = 123,
			["Sunreaver's Command"] = 108,
			["Moa'ki"] = 212,
			["Zim'Torga"] = 234,
		},
		["Forsaken Rear Guard"] = {
			["Thondroril River"] = 185,
			["Undercity"] = 95,
			["Brill"] = 69,
			["Forsaken High Command"] = 24,
			["Tarren Mill"] = 126,
			["Revantusk Village"] = 286,
			["Eastpoint Tower"] = 144,
			["The Sepulcher"] = 30,
			["The Forsaken Front"] = 54,
		},
		["One Keg"] = {
			["Eastwind Rest"] = 58,
			["Winter's Blossom"] = 99,
			["Tavern in the Mists"] = 132,
			["Zouchin Village"] = 58,
			["Shado-Pan Fallback"] = 81,
			["Longying Outpost"] = 141,
			["Binan Village"] = 67,
			["Kota Basecamp"] = 51,
			["Halfhill"] = 220,
			["Shado-Pan Garrison"] = 174,
			["Temple of the White Tiger"] = 30,
			["Shrine of Two Moons"] = 148,
			["Bozzle's Wreck"] = 108,
		},
		["Zhu's Watch"] = {
			["The Arboretum"] = 144,
			["Dawnchaser Retreat"] = 152,
			["Shrine of Two Moons"] = 117,
			["Pang's Stead"] = 43,
			["Halfhill"] = 46,
			["Binan Village"] = 88,
			["Huojin Landing"] = 231,
			["Shado-Pan Garrison"] = 276,
			["Tavern in the Mists"] = 62,
			["Thunder Cleft"] = 42,
		},
		["Pang's Stead"] = {
			["Stoneplow"] = 104,
			["Serpent's Overlook"] = 117,
			["Dawn's Blossom"] = 70,
			["Tavern in the Mists"] = 28,
			["Sri-La Village"] = 143,
			["Emperor's Omen"] = 94,
			["Jade Temple Grounds"] = 90,
			["Hellscream's Fist"] = 219,
			["Halfhill"] = 53,
			["Huojin Landing"] = 198,
			["Marista"] = 171,
			["Honeydew Village"] = 96,
			["Grassy Cline"] = 25,
			["Zhu's Watch"] = 36,
			["Shrine of Two Moons"] = 94,
			["Thunder Cleft"] = 80,
		},
		["Irontree Clearing"] = {
			["Emerald Sanctuary"] = 128,
			["Everlook"] = 121,
			["Wildheart Point"] = 100,
			["Moonglade"] = 75,
			["Shadowprey Village"] = 451,
			["Silverwind Refuge"] = 244,
			["Whisperwind Grove"] = 41,
			["Orgrimmar"] = 304,
		},
		["Meredil"] = {
			["Shackle's Den"] = 72,
			["Felblaze Ingress"] = 43,
			["Trueshot Lodge"] = 98,
			["Shield's Rest"] = 138,
			["Irongrove Retreat"] = 26,
			["Challiane's Terrace"] = 66,
			["Illidari Camp"] = 74,
			["Felbane Camp"] = 108,
			["Sylvan Falls"] = 73,
			["Cullen's Post"] = 65,
			["Illidari Stand"] = 70,
			["Crimson Thicket"] = 43,
			["Lorlathil"] = 76,
			["Dreadwake's Landing"] = 84,
			["Dalaran"] = 69,
			["Ironhorn Enclave"] = 65,
			["Shipwreck Cove"] = 149,
			["Valdisdall"] = 87,
			["Vengeance Point"] = 74,
			["Azurewing Repose"] = 57,
			["The Witchwood"] = 111,
			["Deliverance Point"] = 104,
			["Thunder Totem"] = 94,
			["Gloaming Reef"] = 88,
			["Stormtorn Foothills"] = 116,
			["Nesingwary"] = 93,
			["Stonehoof Watch"] = 90,
			["Illidari Perch"] = 85,
			["Bradensbrook"] = 95,
			["Skyhorn"] = 110,
			["Wardens' Redoubt"] = 90,
			["Forsaken Foothold"] = 107,
			["Starsong Refuge"] = 70,
		},
		["Hammerfall"] = {
			["Kargath"] = 259,
			["Light's Hope Chapel"] = 197,
			["Fuselight"] = 305,
			["Thorium Point"] = 315,
			["Revantusk Village"] = 88,
			["Eastpoint Tower"] = 98,
			["Galen's Fall"] = 67,
			["Booty Bay"] = 548,
			["The Sepulcher"] = 220,
			["Flame Crest"] = 326,
			["Iron Summit"] = 335,
			["Undercity"] = 257,
			["Brill"] = 167,
			["Stonard"] = 483,
			["Tarren Mill"] = 113,
			["Grom'gol"] = 497,
			["New Kargath"] = 248,
			["Hiri'watha Research Station"] = 53,
			["Tranquillien"] = 311,
			["Andorhal"] = 126,
			["Chiselgrip"] = 329,
			["The Menders' Stead"] = 140,
			["Ruins of Southshore"] = 121,
		},
		["Camp Mojache"] = {
			["Marshal's Stand"] = 232,
			["Bloodvenom Post"] = 512,
			["Mudsprocket"] = 124,
			["Shadowprey Village"] = 201,
			["Fizzle & Pozzik's Speedbarge"] = 160,
			["Ratchet"] = 227,
			["Freewind Post"] = 107,
			["Brackenwall Village"] = 140,
			["Malaka'jin"] = 311,
			["Krom'gar Fortress"] = 378,
			["Ramkahen"] = 272,
			["Everlook"] = 572,
			["Thunder Bluff"] = 259,
			["Camp Ataya"] = 130,
			["Orgrimmar"] = 324,
			["Moonglade"] = 639,
			["The Crossroads"] = 248,
			["Gadgetzan"] = 193,
			["Furien's Post"] = 256,
			["Camp Taurajo"] = 244,
			["Westreach Summit"] = 43,
			["Stonemaul Hold"] = 66,
			["Zoram'gar Outpost"] = 495,
			["Emerald Sanctuary"] = 506,
			["Cliffwalker Post"] = 411,
			["Desolation Hold"] = 104,
			["Mossy Pile"] = 205,
			["Valormok"] = 428,
			["Cenarion Hold"] = 130,
			["Splintertree Post"] = 427,
			["Sun Rock Retreat"] = 403,
		},
		["Silvermoon City"] = {
			["Fairbreeze Village"] = 31,
			["Hearthglen"] = 334,
			["Light's Hope Chapel"] = 179,
			["Fuselight"] = 505,
			["Northpass Tower"] = 244,
			["Southpoint Gate"] = 445,
			["Hammerfall"] = 627,
			["Booty Bay"] = 971,
			["Shattered Sun Staging Area"] = 136,
			["Zul'Aman"] = 111,
			["Brill"] = 402,
			["Tarren Mill"] = 487,
			["Grom'gol"] = 1090,
			["Tranquillien"] = 65,
			["Revantusk Village"] = 318,
			["Strahnbrad"] = 397,
			["Undercity"] = 437,
			["Acherus: The Ebon Hold"] = 241,
			["Falconwing Square"] = 23,
		},
		["Cosmowrench"] = {
			["Evergrove"] = 146,
			["Garadar"] = 372,
			["Shattrath"] = 287,
			["Area 52"] = 64,
			["Hellfire Peninsula"] = 410,
			["Zabra'jin"] = 312,
			["Shadowmoon Village"] = 420,
			["The Stormspire"] = 61,
			["Swamprat Post"] = 204,
		},
		["Unu'pe"] = {
			["Agmar's Hammer"] = 112,
			["Warsong Hold"] = 88,
			["Bor'gorok Outpost"] = 94,
			["Amber Ledge"] = 97,
			["The Argent Vanguard"] = 253,
			["Venomspite"] = 179,
			["Taunka'le Village"] = 18,
			["Nesingwary Base Camp"] = 141,
			["Kamagua"] = 302,
			["Zim'Torga"] = 365,
			["Dalaran"] = 229,
			["Moa'ki"] = 118,
			["Transitus Shield"] = 133,
		},
		["Kor'kron Vanguard"] = {
			["Apothecary Camp"] = 188,
			["Dalaran"] = 56,
			["Conquest Hold"] = 149,
		},
		["Eye of Azshara"] = {
			["Felblaze Ingress"] = 94,
			["Illidari Stand"] = 90,
			["Illidari Camp"] = 86,
			["Wardens' Redoubt"] = 65,
			["Bradensbrook"] = 166,
			["Dalaran"] = 69,
			["Lorlathil"] = 140,
		},
		["Nozzlepot's Outpost"] = {
			["The Crossroads"] = 52,
			["Orgrimmar"] = 60,
			["Hunter's Hill"] = 113,
			["Ratchet"] = 93,
			["Grove of Aessina"] = 278,
			["Brackenwall Village"] = 194,
			["Irontree Clearing"] = 370,
			["Krom'gar Fortress"] = 199,
			["Sen'jin Village"] = 151,
			["Thunder Bluff"] = 171,
			["Desolation Hold"] = 175,
			["The Mor'Shan Ramparts"] = 57,
			["Razor Hill"] = 115,
		},
		["The Crossroads"] = {
			["Bloodvenom Post"] = 254,
			["Mudsprocket"] = 194,
			["Ratchet"] = 52,
			["Thunk's Abode"] = 173,
			["Freewind Post"] = 185,
			["Orgrimmar"] = 96,
			["Gadgetzan"] = 286,
			["Hunter's Hill"] = 49,
			["Westreach Summit"] = 188,
			["Zoram'gar Outpost"] = 184,
			["Silverwind Refuge"] = 131,
			["Splintertree Post"] = 163,
			["Razor Hill"] = 175,
			["Sun Rock Retreat"] = 151,
			["Shadowprey Village"] = 266,
			["Bilgewater Harbor"] = 228,
			["Marshal's Stand"] = 385,
			["Vendetta Point"] = 69,
			["Brackenwall Village"] = 163,
			["Fizzle & Pozzik's Speedbarge"] = 271,
			["Krom'gar Fortress"] = 184,
			["Everlook"] = 294,
			["Sen'jin Village"] = 211,
			["Malaka'jin"] = 115,
			["Bloodhoof Village"] = 157,
			["Camp Taurajo"] = 73,
			["The Mor'Shan Ramparts"] = 63,
			["Nozzlepot's Outpost"] = 68,
			["Moonglade"] = 404,
			["Desolation Hold"] = 111,
			["Valormok"] = 201,
			["Thunder Bluff"] = 107,
			["Cenarion Hold"] = 387,
			["Whisperwind Grove"] = 287,
			["Camp Mojache"] = 199,
		},
		["Temple of the White Tiger"] = {
			["Eastwind Rest"] = 52,
			["Tavern in the Mists"] = 141,
			["Zouchin Village"] = 40,
			["Halfhill"] = 69,
			["Binan Village"] = 74,
			["One Keg"] = 31,
			["Huojin Landing"] = 107,
			["Shado-Pan Garrison"] = 204,
			["Shrine of Two Moons"] = 111,
			["Longying Outpost"] = 16,
			["Bozzle's Wreck"] = 90,
		},
		["Throm'Var"] = {
			["Darkspear's Edge"] = 46,
			["Bloodmaul Slag Mines"] = 39,
			["Iron Docks"] = 111,
			["Bladespire Citadel"] = 32,
			["Warspear"] = 214,
			["Frostwall Garrison"] = 63,
			["Exarch's Refuge"] = 162,
			["Beastwatch"] = 114,
		},
		["Starsong Refuge"] = {
			["Shackle's Den"] = 112,
			["Shipwreck Cove"] = 122,
			["Felblaze Ingress"] = 84,
			["Trueshot Lodge"] = 73,
			["Lorlathil"] = 54,
			["Meredil"] = 66,
			["Challiane's Terrace"] = 91,
			["Prepfoot"] = 121,
			["Dreadwake's Landing"] = 152,
			["Dalaran"] = 129,
			["Ironhorn Enclave"] = 85,
			["Irongrove Retreat"] = 48,
			["Stormtorn Foothills"] = 133,
			["Cullen's Post"] = 129,
			["Azurewing Repose"] = 107,
			["The Witchwood"] = 86,
			["Garden of the Moon"] = 38,
			["Thunder Totem"] = 72,
			["Gloaming Reef"] = 79,
			["Felbane Camp"] = 82,
			["Nesingwary"] = 73,
			["Sylvan Falls"] = 50,
			["Stonehoof Watch"] = 92,
			["Bradensbrook"] = 57,
			["Skyhorn"] = 94,
			["Illidari Stand"] = 123,
			["Valdisdall"] = 152,
			["Crimson Thicket"] = 97,
		},
		["Hellscream's Watch"] = {
			["Wildheart Point"] = 131,
			["Sun Rock Retreat"] = 113,
			["Bilgewater Harbor"] = 254,
			["Karnum's Glade"] = 220,
			["Grove of Aessina"] = 344,
			["Southern Rocketway"] = 287,
			["Krom'gar Fortress"] = 123,
			["Everlook"] = 330,
			["Orgrimmar"] = 196,
			["The Crossroads"] = 179,
			["Emerald Sanctuary"] = 90,
			["Whisperwind Grove"] = 186,
			["Ethel Rethor"] = 223,
			["The Mor'Shan Ramparts"] = 120,
			["Silverwind Refuge"] = 47,
			["Cliffwalker Post"] = 85,
			["Desolation Hold"] = 288,
			["Camp Ataya"] = 324,
			["Thunder Bluff"] = 226,
			["Zoram'gar Outpost"] = 60,
			["Splintertree Post"] = 107,
			["Vendetta Point"] = 246,
		},
		["Death's Rise"] = {
			["Camp Oneqwah"] = 454,
			["The Argent Stand"] = 369,
			["Dalaran"] = 208,
			["K3"] = 283,
			["Gundrak"] = 465,
			["Grom'arsh Crash-Site"] = 254,
			["Taunka'le Village"] = 195,
			["Nesingwary Base Camp"] = 118,
			["Crusaders' Pinnacle"] = 214,
			["Argent Tournament Grounds"] = 170,
			["Bouldercrag's Refuge"] = 214,
			["River's Heart"] = 117,
			["The Shadow Vault"] = 94,
		},
		["Longying Outpost"] = {
			["Eastwind Rest"] = 106,
			["Winter's Blossom"] = 43,
			["Tavern in the Mists"] = 152,
			["Shrine of Two Moons"] = 106,
			["Rensai's Watchpost"] = 48,
			["Shado-Pan Fallback"] = 41,
			["Halfhill"] = 179,
			["Binan Village"] = 115,
			["Shado-Pan Garrison"] = 67,
			["Gao-Ran Battlefront"] = 40,
			["Soggy's Gamble"] = 149,
			["Serpent's Spine"] = 152,
		},
		["Shattered Landing"] = {
			["New Kargath"] = 286,
			["Fuselight"] = 344,
			["Bambala"] = 135,
			["Flamestar Post"] = 251,
			["Booty Bay"] = 243,
			["Stonard"] = 58,
			["Flame Crest"] = 209,
			["Chiselgrip"] = 217,
		},
		["Ethel Rethor"] = {
			["Wildheart Point"] = 363,
			["Sun Rock Retreat"] = 124,
			["Shadowprey Village"] = 80,
			["Furien's Post"] = 17,
			["Thunk's Abode"] = 51,
			["Orgrimmar"] = 311,
			["Hunter's Hill"] = 162,
			["Hellscream's Watch"] = 232,
			["Zoram'gar Outpost"] = 252,
			["Silverwind Refuge"] = 241,
			["Cliffwalker Post"] = 172,
			["Malaka'jin"] = 150,
			["Camp Ataya"] = 150,
			["Valormok"] = 365,
			["Oasis of Vir'sar"] = 394,
			["Stonemaul Hold"] = 226,
			["Karnum's Glade"] = 39,
		},
		["Nivek's Overlook"] = {
			["Iron Docks"] = 206,
			["Throne of the Elements"] = 58,
			["Frostwall Garrison"] = 94,
			["Wor'var"] = 64,
			["Joz's Rylaks"] = 47,
			["Beastwatch"] = 158,
			["Breaker's Crown"] = 168,
			["The Ring of Trials"] = 53,
			["Rilzit's Holdfast"] = 44,
			["Warspear"] = 252,
			["Vol'mar"] = 198,
		},
		["Revantusk Village"] = {
			["Kargath"] = 351,
			["Eastwall Tower"] = 151,
			["Light's Hope Chapel"] = 135,
			["Thorium Point"] = 402,
			["Southpoint Gate"] = 225,
			["Hammerfall"] = 93,
			["Galen's Fall"] = 160,
			["Booty Bay"] = 648,
			["The Sepulcher"] = 258,
			["Flame Crest"] = 419,
			["Undercity"] = 269,
			["Brill"] = 232,
			["Stonard"] = 576,
			["Tarren Mill"] = 159,
			["Grom'gol"] = 589,
			["Hiri'watha Research Station"] = 61,
			["Eastpoint Tower"] = 180,
		},
		["Light's Hope Chapel"] = {
			["Southpoint Gate"] = 262,
			["The Menders' Stead"] = 133,
			["Bloodgulch"] = 500,
			["Strahnbrad"] = 214,
			["Fuselight"] = 322,
			["Thorium Point"] = 467,
			["The Forsaken Front"] = 300,
			["Light's Shield Tower"] = 34,
			["Undercity"] = 254,
			["Revantusk Village"] = 141,
			["Hammerfall"] = 234,
			["Grom'gol"] = 731,
			["Booty Bay"] = 789,
			["The Sepulcher"] = 367,
			["Flame Crest"] = 560,
			["Dreadmaul Hold"] = 606,
			["Thondroril River"] = 94,
			["Shattered Sun Staging Area"] = 460,
			["Zul'Aman"] = 113,
			["Crown Guard Tower"] = 64,
			["The Bulwark"] = 174,
			["Stonard"] = 717,
			["Tarren Mill"] = 301,
			["Andorhal"] = 158,
			["Silvermoon City"] = 185,
			["Thondoril River"] = 99,
			["Tranquillien"] = 119,
			["Hearthglen"] = 149,
			["Plaguewood Tower"] = 87,
			["Eastwall Tower"] = 23,
			["Acherus: The Ebon Hold"] = 64,
			["Kargath"] = 494,
		},
		["Sunreaver's Command"] = {
			["Camp Oneqwah"] = 187,
			["Light's Breach"] = 82,
			["Ebon Watch"] = 38,
			["Bor'gorok Outpost"] = 309,
			["Apothecary Camp"] = 213,
			["K3"] = 34,
			["Gundrak"] = 195,
			["The Argent Vanguard"] = 77,
			["Dalaran"] = 56,
			["Wyrmrest Temple"] = 129,
			["Conquest Hold"] = 99,
			["Argent Tournament Grounds"] = 169,
			["Crusaders' Pinnacle"] = 84,
			["Zim'Torga"] = 73,
			["Camp Winterhoof"] = 235,
		},
		["Stonehoof Watch"] = {
			["Trueshot Lodge"] = 58,
			["Lorlathil"] = 122,
			["Hafr Fjall"] = 89,
			["Bradensbrook"] = 124,
			["Ironhorn Enclave"] = 37,
			["Challiane's Terrace"] = 139,
			["Felbane Camp"] = 75,
			["Wardens' Redoubt"] = 164,
			["The Witchwood"] = 57,
			["Prepfoot"] = 55,
			["Starsong Refuge"] = 88,
			["Cullen's Post"] = 45,
			["Obsidian Overlook"] = 70,
			["Stormtorn Foothills"] = 48,
			["Sylvan Falls"] = 53,
			["Thunder Totem"] = 28,
			["Valdisdall"] = 67,
			["Skyhorn"] = 30,
			["Illidari Stand"] = 151,
			["Forsaken Foothold"] = 24,
			["Garden of the Moon"] = 105,
		},
		["Forlorn Ruins"] = {
			["Zo'bal Ruins"] = 74,
			["Gloom Hollow"] = 31,
			["Zul'jan"] = 89,
			["Tortaka Refuge"] = 119,
			["Vulpera Hideaway"] = 117,
		},
		["Soggy's Gamble"] = {
			["Tavern in the Mists"] = 254,
			["Shrine of Two Moons"] = 139,
			["Klaxxi'vess"] = 61,
			["Halfhill"] = 159,
			["Bozzle's Wreck"] = 331,
			["Honeydew Village"] = 272,
			["Shado-Pan Garrison"] = 202,
			["Serpent's Spine"] = 82,
			["The Briny Muck"] = 44,
			["The Sunset Brewgarden"] = 99,
		},
		["Hearthglen"] = {
			["Thondroril River"] = 80,
			["The Menders' Stead"] = 38,
			["Brill"] = 155,
			["Forsaken High Command"] = 199,
			["Andorhal"] = 71,
			["Grom'gol"] = 718,
			["Plaguewood Tower"] = 61,
			["The Bulwark"] = 107,
			["Undercity"] = 196,
			["Northpass Tower"] = 117,
		},
		["Acherus: The Ebon Hold"] = {
			["Undercity"] = 297,
			["Zul'Aman"] = 150,
			["Light's Hope Chapel"] = 50,
			["Fuselight"] = 366,
			["Stonard"] = 763,
			["Tarren Mill"] = 238,
			["The Bulwark"] = 223,
			["Brill"] = 261,
			["Revantusk Village"] = 189,
			["Thondoril River"] = 148,
			["Shattered Sun Staging Area"] = 393,
			["Silvermoon City"] = 234,
			["The Sepulcher"] = 349,
			["Flame Crest"] = 606,
			["Iron Summit"] = 501,
		},
		["Ruins of Southshore"] = {
			["Thondroril River"] = 135,
			["Undercity"] = 167,
			["Brill"] = 146,
			["Forsaken Forward Command"] = 112,
			["Tarren Mill"] = 28,
			["Chiselgrip"] = 449,
			["New Kargath"] = 369,
			["Southpoint Gate"] = 44,
			["Eastpoint Tower"] = 20,
			["Crown Guard Tower"] = 178,
		},
		["Thorium Point"] = {
			["Undercity"] = 558,
			["Light's Hope Chapel"] = 561,
			["Bogpaddle"] = 161,
			["Stonard"] = 199,
			["Tarren Mill"] = 435,
			["Grom'gol"] = 234,
			["New Kargath"] = 66,
			["Revantusk Village"] = 421,
			["Hammerfall"] = 317,
			["Brill"] = 526,
			["Booty Bay"] = 366,
			["Kargath"] = 59,
			["Flame Crest"] = 61,
			["Iron Summit"] = 24,
		},
		["Ramkahen"] = {
			["Schnottz's Landing"] = 94,
			["Mudsprocket"] = 279,
			["Marshal's Stand"] = 252,
			["Brackenwall Village"] = 419,
			["Fizzle & Pozzik's Speedbarge"] = 208,
			["Orgrimmar"] = 499,
			["Gadgetzan"] = 159,
			["Dawnrise Expedition"] = 68,
			["Stonemaul Hold"] = 254,
			["Bootlegger Outpost"] = 128,
			["Ratchet"] = 400,
			["Ethel Rethor"] = 473,
			["Desolation Hold"] = 367,
			["Oasis of Vir'sar"] = 84,
			["Shrine of Aviana"] = 680,
			["Cenarion Hold"] = 149,
			["Splintertree Post"] = 567,
			["Camp Mojache"] = 279,
		},
		["Dreadwake's Landing"] = {
			["Lorlathil"] = 157,
			["Crimson Thicket"] = 59,
			["Stonehoof Watch"] = 72,
			["Valdisdall"] = 28,
			["Wardens' Redoubt"] = 169,
			["Skyhorn"] = 97,
			["Gloaming Reef"] = 169,
			["Stormtorn Foothills"] = 45,
			["Nesingwary"] = 109,
			["Sylvan Falls"] = 116,
			["Meredil"] = 94,
			["Hafr Fjall"] = 30,
			["Cullen's Post"] = 29,
			["Dalaran"] = 120,
			["Forsaken Foothold"] = 58,
			["The Witchwood"] = 125,
		},
		["Galen's Fall"] = {
			["Undercity"] = 198,
			["Northpass Tower"] = 264,
			["The Forsaken Front"] = 136,
			["The Bulwark"] = 122,
			["New Kargath"] = 322,
			["Revantusk Village"] = 161,
			["Hammerfall"] = 74,
			["Eastpoint Tower"] = 33,
			["Ruins of Southshore"] = 56,
			["Southpoint Gate"] = 98,
			["Plaguewood Tower"] = 255,
			["Tarren Mill"] = 41,
		},
		["Malaka'jin"] = {
			["The Crossroads"] = 86,
			["Mudsprocket"] = 269,
			["Shadowprey Village"] = 164,
			["Hunter's Hill"] = 112,
			["Karnum's Glade"] = 167,
			["Stonemaul Hold"] = 310,
			["Brackenwall Village"] = 191,
			["Cliffwalker Post"] = 111,
			["The Sludgewerks"] = 113,
			["Krom'gar Fortress"] = 69,
			["Thunder Bluff"] = 38,
			["Sun Rock Retreat"] = 73,
			["Thunk's Abode"] = 113,
			["Orgrimmar"] = 205,
		},
		["The Sludgewerks"] = {
			["Cliffwalker Post"] = 31,
			["Krom'gar Fortress"] = 43,
			["Sun Rock Retreat"] = 37,
			["Orgrimmar"] = 280,
			["Zoram'gar Outpost"] = 113,
			["Grove of Aessina"] = 418,
		},
		["Swiftwind Post"] = {
			["Freehold"] = 79,
			["Stonefist Watch"] = 26,
			["Timberfell Outpost"] = 60,
			["Wolf's Den"] = 86,
			["Castaway Point"] = 103,
			["Waning Glacier"] = 78,
			["Stonetusk Watch"] = 131,
			["Whitegrove Chapel"] = 85,
			["Krazzlefrazz Outpost"] = 67,
			["Ironmaul Overlook"] = 133,
			["Mudfisher Cove"] = 55,
			["Anyport"] = 87,
			["Warfang Hold"] = 143,
			["Plunder Harbor"] = 91,
		},
		["Marshal's Stand"] = {
			["Schnottz's Landing"] = 270,
			["Bloodvenom Post"] = 643,
			["Mudsprocket"] = 268,
			["Shadowprey Village"] = 359,
			["Ratchet"] = 334,
			["Brackenwall Village"] = 294,
			["Fizzle & Pozzik's Speedbarge"] = 143,
			["Ramkahen"] = 261,
			["Everlook"] = 675,
			["Orgrimmar"] = 433,
			["Dawnrise Expedition"] = 191,
			["Gadgetzan"] = 93,
			["The Crossroads"] = 391,
			["Camp Ataya"] = 290,
			["Hunter's Hill"] = 388,
			["Stonemaul Hold"] = 226,
			["Valormok"] = 547,
			["Emerald Sanctuary"] = 617,
			["Mossy Pile"] = 37,
			["Desolation Hold"] = 300,
			["Oasis of Vir'sar"] = 185,
			["Thunder Bluff"] = 416,
			["Cenarion Hold"] = 125,
			["Bootlegger Outpost"] = 149,
			["Camp Mojache"] = 253,
		},
		["Hellfire Peninsula"] = {
			["Evergrove"] = 321,
			["Stonebreaker Hold"] = 188,
			["Shattrath"] = 182,
			["Spinebreaker Ridge"] = 125,
			["Garadar"] = 253,
			["Swamprat Post"] = 190,
			["Zabra'jin"] = 271,
			["Mok'Nathal Village"] = 261,
			["Area 52"] = 316,
			["Thrallmar"] = 59,
			["Shadowmoon Village"] = 252,
			["Thunderlord Stronghold"] = 295,
			["Falcon Watch"] = 122,
			["Cosmowrench"] = 381,
			["The Stormspire"] = 364,
			["Sanctum of the Stars"] = 316,
		},
		["Wildheart Point"] = {
			["Sun Rock Retreat"] = 216,
			["Mudsprocket"] = 480,
			["Moonglade"] = 165,
			["Nordrassil"] = 294,
			["Hunter's Hill"] = 273,
			["Hellscream's Watch"] = 104,
			["Zoram'gar Outpost"] = 169,
			["Emerald Sanctuary"] = 34,
			["Everlook"] = 211,
			["Valormok"] = 181,
			["Ethel Rethor"] = 325,
			["Thunder Bluff"] = 330,
			["Irontree Clearing"] = 106,
			["Whisperwind Grove"] = 67,
			["Orgrimmar"] = 210,
		},
		["Axefall"] = {
			["Pinchwhistle Gearworks"] = 57,
			["Socrethar's Rise"] = 79,
			["Frostwall Garrison"] = 148,
			["Joz's Rylaks"] = 133,
			["Bastion Rise"] = 155,
			["Apexis Excavation"] = 27,
			["Exile's Rise"] = 95,
			["Talon Watch"] = 50,
			["Wor'var"] = 108,
			["Veil Terokk"] = 24,
			["Shattrath City"] = 79,
			["Beastwatch"] = 146,
			["Darktide Roost"] = 92,
			["Nivek's Overlook"] = 111,
			["Crow's Crook"] = 34,
			["Terokkar Refuge"] = 71,
			["Warspear"] = 240,
			["Akeeta's Hovel"] = 54,
		},
		["Thondroril River"] = {
			["Eastwall Tower"] = 98,
			["The Menders' Stead"] = 39,
			["Hearthglen"] = 82,
			["Light's Hope Chapel"] = 100,
			["Andorhal"] = 65,
			["Northpass Tower"] = 106,
			["Tarren Mill"] = 100,
			["The Bulwark"] = 77,
			["Crown Guard Tower"] = 45,
			["Southpoint Gate"] = 169,
			["Ruins of Southshore"] = 128,
			["Hiri'watha Research Station"] = 85,
			["Silvermoon City"] = 285,
			["The Sepulcher"] = 206,
			["The Forsaken Front"] = 207,
			["Undercity"] = 160,
		},
		["Vengeance Point"] = {
			["Deliverance Point"] = 41,
			["Dalaran"] = 50,
			["Valdisdall"] = 99,
		},
		["Shattrath"] = {
			["Evergrove"] = 211,
			["Garadar"] = 81,
			["Area 52"] = 205,
			["Hellfire Peninsula"] = 201,
			["Thunderlord Stronghold"] = 185,
			["Shadowmoon Village"] = 133,
			["Falcon Watch"] = 77,
			["Stonebreaker Hold"] = 69,
			["Spinebreaker Ridge"] = 215,
			["Swamprat Post"] = 79,
			["The Stormspire"] = 253,
			["Cosmowrench"] = 217,
			["Thrallmar"] = 131,
			["Altar of Sha'tar"] = 214,
			["Mok'Nathal Village"] = 150,
			["Zabra'jin"] = 136,
			["Sanctum of the Stars"] = 197,
		},
		["River's Heart"] = {
			["Death's Rise"] = 93,
			["Transitus Shield"] = 154,
			["Dun Niffelem"] = 346,
			["Grom'arsh Crash-Site"] = 244,
			["Nesingwary Base Camp"] = 43,
			["Conquest Hold"] = 493,
			["Argent Tournament Grounds"] = 263,
			["Bouldercrag's Refuge"] = 460,
			["Unu'pe"] = 253,
			["Warsong Camp"] = 86,
			["Agmar's Hammer"] = 187,
			["Vengeance Landing"] = 486,
			["Warsong Hold"] = 201,
			["Bor'gorok Outpost"] = 62,
			["K3"] = 246,
			["Taunka'le Village"] = 140,
			["Wyrmrest Temple"] = 234,
			["Venomspite"] = 406,
			["The Shadow Vault"] = 280,
			["Dalaran"] = 201,
			["Kor'kron Vanguard"] = 263,
			["Camp Oneqwah"] = 626,
		},
		["The Witchwood"] = {
			["Shipwreck Cove"] = 42,
			["Felblaze Ingress"] = 127,
			["Trueshot Lodge"] = 25,
			["Lorlathil"] = 113,
			["Bradensbrook"] = 116,
			["Starsong Refuge"] = 89,
			["Irongrove Retreat"] = 90,
			["Stormtorn Foothills"] = 102,
			["Illidari Stand"] = 151,
			["Azurewing Repose"] = 136,
			["Challiane's Terrace"] = 138,
			["Garden of the Moon"] = 106,
			["Thunder Totem"] = 43,
			["Cullen's Post"] = 99,
			["Felbane Camp"] = 32,
			["Nesingwary"] = 34,
			["Stonehoof Watch"] = 62,
			["Prepfoot"] = 41,
			["Sylvan Falls"] = 53,
			["Skyhorn"] = 46,
			["Wardens' Redoubt"] = 172,
			["Forsaken Foothold"] = 83,
			["Valdisdall"] = 121,
		},
		["Andorhal"] = {
			["The Menders' Stead"] = 16,
			["Eastwall Tower"] = 147,
			["Light's Hope Chapel"] = 149,
			["Northpass Tower"] = 156,
			["The Forsaken Front"] = 216,
			["Hammerfall"] = 163,
			["Galen's Fall"] = 162,
			["Ruins of Southshore"] = 138,
			["The Sepulcher"] = 101,
			["Flame Crest"] = 477,
			["Thondroril River"] = 50,
			["Undercity"] = 126,
			["Brill"] = 84,
			["The Bulwark"] = 37,
			["Hiri'watha Research Station"] = 90,
			["Tranquillien"] = 266,
			["Thorium Point"] = 467,
		},
		["Stonemaul Hold"] = {
			["Orgrimmar"] = 499,
			["Schnottz's Landing"] = 253,
			["Gadgetzan"] = 265,
			["Mudsprocket"] = 193,
			["Shadowprey Village"] = 132,
			["Ratchet"] = 296,
			["Karnum's Glade"] = 215,
			["Zoram'gar Outpost"] = 432,
			["Oasis of Vir'sar"] = 168,
			["Thunk's Abode"] = 242,
			["Desolation Hold"] = 173,
			["Ethel Rethor"] = 220,
			["Mossy Pile"] = 183,
			["Cenarion Hold"] = 106,
			["Camp Ataya"] = 65,
			["Camp Mojache"] = 70,
		},
		["The Mor'Shan Ramparts"] = {
			["The Crossroads"] = 64,
			["Ratchet"] = 115,
			["Silverwind Refuge"] = 69,
			["Orgrimmar"] = 102,
			["Krom'gar Fortress"] = 143,
			["Hellscream's Watch"] = 93,
			["Thunder Bluff"] = 171,
			["Nozzlepot's Outpost"] = 58,
			["Splintertree Post"] = 46,
			["Razor Hill"] = 157,
		},
		["Deliverance Point"] = {
			["Shackle's Den"] = 89,
			["Crimson Thicket"] = 99,
			["Trueshot Lodge"] = 185,
			["Lorlathil"] = 135,
			["Meredil"] = 98,
			["Bradensbrook"] = 162,
			["Ironhorn Enclave"] = 147,
			["Irongrove Retreat"] = 113,
			["Vengeance Point"] = 30,
			["Challiane's Terrace"] = 127,
			["Thunder Totem"] = 182,
			["Stormtorn Foothills"] = 138,
			["Nesingwary"] = 182,
			["Cullen's Post"] = 129,
			["Illidari Stand"] = 113,
			["Dalaran"] = 55,
			["Obsidian Overlook"] = 132,
		},
		["Hiri'watha Research Station"] = {
			["Hardwrench Hideaway"] = 599,
			["Eastwall Tower"] = 142,
			["Light's Hope Chapel"] = 180,
			["Fuselight"] = 373,
			["Northpass Tower"] = 186,
			["Light's Shield Tower"] = 159,
			["Revantusk Village"] = 84,
			["Hammerfall"] = 70,
			["Galen's Fall"] = 134,
			["Thondroril River"] = 81,
			["Undercity"] = 220,
			["Brill"] = 157,
			["Bloodwatcher Point"] = 362,
			["Tarren Mill"] = 17,
			["Andorhal"] = 74,
			["Crown Guard Tower"] = 125,
			["The Bulwark"] = 111,
			["Stonard"] = 542,
		},
		["Tranquillien"] = {
			["Fairbreeze Village"] = 52,
			["Zul'Aman"] = 51,
			["Light's Hope Chapel"] = 117,
			["Fuselight"] = 441,
			["Andorhal"] = 279,
			["Revantusk Village"] = 257,
			["Southpoint Gate"] = 380,
			["Strahnbrad"] = 334,
			["Undercity"] = 372,
			["Silvermoon City"] = 73,
			["The Sepulcher"] = 420,
			["Flame Crest"] = 672,
			["Falconwing Square"] = 95,
		},
		["Thrallmar"] = {
			["Evergrove"] = 267,
			["Garadar"] = 199,
			["Shattrath"] = 122,
			["Spinebreaker Ridge"] = 66,
			["Area 52"] = 262,
			["Hellfire Peninsula"] = 70,
			["Swamprat Post"] = 135,
			["Falcon Watch"] = 66,
			["Thunderlord Stronghold"] = 242,
			["Stonebreaker Hold"] = 129,
			["Zabra'jin"] = 174,
			["The Stormspire"] = 314,
			["Sanctum of the Stars"] = 257,
		},
		["Darktide Roost"] = {
			["Pinchwhistle Gearworks"] = 91,
			["Socrethar's Rise"] = 28,
			["Vault of the Earth"] = 114,
			["Exarch's Refuge"] = 119,
			["Zangarra"] = 124,
			["Apexis Excavation"] = 125,
			["Axefall"] = 102,
			["Talon Watch"] = 65,
			["Exile's Rise"] = 61,
			["Veil Terokk"] = 88,
			["Warspear"] = 160,
			["Sha'naari Refuge"] = 134,
			["Crow's Crook"] = 92,
			["Terokkar Refuge"] = 110,
			["Vol'mar"] = 137,
			["Beastwatch"] = 175,
			["Akeeta's Hovel"] = 70,
		},
		["Port of Zandalar"] = {
			["Gloom Hollow"] = 131,
			["Garden of the Loa"] = 61,
			["Vorrik's Sanctum"] = 169,
			["Xibala"] = 44,
			["Atal'Gral"] = 88,
			["Temple of the Prophet"] = 39,
			["Temple of Akunda"] = 123,
			["The Great Seal"] = 44,
			["Scorched Sands Outpost"] = 141,
			["Sanctuary of the Devoted"] = 187,
			["Tusk Isle"] = 32,
			["Zul'jan"] = 89,
			["Warbeast Kraal"] = 47,
			["Atal'dazar"] = 53,
			["Zo'bal Ruins"] = 117,
			["Nesingwary's Gameland"] = 82,
			["Seeker's Outpost"] = 44,
			["Scaletrader Post"] = 67,
			["Warport Rastari"] = 34,
			["Goldtusk Inn"] = 160,
			["Vulpera Hideaway"] = 140,
			["The Sliver"] = 56,
		},
		["Nesingwary"] = {
			["Shackle's Den"] = 130,
			["Thunder Totem"] = 22,
			["Stonehoof Watch"] = 41,
			["The Witchwood"] = 24,
			["Illidari Stand"] = 126,
			["Starsong Refuge"] = 64,
			["Trueshot Lodge"] = 27,
			["Felbane Camp"] = 42,
			["Cullen's Post"] = 78,
			["Sylvan Falls"] = 29,
			["Meredil"] = 81,
			["Dalaran"] = 144,
			["Skyhorn"] = 39,
			["Bradensbrook"] = 100,
			["Forsaken Foothold"] = 60,
			["Lorlathil"] = 98,
		},
		["The Sliver"] = {
			["Zo'bal Ruins"] = 81,
			["Gloom Hollow"] = 83,
			["Garden of the Loa"] = 38,
			["Vorrik's Sanctum"] = 132,
			["Scaletrader Post"] = 34,
			["Seeker's Outpost"] = 86,
			["Zul'jan"] = 51,
			["Atal'Gral"] = 59,
			["Temple of the Prophet"] = 31,
			["Zeb'ahari"] = 62,
			["The Great Seal"] = 18,
			["Atal'dazar"] = 40,
			["Warport Rastari"] = 63,
			["Port of Zandalar"] = 48,
			["Nesingwary's Gameland"] = 35,
			["Warbeast Kraal"] = 30,
		},
		["Caverns of Time"] = {
			["Caverns of Time"] = 54,
		},
		["Durotan's Grasp"] = {
			["Pinchwhistle Gearworks"] = 115,
			["Socrethar's Rise"] = 142,
			["Frostwall Garrison"] = 90,
			["Vol'jin's Pride"] = 56,
			["Beastwatch"] = 86,
			["Frostwolf Overlook"] = 41,
			["Shattrath City"] = 14,
			["Vol'mar"] = 121,
			["Evermorn Springs"] = 66,
			["Terokkar Refuge"] = 47,
			["Warspear"] = 175,
		},
		["Ulduar"] = {
			["Dun Niffelem"] = 103,
			["Gundrak"] = 207,
			["Grom'arsh Crash-Site"] = 44,
			["Dun Nifflelem"] = 104,
			["Argent Tournament Grounds"] = 109,
			["Dalaran"] = 153,
			["River's Heart"] = 355,
			["Warsong Camp"] = 296,
			["Agmar's Hammer"] = 267,
			["K3"] = 131,
			["The Argent Stand"] = 206,
			["Zim'Torga"] = 153,
			["Wyrmrest Temple"] = 265,
			["Bouldercrag's Refuge"] = 48,
			["The Shadow Vault"] = 161,
			["Camp Oneqwah"] = 236,
			["Camp Tunka'lo"] = 88,
			["New Agamand"] = 363,
		},
		["Transitus Shield"] = {
			["Ulduar"] = 318,
			["Light's Breach"] = 265,
			["Gundrak"] = 343,
			["Venomspite"] = 195,
			["Nesingwary Base Camp"] = 83,
			["Conquest Hold"] = 233,
			["Dalaran"] = 215,
			["River's Heart"] = 89,
			["Kor'kron Vanguard"] = 179,
			["Agmar's Hammer"] = 137,
			["Vengeance Landing"] = 338,
			["Warsong Hold"] = 57,
			["Bor'gorok Outpost"] = 52,
			["Kor'koron Vanguard"] = 179,
			["Kamagua"] = 295,
			["The Argent Stand"] = 281,
			["Taunka'le Village"] = 77,
			["Wyrmrest Temple"] = 153,
			["Amber Ledge"] = 30,
			["Unu'pe"] = 96,
			["New Agamand"] = 318,
		},
		["Vault of the Earth"] = {
			["Malo's Lookout"] = 28,
			["The Iron Front"] = 54,
			["Aktar's Post"] = 47,
			["Beastwatch"] = 92,
			["Frostwolf Overlook"] = 73,
			["Darktide Roost"] = 105,
			["Sha'naari Refuge"] = 27,
			["Vol'mar"] = 33,
			["Warspear"] = 88,
		},
		["Emperor's Omen"] = {
			["Stoneplow"] = 215,
			["The Arboretum"] = 65,
			["Shrine of Two Moons"] = 160,
			["Halfhill"] = 164,
			["Honeydew Village"] = 74,
			["Serpent's Spine"] = 261,
			["Dawn's Blossom"] = 38,
			["Soggy's Gamble"] = 323,
			["Tian Monastery"] = 22,
		},
		["Furien's Post"] = {
			["Sun Rock Retreat"] = 107,
			["Shadowprey Village"] = 67,
			["Karnum's Glade"] = 38,
			["Nozzlepot's Outpost"] = 269,
			["Thunk's Abode"] = 55,
			["Krom'gar Fortress"] = 149,
			["Camp Ataya"] = 137,
			["Orgrimmar"] = 311,
			["Silverwind Refuge"] = 225,
			["Splintertree Post"] = 408,
			["Camp Mojache"] = 249,
		},
		["Shield's Rest"] = {
			["Shipwreck Cove"] = 125,
			["Azurewing Repose"] = 183,
			["Valdisdall"] = 61,
			["Thunder Totem"] = 114,
			["Stormtorn Foothills"] = 62,
			["Deliverance Point"] = 178,
			["Hafr Fjall"] = 91,
			["Cullen's Post"] = 76,
			["Dalaran"] = 169,
			["Forsaken Foothold"] = 82,
			["Bradensbrook"] = 204,
		},
		["Azurewing Repose"] = {
			["Shackle's Den"] = 36,
			["Felblaze Ingress"] = 27,
			["Trueshot Lodge"] = 127,
			["Lorlathil"] = 50,
			["Meredil"] = 51,
			["Hafr Fjall"] = 114,
			["Dalaran"] = 75,
			["Ironhorn Enclave"] = 105,
			["Irongrove Retreat"] = 54,
			["Bradensbrook"] = 77,
			["Watchers' Aerie"] = 58,
			["Wardens' Redoubt"] = 48,
			["Valdisdall"] = 131,
			["Prepfoot"] = 171,
			["Starsong Refuge"] = 105,
			["Gloaming Reef"] = 62,
			["Stormtorn Foothills"] = 156,
			["Nesingwary"] = 123,
			["Sylvan Falls"] = 56,
			["Illidari Perch"] = 38,
			["Cullen's Post"] = 109,
			["Skyhorn"] = 144,
			["Illidari Stand"] = 24,
			["Garden of the Moon"] = 72,
			["Challiane's Terrace"] = 35,
		},
		["Krazzlefrazz Outpost"] = {
			["Freehold"] = 133,
			["Stonefist Watch"] = 75,
			["Timberfell Outpost"] = 108,
			["Diretusk Hollow"] = 101,
			["Wolf's Den"] = 101,
			["Seekers Vista"] = 140,
			["Whitegrove Chapel"] = 30,
			["Mudfisher Cove"] = 49,
			["Swiftwind Post"] = 62,
			["Ironmaul Overlook"] = 152,
			["Anyport"] = 44,
			["Waning Glacier"] = 71,
			["Plunder Harbor"] = 140,
		},
		["Zangarra"] = {
			["Socrethar's Rise"] = 124,
			["Rilzit's Holdfast"] = 156,
			["Vault of the Earth"] = 53,
			["Riverside Post"] = 136,
			["Vol'jin's Pride"] = 25,
			["Aktar's Post"] = 39,
			["Bastion Rise"] = 43,
			["The Ring of Trials"] = 97,
			["Veil Terokk"] = 94,
			["Retribution Point"] = 89,
			["Frostwall Garrison"] = 111,
			["Darktide Roost"] = 134,
			["Terokkar Refuge"] = 40,
			["The Iron Front"] = 33,
			["Skysea Ridge"] = 123,
			["Frostwolf Overlook"] = 51,
			["Wor'var"] = 86,
			["Beastwatch"] = 68,
			["Crow's Crook"] = 82,
			["Warspear"] = 168,
			["Sha'naari Refuge"] = 32,
			["Shattrath City"] = 57,
			["Vol'mar"] = 76,
			["Exile's Rise"] = 95,
			["Exarch's Refuge"] = 62,
			["Axefall"] = 101,
		},
		["Huojin Landing"] = {
			["The Arboretum"] = 169,
			["Tavern in the Mists"] = 245,
			["Shrine of Two Moons"] = 308,
			["Pang's Stead"] = 217,
			["Halfhill"] = 268,
			["Bozzle's Wreck"] = 436,
			["Jade Temple Grounds"] = 177,
			["Honeydew Village"] = 230,
			["Shado-Pan Garrison"] = 471,
			["Zhu's Watch"] = 253,
			["Dawn's Blossom"] = 143,
			["Thunder Cleft"] = 281,
		},
		["Sandy Beach"] = {
			["Brill"] = 347,
			["Fuselight"] = 819,
			["Silver Tide Hollow"] = 42,
			["Stygian Bounty"] = 46,
			["Smuggler's Scar"] = 41,
		},
		["Brackenwall Village"] = {
			["Bloodvenom Post"] = 408,
			["Moonglade"] = 568,
			["Shadowprey Village"] = 322,
			["Ratchet"] = 89,
			["Thunk's Abode"] = 249,
			["The Sludgewerks"] = 344,
			["Ramkahen"] = 328,
			["Freewind Post"] = 105,
			["Everlook"] = 467,
			["Malaka'jin"] = 228,
			["Orgrimmar"] = 215,
			["Gadgetzan"] = 204,
			["Valormok"] = 335,
			["The Crossroads"] = 162,
			["Fizzle & Pozzik's Speedbarge"] = 123,
			["Camp Taurajo"] = 49,
			["Hunter's Hill"] = 113,
			["Westreach Summit"] = 111,
			["Zoram'gar Outpost"] = 358,
			["Emerald Sanctuary"] = 352,
			["Sun Rock Retreat"] = 277,
			["Desolation Hold"] = 44,
			["Camp Ataya"] = 272,
			["Thunder Bluff"] = 183,
			["Mudsprocket"] = 62,
			["Splintertree Post"] = 325,
			["Camp Mojache"] = 143,
		},
		["Zim'Torga"] = {
			["Ulduar"] = 154,
			["Ebon Watch"] = 105,
			["Light's Breach"] = 77,
			["The Argent Vanguard"] = 193,
			["Gundrak"] = 54,
			["Conquest Hold"] = 150,
			["Crusaders' Pinnacle"] = 198,
			["Camp Oneqwah"] = 83,
			["Kor'koron Vanguard"] = 212,
			["K3"] = 145,
			["The Argent Stand"] = 53,
			["Kamagua"] = 241,
			["Dalaran"] = 172,
			["Sunreaver's Command"] = 132,
			["Amber Ledge"] = 450,
			["Dun Niffelem"] = 85,
			["Camp Tunka'lo"] = 87,
			["New Agamand"] = 210,
		},
		["Warsong Camp"] = {
			["Death's Rise"] = 112,
			["Apothecary Camp"] = 283,
			["The Argent Vanguard"] = 168,
			["Venomspite"] = 185,
			["Dun Nifflelem"] = 286,
			["Argent Tournament Grounds"] = 240,
			["Dalaran"] = 141,
			["River's Heart"] = 75,
			["The Shadow Vault"] = 164,
			["Warsong Hold"] = 168,
			["Kor'koron Vanguard"] = 162,
			["K3"] = 186,
			["Amber Ledge"] = 156,
			["Sunreaver's Command"] = 189,
			["Taunka'le Village"] = 80,
			["Crusaders' Pinnacle"] = 160,
			["Camp Oneqwah"] = 344,
			["Nesingwary Base Camp"] = 112,
			["Agmar's Hammer"] = 101,
			["Moa'ki"] = 160,
			["Unu'pe"] = 109,
		},
		["Northpass Tower"] = {
			["Undercity"] = 250,
			["Eastwall Tower"] = 30,
			["Brill"] = 213,
			["Light's Hope Chapel"] = 58,
			["The Forsaken Front"] = 296,
			["Light's Shield Tower"] = 44,
			["Hearthglen"] = 111,
			["Southpoint Gate"] = 258,
			["Plaguewood Tower"] = 49,
			["Silvermoon City"] = 247,
			["Crown Guard Tower"] = 52,
			["The Sepulcher"] = 295,
			["The Menders' Stead"] = 128,
			["Iron Summit"] = 509,
		},
		["Winter's Blossom"] = {
			["Eastwind Rest"] = 84,
			["Shrine of Two Moons"] = 136,
			["Longying Outpost"] = 42,
			["Binan Village"] = 112,
			["Kota Basecamp"] = 27,
			["Zouchin Village"] = 155,
			["Serpent's Spine"] = 101,
			["One Keg"] = 68,
			["Halfhill"] = 254,
			["Shado-Pan Garrison"] = 96,
		},
		["The Arboretum"] = {
			["Stoneplow"] = 204,
			["Dawn's Blossom"] = 27,
			["Tavern in the Mists"] = 129,
			["Sri-La Village"] = 63,
			["Shrine of Two Moons"] = 192,
			["Klaxxi'vess"] = 91,
			["Pang's Stead"] = 101,
			["Halfhill"] = 152,
			["Binan Village"] = 207,
			["Jade Temple Grounds"] = 38,
			["Honeydew Village"] = 114,
			["Serpent's Spine"] = 317,
			["Zhu's Watch"] = 136,
			["Huojin Landing"] = 169,
			["Shado-Pan Garrison"] = 354,
		},
		["Stonard"] = {
			["Hardwrench Hideaway"] = 209,
			["Light's Hope Chapel"] = 721,
			["Fuselight"] = 284,
			["Thorium Point"] = 208,
			["Revantusk Village"] = 565,
			["Hammerfall"] = 493,
			["Flamestar Post"] = 219,
			["Booty Bay"] = 226,
			["Flame Crest"] = 176,
			["Bogpaddle"] = 45,
			["Undercity"] = 728,
			["Zul'Aman"] = 815,
			["Chiselgrip"] = 159,
			["Tarren Mill"] = 608,
			["The Bulwark"] = 639,
			["New Kargath"] = 181,
			["Eastpoint Tower"] = 574,
			["Bambala"] = 226,
			["Grom'gol"] = 169,
			["Ruins of Southshore"] = 598,
			["Dreadmaul Hold"] = 27,
			["Kargath"] = 231,
			["Shattered Landing"] = 57,
		},
		["Cradle of Chi-Ji"] = {
			["Stoneplow"] = 61,
			["The Arboretum"] = 261,
			["Dawnchaser Retreat"] = 15,
			["Shrine of Two Moons"] = 152,
			["Halfhill"] = 65,
			["Marista"] = 43,
			["Huojin Landing"] = 324,
			["Shado-Pan Garrison"] = 259,
			["The Briny Muck"] = 158,
			["Soggy's Gamble"] = 206,
			["The Sunset Brewgarden"] = 160,
		},
		["Hunter's Hill"] = {
			["Razor Hill"] = 217,
			["Hellscream's Watch"] = 198,
			["The Crossroads"] = 43,
			["The Mor'Shan Ramparts"] = 106,
			["Thunder Bluff"] = 66,
			["Bloodhoof Village"] = 117,
			["Ratchet"] = 94,
			["Vendetta Point"] = 48,
			["Brackenwall Village"] = 108,
			["Emerald Sanctuary"] = 286,
			["Desolation Hold"] = 74,
			["Ethel Rethor"] = 194,
			["Everlook"] = 411,
			["Karnum's Glade"] = 186,
			["Wildheart Point"] = 269,
			["Orgrimmar"] = 162,
		},
		["Wor'var"] = {
			["Rilzit's Holdfast"] = 71,
			["Frostwall Garrison"] = 59,
			["Joz's Rylaks"] = 33,
			["Durotan's Grasp"] = 69,
			["Zangarra"] = 85,
			["The Ring of Trials"] = 11,
			["Exile's Rise"] = 146,
			["Throne of the Elements"] = 29,
			["Axefall"] = 115,
			["Apexis Excavation"] = 112,
			["Everbloom Wilds"] = 139,
			["Terokkar Refuge"] = 86,
			["Nivek's Overlook"] = 50,
			["Warspear"] = 199,
			["Frostwolf Overlook"] = 67,
			["Shattrath City"] = 60,
			["Skysea Ridge"] = 143,
			["Beastwatch"] = 105,
			["Riverside Post"] = 51,
			["Veil Terokk"] = 109,
		},
		["Stonefang Outpost"] = {
			["Darkspear's Edge"] = 36,
			["Beastwatch"] = 92,
			["Thunder Pass"] = 70,
			["Rilzit's Holdfast"] = 95,
			["Wolf's Stand"] = 59,
			["Frostwall Garrison"] = 32,
			["Warspear"] = 202,
			["Wor'gol"] = 40,
		},
		["Camp Tunka'lo"] = {
			["Camp Oneqwah"] = 181,
			["Ulduar"] = 74,
			["K3"] = 114,
			["The Argent Stand"] = 151,
			["Grom'arsh Crash-Site"] = 100,
			["Dun Nifflelem"] = 45,
			["Dalaran"] = 185,
			["Sunreaver's Command"] = 152,
			["Bouldercrag's Refuge"] = 121,
			["Zim'Torga"] = 99,
			["Dun Niffelem"] = 46,
		},
		["Gloaming Reef"] = {
			["Shackle's Den"] = 98,
			["The Witchwood"] = 149,
			["Garden of the Moon"] = 49,
			["Starsong Refuge"] = 79,
			["Lorlathil"] = 49,
			["Nesingwary"] = 134,
			["Meredil"] = 112,
			["Illidari Perch"] = 77,
			["Challiane's Terrace"] = 48,
			["Illidari Stand"] = 87,
			["Bradensbrook"] = 27,
			["Sylvan Falls"] = 111,
			["Stonehoof Watch"] = 154,
		},
		["Bambala"] = {
			["Hardwrench Hideaway"] = 72,
			["Stonard"] = 221,
			["Tarren Mill"] = 652,
			["Grom'gol"] = 47,
			["New Kargath"] = 289,
			["Dreadmaul Hold"] = 247,
			["Booty Bay"] = 118,
			["Chiselgrip"] = 254,
			["Vermillion Redoubt"] = 477,
			["Bogpaddle"] = 265,
		},
		["Mudsprocket"] = {
			["Marshal's Stand"] = 199,
			["Brackenwall Village"] = 63,
			["Fizzle & Pozzik's Speedbarge"] = 48,
			["Ramkahen"] = 266,
			["Freewind Post"] = 71,
			["Camp Mojache"] = 150,
			["Orgrimmar"] = 199,
			["Splintertree Post"] = 335,
			["Dawnrise Expedition"] = 196,
			["Gadgetzan"] = 98,
			["Ratchet"] = 150,
			["Camp Ataya"] = 278,
			["Karnum's Glade"] = 366,
			["Westreach Summit"] = 101,
			["Everlook"] = 468,
			["Emerald Sanctuary"] = 413,
			["Ethel Rethor"] = 372,
			["Desolation Hold"] = 88,
			["Mossy Pile"] = 199,
			["Thunder Bluff"] = 224,
			["Cenarion Hold"] = 279,
			["Bootlegger Outpost"] = 155,
			["Razor Hill"] = 303,
		},
		["Terokkar Refuge"] = {
			["Frostwall Garrison"] = 109,
			["Vol'jin's Pride"] = 34,
			["Warspear"] = 161,
			["Beastwatch"] = 89,
			["Zangarra"] = 36,
			["Evermorn Springs"] = 66,
			["Darktide Roost"] = 115,
			["Exarch's Refuge"] = 31,
			["Everbloom Wilds"] = 121,
			["Akeeta's Hovel"] = 46,
		},
		["Trueshot Lodge"] = {
			["Shackle's Den"] = 129,
			["Felblaze Ingress"] = 101,
			["Meredil"] = 80,
			["Hafr Fjall"] = 136,
			["Irongrove Retreat"] = 63,
			["Challiane's Terrace"] = 112,
			["Garden of the Moon"] = 79,
			["Starsong Refuge"] = 61,
			["Felbane Camp"] = 33,
			["Sylvan Falls"] = 29,
			["Cullen's Post"] = 91,
			["Illidari Stand"] = 125,
			["Nastrondir"] = 86,
			["Crimson Thicket"] = 100,
			["Lorlathil"] = 95,
			["Eastern Suramar"] = 163,
			["Isle of the Watchers"] = 205,
			["Bradensbrook"] = 98,
			["Ironhorn Enclave"] = 70,
			["Western Suramar"] = 216,
			["Azurewing Repose"] = 111,
			["Thorim's Peak"] = 141,
			["The Witchwood"] = 20,
			["Thunder Totem"] = 35,
			["Shipwreck Cove"] = 57,
			["Stormtorn Foothills"] = 95,
			["Nesingwary"] = 24,
			["Stonehoof Watch"] = 53,
			["Illidari Perch"] = 140,
			["Dalaran"] = 143,
			["Skyhorn"] = 39,
			["Valdisdall"] = 115,
			["Forsaken Foothold"] = 76,
			["The Dreamgrove"] = 49,
		},
		["Moa'ki"] = {
			["Ulduar"] = 293,
			["Transitus Shield"] = 264,
			["Light's Breach"] = 168,
			["Apothecary Camp"] = 160,
			["Venomspite"] = 62,
			["Conquest Hold"] = 121,
			["Argent Tournament Grounds"] = 236,
			["Dalaran"] = 123,
			["Unu'pe"] = 132,
			["Agmar's Hammer"] = 64,
			["Warsong Hold"] = 14,
			["Bor'gorok Outpost"] = 225,
			["Amber Ledge"] = 228,
			["Kamagua"] = 184,
			["K3"] = 167,
			["Taunka'le Village"] = 153,
			["Wyrmrest Temple"] = 49,
			["Bouldercrag's Refuge"] = 278,
			["Camp Winterhoof"] = 205,
			["Camp Oneqwah"] = 222,
			["River's Heart"] = 282,
			["New Agamand"] = 247,
		},
		["Akeeta's Hovel"] = {
			["Beastwatch"] = 127,
			["Talon Watch"] = 38,
			["Exile's Rise"] = 52,
			["Throne of the Elements"] = 126,
			["Darktide Roost"] = 68,
			["Frostwall Garrison"] = 143,
			["Veil Terokk"] = 43,
			["Warspear"] = 156,
		},
		["Breaker's Crown"] = {
			["Bloodmaul Slag Mines"] = 83,
			["Throm'Var"] = 122,
			["Frostwall Garrison"] = 82,
			["Bastion Rise"] = 54,
			["Axefall"] = 167,
			["Warspear"] = 138,
			["Frostwolf Overlook"] = 74,
			["Everbloom Wilds"] = 28,
			["Evermorn Springs"] = 59,
			["Skysea Ridge"] = 34,
			["Veil Terokk"] = 159,
			["Beastwatch"] = 31,
		},
		["Shipwreck Cove"] = {
			["Felblaze Ingress"] = 155,
			["Trueshot Lodge"] = 62,
			["Lorlathil"] = 149,
			["Meredil"] = 134,
			["Dreadwake's Landing"] = 128,
			["Dalaran"] = 197,
			["Ironhorn Enclave"] = 117,
			["Irongrove Retreat"] = 118,
			["Starsong Refuge"] = 115,
			["The Witchwood"] = 50,
			["Prepfoot"] = 45,
			["Thunder Totem"] = 83,
			["Gloaming Reef"] = 173,
			["Felbane Camp"] = 42,
			["Nesingwary"] = 70,
			["Stonehoof Watch"] = 90,
			["Cullen's Post"] = 106,
			["Illidari Stand"] = 178,
			["Skyhorn"] = 63,
			["Wardens' Redoubt"] = 200,
			["Forsaken Foothold"] = 82,
			["Valdisdall"] = 110,
		},
		["Orgrimmar"] = {
			["Schnottz's Landing"] = 596,
			["Wildheart Point"] = 213,
			["Moonglade"] = 358,
			["Nordrassil"] = 375,
			["Furien's Post"] = 171,
			["Irontree Clearing"] = 309,
			["Southern Rocketway"] = 93,
			["Northern Rocketway"] = 165,
			["Ramkahen"] = 503,
			["Freewind Post"] = 292,
			["Karnum's Glade"] = 338,
			["Bootlegger Outpost"] = 391,
			["Gates of Sothann"] = 116,
			["Gadgetzan"] = 335,
			["Oasis of Vir'sar"] = 503,
			["Thunder Bluff"] = 225,
			["Hunter's Hill"] = 160,
			["Westreach Summit"] = 299,
			["Zoram'gar Outpost"] = 228,
			["Silverwind Refuge"] = 145,
			["Cliffwalker Post"] = 257,
			["Shrine of Aviana"] = 392,
			["Ethel Rethor"] = 345,
			["Mossy Pile"] = 437,
			["Sanctuary of Malorne"] = 211,
			["Splintertree Post"] = 90,
			["Dawnrise Expedition"] = 432,
			["Emerald Sanctuary"] = 167,
			["Krom'gar Fortress"] = 219,
			["Camp Taurajo"] = 180,
			["Sun Rock Retreat"] = 257,
			["Shadowprey Village"] = 373,
			["Bilgewater Harbor"] = 113,
			["Marshal's Stand"] = 434,
			["Grove of Aessina"] = 218,
			["Brackenwall Village"] = 226,
			["Fizzle & Pozzik's Speedbarge"] = 330,
			["The Sludgewerks"] = 269,
			["Mudsprocket"] = 266,
			["Everlook"] = 240,
			["Razor Hill"] = 55,
			["Thunk's Abode"] = 283,
			["Sen'jin Village"] = 91,
			["Bloodvenom Post"] = 249,
			["Hellscream's Watch"] = 138,
			["Ratchet"] = 107,
			["The Crossroads"] = 112,
			["Vendetta Point"] = 179,
			["Bloodhoof Village"] = 269,
			["Stonemaul Hold"] = 374,
			["The Mor'Shan Ramparts"] = 99,
			["Nozzlepot's Outpost"] = 55,
			["Malaka'jin"] = 226,
			["Desolation Hold"] = 222,
			["Camp Ataya"] = 449,
			["Valormok"] = 81,
			["Cenarion Hold"] = 439,
			["Whisperwind Grove"] = 267,
			["Camp Mojache"] = 218,
		},
		["Fuselight"] = {
			["Undercity"] = 520,
			["Light's Hope Chapel"] = 358,
			["Thorium Point"] = 112,
			["New Kargath"] = 50,
			["Revantusk Village"] = 388,
			["Hammerfall"] = 301,
			["Iron Summit"] = 136,
			["Booty Bay"] = 350,
			["Bloodwatcher Point"] = 19,
			["Hiri'watha Research Station"] = 352,
			["Bogpaddle"] = 221,
		},
		["Shadowprey Village"] = {
			["Bloodvenom Post"] = 596,
			["Moonglade"] = 757,
			["Furien's Post"] = 77,
			["Marshal's Stand"] = 418,
			["Brackenwall Village"] = 323,
			["Thunk's Abode"] = 111,
			["The Sludgewerks"] = 213,
			["Karnum's Glade"] = 83,
			["Freewind Post"] = 303,
			["Ratchet"] = 332,
			["Thunder Bluff"] = 173,
			["Orgrimmar"] = 368,
			["Camp Ataya"] = 71,
			["Sun Rock Retreat"] = 199,
			["The Crossroads"] = 281,
			["Gadgetzan"] = 395,
			["Hunter's Hill"] = 221,
			["Bloodhoof Village"] = 211,
			["Camp Taurajo"] = 261,
			["Zoram'gar Outpost"] = 320,
			["Stonemaul Hold"] = 147,
			["Cliffwalker Post"] = 221,
			["Malaka'jin"] = 172,
			["Ethel Rethor"] = 91,
			["Valormok"] = 431,
			["Cenarion Hold"] = 326,
			["Splintertree Post"] = 514,
			["Camp Mojache"] = 196,
		},
		["Xibala"] = {
			["Zo'bal Ruins"] = 138,
			["Gloom Hollow"] = 149,
			["Garden of the Loa"] = 81,
			["Zul'jan"] = 108,
			["Seeker's Outpost"] = 74,
			["Isle of Fangs"] = 36,
			["Atal'Gral"] = 112,
			["Temple of the Prophet"] = 59,
			["Temple of Akunda"] = 143,
			["The Great Seal"] = 63,
			["Scaletrader Post"] = 96,
			["Warport Rastari"] = 25,
			["Port of Zandalar"] = 44,
			["Warbeast Kraal"] = 83,
			["Sanctuary of the Devoted"] = 206,
		},
		["Bloodwatcher Point"] = {
			["New Kargath"] = 39,
			["Undercity"] = 507,
			["Hammerfall"] = 289,
			["Flamestar Post"] = 153,
			["Fuselight"] = 25,
			["Booty Bay"] = 338,
			["Flame Crest"] = 110,
			["Sunveil Excursion"] = 327,
		},
		["Atal'Gral"] = {
			["Tusk Isle"] = 96,
			["Gloom Hollow"] = 101,
			["Garden of the Loa"] = 90,
			["The Sliver"] = 56,
			["Nesingwary's Gameland"] = 55,
			["Xibala"] = 100,
			["Warbeast Kraal"] = 36,
			["Port of Zandalar"] = 69,
			["Temple of the Prophet"] = 78,
			["Zul'jan"] = 88,
			["The Great Seal"] = 66,
			["Scorched Sands Outpost"] = 169,
			["Warport Rastari"] = 90,
			["Zeb'ahari"] = 50,
			["Scaletrader Post"] = 36,
			["Seeker's Outpost"] = 66,
		},
		["Eastern Suramar"] = {
			["The Dreamgrove"] = 209,
			["Trueshot Lodge"] = 176,
			["Western Suramar"] = 57,
		},
		["Scorched Sands Outpost"] = {
			["Zo'bal Ruins"] = 96,
			["Garden of the Loa"] = 81,
			["Vorrik's Sanctum"] = 63,
			["Scaletrader Post"] = 135,
			["Tortaka Refuge"] = 89,
			["Temple of Akunda"] = 32,
			["Port of Zandalar"] = 147,
			["Goldtusk Inn"] = 28,
			["Vulpera Hideaway"] = 56,
			["Sanctuary of the Devoted"] = 54,
		},
		["Waning Glacier"] = {
			["Hillcrest Pasture"] = 64,
			["Timberfell Outpost"] = 82,
			["Wolf's Den"] = 54,
			["Stonetusk Watch"] = 65,
			["Whitegrove Chapel"] = 58,
			["Ironmaul Overlook"] = 105,
			["Krazzlefrazz Outpost"] = 67,
			["Stonefist Watch"] = 78,
			["Mudfisher Cove"] = 22,
		},
		["Castaway Point"] = {
			["Freehold"] = 33,
			["Stonefist Watch"] = 78,
			["Timberfell Outpost"] = 54,
			["Swiftwind Post"] = 91,
			["Krazzlefrazz Outpost"] = 160,
			["Tol Dagor"] = 59,
			["Plunder Harbor"] = 46,
		},
		["Grassy Cline"] = {
			["Halfhill"] = 26,
			["Binan Village"] = 67,
			["The Arboretum"] = 139,
			["Tavern in the Mists"] = 16,
			["Shrine of Two Moons"] = 69,
			["Honeydew Village"] = 214,
			["Huojin Landing"] = 227,
			["Pang's Stead"] = 29,
		},
		["Apexis Excavation"] = {
			["Frostwall Garrison"] = 147,
			["Wor'var"] = 101,
			["Warspear"] = 203,
			["Zangarra"] = 97,
			["Beastwatch"] = 148,
			["Crow's Crook"] = 25,
			["Veil Terokk"] = 27,
			["Axefall"] = 27,
			["Darktide Roost"] = 104,
		},
		["Falcon Watch"] = {
			["Evergrove"] = 201,
			["Stonebreaker Hold"] = 139,
			["Shattrath"] = 71,
			["Spinebreaker Ridge"] = 138,
			["Swamprat Post"] = 69,
			["Hellfire Peninsula"] = 143,
			["Area 52"] = 199,
			["Zabra'jin"] = 150,
			["Garadar"] = 132,
			["Thrallmar"] = 73,
			["Altar of Sha'tar"] = 286,
			["Shadowmoon Village"] = 204,
			["The Stormspire"] = 242,
			["Sanctum of the Stars"] = 269,
		},
		["Bogpaddle"] = {
			["Sunveil Excursion"] = 123,
			["Stonard"] = 41,
			["Chiselgrip"] = 118,
			["New Kargath"] = 182,
			["Iron Summit"] = 193,
			["Bambala"] = 267,
			["Hammerfall"] = 433,
			["Booty Bay"] = 217,
			["Grom'gol"] = 210,
			["Flame Crest"] = 109,
			["Dreadmaul Hold"] = 68,
		},
		["Swamprat Post"] = {
			["Evergrove"] = 132,
			["Garadar"] = 168,
			["Shattrath"] = 86,
			["Spinebreaker Ridge"] = 201,
			["Stonebreaker Hold"] = 155,
			["Area 52"] = 203,
			["The Stormspire"] = 174,
			["Hellfire Peninsula"] = 206,
			["Cosmowrench"] = 193,
			["Altar of Sha'tar"] = 301,
			["Thunderlord Stronghold"] = 106,
			["Thrallmar"] = 136,
			["Mok'Nathal Village"] = 71,
			["Shadowmoon Village"] = 220,
			["Falcon Watch"] = 61,
			["Zabra'jin"] = 111,
		},
		["The Shadow Vault"] = {
			["Death's Rise"] = 77,
			["Ulduar"] = 166,
			["Ebon Watch"] = 232,
			["The Argent Vanguard"] = 135,
			["Dun Nifflelem"] = 269,
			["Conquest Hold"] = 350,
			["Argent Tournament Grounds"] = 77,
			["Sunreaver's Command"] = 211,
			["River's Heart"] = 194,
			["Warsong Camp"] = 138,
			["Camp Oneqwah"] = 381,
			["Kor'koron Vanguard"] = 226,
			["K3"] = 210,
			["Crusaders' Pinnacle"] = 121,
			["The Argent Stand"] = 295,
			["Taunka'le Village"] = 217,
			["Wyrmrest Temple"] = 276,
			["Nesingwary Base Camp"] = 195,
			["Dalaran"] = 165,
			["Transitus Shield"] = 500,
			["Kamagua"] = 461,
			["Bouldercrag's Refuge"] = 121,
		},
		["Isle of Fangs"] = {
			["Tusk Isle"] = 23,
			["Xibala"] = 37,
			["Warport Rastari"] = 48,
		},
		["Valdisdall"] = {
			["Shackle's Den"] = 150,
			["Shipwreck Cove"] = 118,
			["Lorlathil"] = 155,
			["Felbane Camp"] = 136,
			["Felblaze Ingress"] = 122,
			["Trueshot Lodge"] = 121,
			["Shield's Rest"] = 56,
			["Wardens' Redoubt"] = 167,
			["Meredil"] = 92,
			["Skyhorn"] = 82,
			["Hafr Fjall"] = 41,
			["Dreadwake's Landing"] = 28,
			["Bradensbrook"] = 176,
			["Ironhorn Enclave"] = 75,
			["Irongrove Retreat"] = 104,
			["Starsong Refuge"] = 146,
			["Crimson Thicket"] = 57,
			["Azurewing Repose"] = 136,
			["The Witchwood"] = 119,
			["Prepfoot"] = 77,
			["Thunder Totem"] = 90,
			["Deliverance Point"] = 128,
			["Obsidian Overlook"] = 108,
			["Nesingwary"] = 104,
			["Stonehoof Watch"] = 68,
			["Stormtorn Foothills"] = 26,
			["Challiane's Terrace"] = 144,
			["Cullen's Post"] = 29,
			["Illidari Stand"] = 149,
			["Forsaken Foothold"] = 47,
			["Dalaran"] = 122,
		},
		["Sri-La Village"] = {
			["The Arboretum"] = 63,
			["Shrine of Two Moons"] = 218,
			["Emperor's Omen"] = 21,
			["Pang's Stead"] = 131,
			["Halfhill"] = 182,
			["Binan Village"] = 152,
			["Marista"] = 264,
			["Shado-Pan Garrison"] = 385,
			["Zhu's Watch"] = 167,
			["Jade Temple Grounds"] = 79,
			["Tian Monastery"] = 40,
		},
		["Prepfoot"] = {
			["Shipwreck Cove"] = 47,
			["Trueshot Lodge"] = 66,
			["Meredil"] = 130,
			["Bradensbrook"] = 151,
			["Ironhorn Enclave"] = 90,
			["Irongrove Retreat"] = 117,
			["Valdisdall"] = 80,
			["Obsidian Overlook"] = 100,
			["Azurewing Repose"] = 164,
			["The Witchwood"] = 54,
			["Garden of the Moon"] = 133,
			["Thunder Totem"] = 61,
			["Gloaming Reef"] = 173,
			["Felbane Camp"] = 73,
			["Stormtorn Foothills"] = 60,
			["Stonehoof Watch"] = 62,
			["Illidari Perch"] = 193,
			["Skyhorn"] = 43,
			["Cullen's Post"] = 73,
			["Sylvan Falls"] = 80,
			["Forsaken Foothold"] = 49,
			["Crimson Thicket"] = 100,
		},
		["Nighthaven"] = {
			["Thunder Bluff"] = 400,
		},
		["Grookin Hill"] = {
			["Winter's Blossom"] = 226,
			["Dawn's Blossom"] = 63,
			["Shrine of Two Moons"] = 134,
			["Halfhill"] = 92,
			["Binan Village"] = 131,
			["Marista"] = 216,
			["Honeydew Village"] = 61,
			["Tian Monastery"] = 72,
			["Serpent's Overlook"] = 60,
		},
		["Brill"] = {
			["Bloodgulch"] = 458,
			["Strahnbrad"] = 90,
			["Forsaken Rear Guard"] = 68,
			["The Forsaken Front"] = 104,
			["Light's Shield Tower"] = 195,
			["Revantusk Village"] = 251,
			["Eastpoint Tower"] = 141,
			["Dragonmaw Port"] = 484,
			["Iron Summit"] = 567,
			["Undercity"] = 59,
			["Zul'Aman"] = 310,
			["Crushblow"] = 545,
			["Tarren Mill"] = 118,
			["Andorhal"] = 79,
			["New Kargath"] = 482,
			["Hiri'watha Research Station"] = 168,
			["Crown Guard Tower"] = 161,
			["The Menders' Stead"] = 93,
			["Fuselight"] = 531,
			["Northpass Tower"] = 222,
			["Southpoint Gate"] = 142,
			["Flamestar Post"] = 596,
			["The Sepulcher"] = 79,
			["Thondroril River"] = 116,
			["Forsaken High Command"] = 45,
			["The Bulwark"] = 45,
			["Galen's Fall"] = 168,
			["Hammerfall"] = 188,
			["Hearthglen"] = 136,
			["Tranquillien"] = 332,
			["Fairbreeze Village"] = 381,
			["Plaguewood Tower"] = 197,
			["Light's Hope Chapel"] = 216,
			["Forsaken Forward Command"] = 134,
			["The Krazzworks"] = 533,
		},
		["Thondoril River"] = {
			["Revantusk Village"] = 233,
			["Light's Hope Chapel"] = 95,
			["Stonard"] = 700,
			["The Sepulcher"] = 203,
			["Tarren Mill"] = 100,
			["The Bulwark"] = 76,
		},
		["Sha'naari Refuge"] = {
			["Malo's Lookout"] = 31,
			["The Iron Front"] = 31,
			["Vault of the Earth"] = 30,
			["Frostwall Garrison"] = 119,
			["Aktar's Post"] = 23,
			["Beastwatch"] = 68,
			["Bastion Rise"] = 44,
			["Darktide Roost"] = 125,
			["Vol'mar"] = 52,
			["Warspear"] = 107,
			["Zangarra"] = 34,
		},
		["Atal'dazar"] = {
			["Temple of the Prophet"] = 40,
			["The Great Seal"] = 32,
			["Garden of the Loa"] = 28,
			["Vorrik's Sanctum"] = 134,
			["Warport Rastari"] = 81,
			["Xibala"] = 91,
			["Vulpera Hideaway"] = 105,
			["Zul'jan"] = 54,
		},
		["Skysea Ridge"] = {
			["Iron Docks"] = 29,
			["Breaker's Crown"] = 34,
			["Frostwall Garrison"] = 92,
			["Exarch's Refuge"] = 149,
			["Joz's Rylaks"] = 140,
			["Frostwolf Overlook"] = 90,
			["Beastwatch"] = 48,
			["Zangarra"] = 104,
			["Terokkar Refuge"] = 143,
			["Everbloom Wilds"] = 37,
			["Evermorn Springs"] = 69,
			["Exile's Rise"] = 200,
			["Warspear"] = 134,
		},
		["Cenarion Hold"] = {
			["Schnottz's Landing"] = 148,
			["Moonglade"] = 768,
			["Shadowprey Village"] = 330,
			["Marshal's Stand"] = 120,
			["Ramkahen"] = 116,
			["Everlook"] = 704,
			["Orgrimmar"] = 454,
			["Gadgetzan"] = 241,
			["Camp Mojache"] = 130,
			["Furien's Post"] = 315,
			["Camp Taurajo"] = 374,
			["Westreach Summit"] = 172,
			["Oasis of Vir'sar"] = 63,
			["Camp Ataya"] = 170,
			["Ratchet"] = 356,
			["Mudsprocket"] = 254,
			["Mossy Pile"] = 77,
			["Thunder Bluff"] = 386,
			["Stonemaul Hold"] = 106,
			["Karnum's Glade"] = 321,
			["Dawnrise Expedition"] = 211,
		},
		["Ironmaul Overlook"] = {
			["Hillcrest Pasture"] = 49,
			["Shrine of the Storm"] = 48,
			["Diretusk Hollow"] = 41,
			["Wolf's Den"] = 64,
			["Timberfell Outpost"] = 119,
			["Stonetusk Watch"] = 66,
			["Seekers Vista"] = 76,
			["Windfall Cavern"] = 62,
			["Tol Dagor"] = 181,
			["Krazzlefrazz Outpost"] = 158,
			["Anyport"] = 202,
			["Waning Glacier"] = 116,
			["Warfang Hold"] = 65,
		},
		["Shrine of the Storm"] = {
			["Castaway Point"] = 204,
			["Diretusk Hollow"] = 69,
			["Ironmaul Overlook"] = 46,
			["Seekers Vista"] = 63,
			["Windfall Cavern"] = 30,
			["Warfang Hold"] = 43,
		},
	},
	["Alliance"] = {
		["Kharanos"] = {
			["Thelsamar"] = 98,
			["Thundermar"] = 297,
			["Highbank"] = 279,
			["Darkshire"] = 274,
			["Andorhal"] = 283,
			["Goldshire"] = 218,
			["Ironforge"] = 45,
			["Gol'Bolar Quarry"] = 47,
			["Menethil Harbor"] = 118,
			["Stormwind"] = 195,
			["Aerie Peak"] = 242,
			["Sentinel Hill"] = 256,
			["Booty Bay"] = 390,
			["Stormfeather Outpost"] = 290,
			["Chillwind Camp"] = 261,
			["Refuge Pointe"] = 208,
		},
		["Morgan's Vigil"] = {
			["Dragon's Mouth"] = 56,
			["Dustwind Dig"] = 90,
			["Thorium Point"] = 91,
			["Marshtide Watch"] = 98,
			["Aerie Peak"] = 386,
			["Fort Livingston"] = 218,
			["Lakeshire"] = 62,
			["Iron Summit"] = 120,
			["Menethil Harbor"] = 293,
			["Booty Bay"] = 336,
			["Stormfeather Outpost"] = 387,
			["Chillwind Camp"] = 438,
			["Farstrider Lodge"] = 157,
			["Light's Hope Chapel"] = 477,
			["Sentinel Hill"] = 195,
			["Refuge Pointe"] = 309,
			["Thelsamar"] = 172,
			["Nethergarde Keep"] = 181,
			["Ironforge"] = 171,
			["Whelgar's Retreat"] = 258,
			["Chiselgrip"] = 43,
			["Darkshire"] = 122,
			["Stormwind"] = 151,
			["Acherus: The Ebon Hold"] = 543,
			["Greenwarden's Grove"] = 233,
			["Bogpaddle"] = 77,
			["Rebel Camp"] = 166,
			["Flamestar Post"] = 77,
			["Explorers' League Digsite"] = 258,
		},
		["Nordrassil"] = {
			["Tower of Estulan"] = 661,
			["Wildheart Point"] = 284,
			["Moonglade"] = 116,
			["Ratchet"] = 503,
			["Blood Watch"] = 414,
			["Marshal's Stand"] = 914,
			["Grove of Aessina"] = 76,
			["Whisperwind Grove"] = 226,
			["Talonbranch Glade"] = 179,
			["Stardust Spire"] = 350,
			["Ramkahen"] = 953,
			["Everlook"] = 127,
			["Astranaar"] = 311,
			["Shrine of Aviana"] = 47,
			["Nijel's Point"] = 508,
			["Windshear Hold"] = 413,
			["Lor'danel"] = 199,
			["Gadgetzan"] = 820,
			["The Exodar"] = 356,
			["Dolanaar"] = 432,
			["Rut'theran Village"] = 260,
			["Emerald Sanctuary"] = 278,
			["Blackfathom Camp"] = 356,
			["Forest Song"] = 171,
			["Gates of Sothann"] = 111,
			["Grove of the Ancients"] = 291,
			["Mossy Pile"] = 879,
			["Thal'darah Overlook"] = 447,
			["Gunstan's Dig"] = 832,
			["Sanctuary of Malorne"] = 78,
			["Bootlegger Outpost"] = 671,
		},
		["Lion's Watch"] = {
			["Iron Docks"] = 122,
			["Rilzit's Holdfast"] = 221,
			["Vault of the Earth"] = 22,
			["Exarch's Refuge"] = 122,
			["Aktar's Post"] = 40,
			["Redemption Rise"] = 91,
			["Lunarfall (Alliance)"] = 64,
			["Everbloom Wilds"] = 84,
			["Veil Terokk"] = 63,
			["Malo's Lookout"] = 25,
			["The Iron Front"] = 64,
			["Stormshield (Alliance)"] = 64,
			["Zangarra"] = 65,
			["Sha'naari Refuge"] = 43,
			["Shattrath City"] = 117,
			["Crow's Crook"] = 116,
			["The Ring of Trials"] = 169,
			["Wildwood Wash"] = 65,
			["Embaari Village"] = 79,
		},
		["Thunk's Abode"] = {
			["Azure Watch"] = 516,
			["Thargad's Camp"] = 104,
			["Ethel Rethor"] = 62,
			["Ramkahen"] = 659,
			["Karnum's Glade"] = 55,
			["Nijel's Point"] = 33,
		},
		["Hafr Fjall"] = {
			["Shackle's Den"] = 125,
			["Aalgen Point"] = 82,
			["Crimson Thicket"] = 47,
			["Lorna's Watch"] = 42,
			["Dalaran"] = 97,
			["Trueshot Lodge"] = 131,
			["Shield's Rest"] = 87,
			["Wardens' Redoubt"] = 143,
			["Meredil"] = 73,
			["Lorlathil"] = 139,
			["Valdisdall"] = 39,
			["Stormtorn Foothills"] = 55,
			["Bradensbrook"] = 159,
			["Sylvan Falls"] = 121,
			["Irongrove Retreat"] = 88,
			["Greywatch"] = 41,
			["Vengeance Point"] = 68,
			["Nesingwary"] = 113,
			["Challiane's Terrace"] = 129,
			["Felbane Camp"] = 146,
			["Starsong Refuge"] = 133,
			["Thunder Totem"] = 100,
			["Obsidian Overlook"] = 90,
			["Deliverance Point"] = 95,
			["Stonehoof Watch"] = 77,
			["Illidari Perch"] = 147,
			["The Witchwood"] = 129,
			["Skyhorn"] = 101,
			["Illidari Stand"] = 133,
			["Shipwreck Cove"] = 147,
			["Skyfire Triage Camp"] = 53,
		},
		["Fletcher's Hollow"] = {
			["Hangman's Point"] = 25,
			["Fallhaven"] = 45,
			["Tradewinds Market"] = 79,
			["Millstone Hamlet"] = 113,
			["Bridgeport"] = 63,
			["Watchman's Rise"] = 83,
			["Vigil Hill"] = 21,
			["Old Drust Road"] = 33,
			["Falconhurst"] = 78,
			["Proudmoore Keep"] = 60,
			["Arom's Stand"] = 60,
			["Anyport"] = 89,
			["Barbthorn Ridge"] = 44,
			["Mariner's Row"] = 73,
		},
		["Tian Monastery"] = {
			["Stoneplow"] = 220,
			["The Incursion"] = 189,
			["Emperor's Omen"] = 22,
			["Pang's Stead"] = 116,
			["Jade Temple Grounds"] = 95,
			["The Briny Muck"] = 318,
			["Pearlfin Village"] = 111,
			["The Arboretum"] = 69,
			["Tavern in the Mists"] = 144,
			["Sri-La Village"] = 42,
			["Halfhill"] = 168,
			["Paw'Don Village"] = 119,
			["Shrine of Seven Stars"] = 209,
			["Serpent's Spine"] = 270,
			["Lion's Landing"] = 155,
			["Dawn's Blossom"] = 42,
			["The Sunset Brewgarden"] = 313,
		},
		["Malo's Lookout"] = {
			["Southport"] = 151,
			["The Iron Front"] = 55,
			["Vault of the Earth"] = 30,
			["Everbloom Overlook"] = 94,
			["Aktar's Post"] = 23,
			["Lion's Watch"] = 30,
			["Stormshield (Alliance)"] = 87,
			["Sha'naari Refuge"] = 30,
			["Veil Terokk"] = 132,
			["Everbloom Wilds"] = 188,
			["Iron Siegeworks"] = 82,
			["Exile's Rise"] = 73,
			["Lunarfall (Alliance)"] = 73,
		},
		["Amber Ledge"] = {
			["Death's Rise"] = 137,
			["Transitus Shield"] = 25,
			["Light's Breach"] = 247,
			["Valiance Keep"] = 44,
			["Stars' Rest"] = 112,
			["Westguard Keep"] = 272,
			["Unu'pe"] = 66,
			["Dalaran"] = 194,
			["Fizzcrank Airstrip"] = 23,
			["River's Heart"] = 65,
			["Transitus Shield (Scenic)"] = 62,
		},
		["Andorhal"] = {
			["The Menders' Stead"] = 25,
			["Hearthglen"] = 68,
			["Morgan's Vigil"] = 400,
			["Northpass Tower"] = 165,
			["Light's Shield Tower"] = 138,
			["Booty Bay"] = 631,
			["Dun Modr"] = 213,
			["Chillwind Camp"] = 20,
			["Farstrider Lodge"] = 368,
			["Thondroril River"] = 60,
			["Zul'Aman"] = 259,
			["Darkshire"] = 516,
			["Chiselgrip"] = 417,
			["Aerie Peak"] = 79,
			["Stormwind"] = 438,
			["Refuge Pointe"] = 155,
			["Stormfeather Outpost"] = 154,
			["Crown Guard Tower"] = 105,
			["Rebel Camp"] = 524,
			["Light's Hope Chapel"] = 160,
			["Dustwind Dig"] = 369,
		},
		["Illidari Stand"] = {
			["Shackle's Den"] = 29,
			["Lorna's Watch"] = 114,
			["Felblaze Ingress"] = 38,
			["Trueshot Lodge"] = 140,
			["Meredil"] = 64,
			["Hafr Fjall"] = 127,
			["Watchers' Aerie"] = 43,
			["Irongrove Retreat"] = 67,
			["Challiane's Terrace"] = 47,
			["Garden of the Moon"] = 84,
			["Starsong Refuge"] = 24,
			["Felbane Camp"] = 150,
			["Sylvan Falls"] = 113,
			["Skyfire Triage Camp"] = 128,
			["Aalgen Point"] = 115,
			["Lorlathil"] = 62,
			["Bradensbrook"] = 89,
			["Ironhorn Enclave"] = 118,
			["Crimson Thicket"] = 102,
			["Obsidian Overlook"] = 102,
			["Vengeance Point"] = 96,
			["Azurewing Repose"] = 25,
			["Valdisdall"] = 146,
			["Nesingwary"] = 136,
			["Thunder Totem"] = 136,
			["Gloaming Reef"] = 76,
			["Stormtorn Foothills"] = 169,
			["Deliverance Point"] = 109,
			["Stonehoof Watch"] = 141,
			["Illidari Perch"] = 23,
			["Shipwreck Cove"] = 189,
			["Skyhorn"] = 157,
			["Wardens' Redoubt"] = 32,
			["The Witchwood"] = 150,
			["Dalaran"] = 81,
		},
		["Feathermoon"] = {
			["Tower of Estulan"] = 30,
			["Schnottz's Landing"] = 264,
			["Mudsprocket"] = 221,
			["Farwatcher's Glen"] = 204,
			["Ratchet"] = 407,
			["Ramkahen"] = 260,
			["Everlook"] = 654,
			["Rut'theran Village"] = 555,
			["Lor'danel"] = 494,
			["Thargad's Camp"] = 147,
			["Nijel's Point"] = 226,
			["Gadgetzan"] = 325,
			["Fort Triumph"] = 425,
			["Dreamer's Rest"] = 55,
			["Shadebough"] = 92,
			["Talonbranch Glade"] = 550,
			["Mossy Pile"] = 186,
			["Astranaar"] = 333,
			["Cenarion Hold"] = 117,
			["Karnum's Glade"] = 178,
			["Theramore"] = 293,
		},
		["Darnassus"] = {
			["Tower of Estulan"] = 693,
			["Schnottz's Landing"] = 479,
			["Wildheart Point"] = 318,
			["Moonglade"] = 261,
			["Nordrassil"] = 399,
			["Ratchet"] = 537,
			["Thunk's Abode"] = 510,
			["Nijel's Point"] = 517,
			["Lor'danel"] = 168,
			["Dolanaar"] = 62,
			["Northwatch Expedition Base Camp"] = 449,
			["Blackfathom Camp"] = 326,
			["Grove of the Ancients"] = 261,
			["Mossy Pile"] = 848,
			["Astranaar"] = 344,
			["Sanctuary of Malorne"] = 448,
			["Honor's Stand"] = 489,
			["Theramore"] = 638,
			["Grove of Aessina"] = 446,
			["Fizzle & Pozzik's Speedbarge"] = 713,
			["Stardust Spire"] = 386,
			["Everlook"] = 367,
			["Rut'theran Village"] = 109,
			["Dreamer's Rest"] = 611,
			["Gates of Sothann"] = 481,
			["The Exodar"] = 207,
			["Cenarion Hold"] = 784,
			["Thal'darah Overlook"] = 422,
			["Karnum's Glade"] = 529,
			["Emerald Sanctuary"] = 341,
			["Forest Song"] = 448,
			["Shadebough"] = 753,
			["Windshear Hold"] = 449,
			["Shrine of Aviana"] = 416,
			["Talonbranch Glade"] = 263,
			["Gunstan's Dig"] = 848,
			["Whisperwind Grove"] = 310,
			["Feathermoon"] = 664,
		},
		["Crimson Thicket"] = {
			["Shipwreck Cove"] = 173,
			["Lorna's Watch"] = 45,
			["Felblaze Ingress"] = 83,
			["Shield's Rest"] = 126,
			["Meredil"] = 53,
			["Hafr Fjall"] = 43,
			["Dalaran"] = 77,
			["Ironhorn Enclave"] = 77,
			["Irongrove Retreat"] = 66,
			["Vengeance Point"] = 67,
			["Azurewing Repose"] = 97,
			["Valdisdall"] = 77,
			["Garden of the Moon"] = 117,
			["Thunder Totem"] = 106,
			["Stormtorn Foothills"] = 78,
			["Deliverance Point"] = 94,
			["Stonehoof Watch"] = 83,
			["Sylvan Falls"] = 98,
			["Skyhorn"] = 107,
			["Wardens' Redoubt"] = 129,
			["Obsidian Overlook"] = 68,
			["Skyfire Triage Camp"] = 60,
		},
		["Fallhaven"] = {
			["Fort Daelin"] = 122,
			["Falconhurst"] = 68,
			["Hangman's Point"] = 34,
			["Tidecross"] = 140,
			["Tradewinds Market"] = 94,
			["Fletcher's Hollow"] = 55,
			["Seekers Vista"] = 130,
			["Watchman's Rise"] = 42,
			["Hatherford"] = 81,
			["Whitegrove Chapel"] = 58,
			["Arom's Stand"] = 39,
			["Proudmoore Keep"] = 81,
			["Anglepoint Wharf"] = 50,
			["Anyport"] = 66,
			["Barbthorn Ridge"] = 30,
			["Old Drust Road"] = 35,
		},
		["Zouchin Village"] = {
			["Winter's Blossom"] = 139,
			["The Incursion"] = 242,
			["One Keg"] = 61,
			["Klaxxi'vess"] = 220,
			["Kota Basecamp"] = 112,
			["Longying Outpost"] = 213,
			["Binan Village"] = 116,
			["Shrine of Seven Stars"] = 156,
			["Westwind Rest"] = 93,
			["Shado-Pan Garrison"] = 235,
			["Temple of the White Tiger"] = 44,
			["Beeble's Wreck"] = 50,
			["Paw'Don Village"] = 220,
		},
		["Northpass Tower"] = {
			["The Menders' Stead"] = 128,
			["Eastwall Tower"] = 30,
			["Refuge Pointe"] = 242,
			["Thundermar"] = 426,
			["Aerie Peak"] = 209,
			["Menethil Harbor"] = 368,
			["Ironforge"] = 400,
			["Dun Modr"] = 301,
			["Farstrider Lodge"] = 421,
			["Thondroril River"] = 90,
			["Iron Summit"] = 464,
			["Whelgar's Retreat"] = 333,
			["Andorhal"] = 156,
			["Light's Hope Chapel"] = 59,
			["Morgan's Vigil"] = 636,
			["Hearthglen"] = 111,
			["Greenwarden's Grove"] = 336,
			["Plaguewood Tower"] = 50,
			["Stormfeather Outpost"] = 88,
			["Thorium Point"] = 440,
			["Dustwind Dig"] = 392,
		},
		["Marshal's Stand"] = {
			["Tower of Estulan"] = 266,
			["Mudsprocket"] = 211,
			["Theramore"] = 243,
			["Fizzle & Pozzik's Speedbarge"] = 139,
			["Ramkahen"] = 261,
			["Everlook"] = 849,
			["Rut'theran Village"] = 778,
			["Lor'danel"] = 732,
			["Gadgetzan"] = 90,
			["Astranaar"] = 524,
			["Fort Triumph"] = 275,
			["Bootlegger Outpost"] = 143,
			["Gunstan's Dig"] = 179,
			["Dreamer's Rest"] = 291,
			["Mossy Pile"] = 37,
			["Talonbranch Glade"] = 776,
			["Cenarion Hold"] = 121,
			["Feathermoon"] = 236,
			["Ratchet"] = 338,
		},
		["Gundrak"] = {
			["Ulduar"] = 210,
			["Transitus Shield"] = 520,
			["Light's Breach"] = 132,
			["Dun Niffelem"] = 141,
			["Argent Tournament Grounds"] = 318,
			["Dalaran"] = 227,
			["River's Heart"] = 425,
			["Valgarde Port"] = 271,
			["Frosthold"] = 243,
			["The Shadow Vault"] = 394,
			["The Argent Stand"] = 109,
			["Westfall Brigade"] = 111,
			["Wyrmrest Temple"] = 251,
			["Amberpine Lodge"] = 190,
			["Zim'Torga"] = 56,
			["Valiance Landing Camp"] = 341,
			["Crusaders' Pinnacle"] = 253,
			["Wintergarde Keep"] = 270,
		},
		["Redemption Rise"] = {
			["Fort Wrynn (Alliance)"] = 34,
			["Rilzit's Holdfast"] = 155,
			["Exarch's Refuge"] = 53,
			["Everbloom Wilds"] = 127,
			["Deeproot"] = 76,
			["Zangarra"] = 48,
			["Shattrath City"] = 36,
			["Terokkar Refuge"] = 43,
			["Anchorite's Sojourn"] = 54,
			["Retribution Point"] = 71,
			["Lunarfall (Alliance)"] = 93,
		},
		["Binan Village"] = {
			["Stoneplow"] = 138,
			["Dawn's Blossom"] = 114,
			["One Keg"] = 61,
			["Westwind Rest"] = 51,
			["Zhu's Watch"] = 86,
			["Tian Monastery"] = 161,
			["Tavern in the Mists"] = 49,
			["Klaxxi'vess"] = 178,
			["Longying Outpost"] = 128,
			["Halfhill"] = 87,
			["Paw'Don Village"] = 105,
			["Kota Basecamp"] = 89,
			["Shrine of Seven Stars"] = 97,
			["Shado-Pan Garrison"] = 185,
			["Temple of the White Tiger"] = 66,
			["The Lion's Redoubt"] = 178,
			["The Incursion"] = 128,
		},
		["Nesingwary Base Camp"] = {
			["Frosthold"] = 304,
			["Valiance Keep"] = 221,
			["The Argent Vanguard"] = 397,
			["Unu'pe"] = 212,
			["Dalaran"] = 242,
			["Wyrmrest Temple"] = 444,
			["Amberpine Lodge"] = 601,
			["Argent Tournament Grounds"] = 261,
			["Fizzcrank Airstrip"] = 78,
			["River's Heart"] = 51,
			["Death's Rise"] = 137,
		},
		["Isle of the Watchers"] = {
			["Nastrondir"] = 210,
			["Trueshot Lodge"] = 208,
			["Faronaar"] = 59,
		},
		["The Ring of Trials"] = {
			["Bloodmaul Slag Mines"] = 123,
			["Southport"] = 123,
			["Rilzit's Holdfast"] = 61,
			["Joz's Rylaks"] = 37,
			["Zangarra"] = 98,
			["Apexis Excavation"] = 91,
			["Retribution Point"] = 59,
			["Anchorite's Sojourn"] = 94,
			["Throne of the Elements"] = 28,
			["Stormshield (Alliance)"] = 193,
			["Yrel's Watch"] = 33,
			["Telaari Station"] = 36,
			["Shattrath City"] = 58,
			["Skysea Ridge"] = 155,
			["Iron Siegeworks"] = 119,
			["Nivek's Overlook"] = 50,
			["Lunarfall (Alliance)"] = 117,
		},
		["The Stormspire"] = {
			["Evergrove"] = 132,
			["Shattrath"] = 315,
			["Sylvanaar"] = 154,
			["Temple of Telhamat"] = 302,
			["Area 52"] = 55,
			["Telredor"] = 220,
			["Hellfire Peninsula"] = 448,
			["Allerian Stronghold"] = 390,
			["Telaar"] = 343,
			["Wildhammer Stronghold"] = 467,
			["Orebor Harborage"] = 230,
			["Cosmowrench"] = 69,
			["Altar of Sha'tar"] = 549,
		},
		["Smuggler's Scar"] = {
			["Voldrin's Hold"] = 170,
			["Tranquil Wash"] = 124,
			["Silver Tide Hollow"] = 83,
			["Darkbreak Cove"] = 143,
			["Sandy Beach"] = 33,
		},
		["Throne of the Elements"] = {
			["Socrethar's Rise"] = 208,
			["Rilzit's Holdfast"] = 49,
			["Highpass"] = 173,
			["Telaari Station"] = 39,
			["Deeproot"] = 119,
			["Joz's Rylaks"] = 22,
			["Iron Siegeworks"] = 95,
			["Yrel's Watch"] = 31,
			["Lunarfall (Alliance)"] = 137,
			["Nivek's Overlook"] = 55,
			["Crow's Crook"] = 134,
			["The Ring of Trials"] = 30,
			["Retribution Point"] = 73,
			["Bloodmaul Slag Mines"] = 86,
		},
		["Paw'Don Village"] = {
			["Stoneplow"] = 134,
			["The Incursion"] = 125,
			["Zouchin Village"] = 213,
			["Emperor's Omen"] = 135,
			["Gao-Ran Battlefront"] = 223,
			["Pang's Stead"] = 79,
			["Binan Village"] = 110,
			["Jade Temple Grounds"] = 65,
			["Westwind Rest"] = 160,
			["Grassy Cline"] = 195,
			["Zhu's Watch"] = 49,
			["The Sunset Brewgarden"] = 241,
			["Tushui Landing"] = 237,
			["Beeble's Wreck"] = 261,
			["Winter's Blossom"] = 224,
			["The Arboretum"] = 103,
			["Tavern in the Mists"] = 106,
			["Pearlfin Village"] = 38,
			["Dawn's Blossom"] = 97,
			["Shado-Pan Fallback"] = 190,
			["Lion's Landing"] = 39,
			["Halfhill"] = 88,
			["Tian Monastery"] = 145,
			["Shrine of Seven Stars"] = 131,
			["Longying Outpost"] = 237,
			["Shado-Pan Garrison"] = 237,
			["One Keg"] = 169,
			["Sentinel Basecamp"] = 149,
			["Serpent's Overlook"] = 80,
		},
		["Shrine of Seven Stars"] = {
			["Dawn's Blossom"] = 170,
			["Felblaze Ingress"] = 52,
			["Gao-Ran Battlefront"] = 127,
			["Pang's Stead"] = 80,
			["Beeble's Wreck"] = 200,
			["One Keg"] = 108,
			["Westwind Rest"] = 64,
			["Zhu's Watch"] = 106,
			["Pearlfin Village"] = 161,
			["Winter's Blossom"] = 128,
			["The Arboretum"] = 162,
			["Longying Outpost"] = 141,
			["Kota Basecamp"] = 101,
			["Cradle of Chi-Ji"] = 144,
			["Sentinel Basecamp"] = 132,
			["Serpent's Overlook"] = 172,
			["Stoneplow"] = 139,
			["Zouchin Village"] = 172,
			["Rensai's Watchpost"] = 176,
			["Lorlathil"] = 99,
			["Meredil"] = 64,
			["Binan Village"] = 90,
			["Jade Temple Grounds"] = 168,
			["Marista"] = 215,
			["Grassy Cline"] = 63,
			["Dalaran"] = 69,
			["The Briny Muck"] = 155,
			["Tushui Landing"] = 276,
			["Temple of the White Tiger"] = 125,
			["Soggy's Gamble"] = 139,
			["Tian Monastery"] = 183,
			["Tavern in the Mists"] = 77,
			["The Incursion"] = 108,
			["Paw'Don Village"] = 125,
			["Klaxxi'vess"] = 113,
			["Stormtorn Foothills"] = 117,
			["Lion's Landing"] = 158,
			["Stonehoof Watch"] = 127,
			["Halfhill"] = 67,
			["Shado-Pan Fallback"] = 92,
			["Shado-Pan Garrison"] = 198,
			["The Lion's Redoubt"] = 83,
			["Serpent's Spine"] = 69,
			["The Sunset Brewgarden"] = 112,
		},
		["Valgarde"] = {
			["Explorers' League Outpost"] = 174,
		},
		["Thal'darah Overlook"] = {
			["Tower of Estulan"] = 281,
			["Mirkfallon Post"] = 40,
			["Honor's Stand"] = 152,
			["Farwatcher's Glen"] = 63,
			["Karnum's Glade"] = 121,
			["Thunk's Abode"] = 138,
			["Stardust Spire"] = 87,
			["Everlook"] = 409,
			["Nijel's Point"] = 108,
			["Lor'danel"] = 254,
			["Thargad's Camp"] = 143,
			["Northwatch Expedition Base Camp"] = 102,
			["Blackfathom Camp"] = 126,
			["Emerald Sanctuary"] = 207,
			["Windshear Hold"] = 84,
			["Ethel Rethor"] = 156,
			["Astranaar"] = 171,
			["Grove of the Ancients"] = 168,
			["Shrine of Aviana"] = 403,
		},
		["Whisperwind Grove"] = {
			["Wildheart Point"] = 60,
			["Nijel's Point"] = 307,
			["Dolanaar"] = 402,
			["Darnassus"] = 341,
			["Nordrassil"] = 263,
			["Everlook"] = 163,
			["Emerald Sanctuary"] = 89,
			["Astranaar"] = 172,
			["Grove of the Ancients"] = 109,
			["Stardust Spire"] = 214,
			["Thal'darah Overlook"] = 216,
			["Forest Song"] = 196,
			["Gadgetzan"] = 583,
			["Rut'theran Village"] = 229,
		},
		["Tower of Estulan"] = {
			["Mudsprocket"] = 191,
			["Farwatcher's Glen"] = 190,
			["Ratchet"] = 356,
			["Fizzle & Pozzik's Speedbarge"] = 238,
			["Ramkahen"] = 292,
			["Nijel's Point"] = 226,
			["Theramore"] = 243,
			["Gadgetzan"] = 274,
			["Karnum's Glade"] = 210,
			["Cenarion Hold"] = 150,
			["Ethel Rethor"] = 218,
			["Oasis of Vir'sar"] = 211,
			["Azure Watch"] = 693,
			["Emerald Sanctuary"] = 452,
			["Shadebough"] = 61,
			["Forest Song"] = 500,
			["Mossy Pile"] = 219,
			["Dreamer's Rest"] = 88,
			["Gunstan's Dig"] = 291,
			["Feathermoon"] = 33,
			["Marshal's Stand"] = 247,
		},
		["Deadwood Cove"] = {
			["Castaway Encampment"] = 176,
			["Sanctuary of the Devoted"] = 58,
			["Vulture's Nest"] = 68,
			["Nesingwary's Gameland"] = 110,
			["Tortaka Refuge"] = 94,
			["Shatterstone Harbor"] = 70,
			["Veiled Grotto"] = 96,
			["Xibala"] = 150,
			["Grimwatt's Crash"] = 71,
			["Mugamba Overlook"] = 73,
			["Redfield's Watch"] = 109,
			["Scaletrader Post"] = 121,
			["Fort Victory"] = 111,
			["Verdant Hollow"] = 91,
			["Seeker's Outpost"] = 161,
		},
		["Light's Shield Tower"] = {
			["The Menders' Stead"] = 106,
			["Zul'Aman"] = 138,
			["Light's Hope Chapel"] = 39,
			["Fuselight"] = 354,
			["Northpass Tower"] = 49,
			["Whelgar's Retreat"] = 313,
			["Dustwind Dig"] = 372,
			["Greenwarden's Grove"] = 317,
			["Plaguewood Tower"] = 61,
			["Stormfeather Outpost"] = 127,
			["Crown Guard Tower"] = 30,
			["Eastwall Tower"] = 20,
		},
		["The Draakorium"] = {
			["Socrethar's Rise"] = 33,
			["Tranquil Court"] = 25,
			["Elodor (Alliance)"] = 55,
			["Stormshield (Alliance)"] = 103,
			["Embaari Village"] = 30,
			["Twilight Glade"] = 34,
			["Darktide Roost"] = 37,
			["Lunarfall (Alliance)"] = 60,
			["Path of the Light"] = 16,
		},
		["Irongrove Retreat"] = {
			["Shackle's Den"] = 75,
			["Crimson Thicket"] = 69,
			["The Witchwood"] = 104,
			["Eye of Azshara"] = 130,
			["Lorna's Watch"] = 81,
			["Felblaze Ingress"] = 53,
			["Trueshot Lodge"] = 90,
			["Lorlathil"] = 60,
			["Illidari Stand"] = 71,
			["Meredil"] = 28,
			["Valdisdall"] = 113,
			["Hafr Fjall"] = 95,
			["Starsong Refuge"] = 56,
			["Dalaran"] = 92,
			["Ironhorn Enclave"] = 76,
			["Felbane Camp"] = 101,
			["Greywatch"] = 127,
			["Vengeance Point"] = 94,
			["Azurewing Repose"] = 57,
			["Challiane's Terrace"] = 58,
			["Garden of the Moon"] = 60,
			["Thunder Totem"] = 86,
			["Sylvan Falls"] = 65,
			["Stormtorn Foothills"] = 126,
			["Deliverance Point"] = 122,
			["Stonehoof Watch"] = 99,
			["Nesingwary"] = 86,
			["Obsidian Overlook"] = 50,
			["Skyhorn"] = 108,
			["Wardens' Redoubt"] = 92,
			["Bradensbrook"] = 78,
			["Skyfire Triage Camp"] = 106,
		},
		["Gadgetzan"] = {
			["Tower of Estulan"] = 273,
			["Mudsprocket"] = 120,
			["Theramore"] = 152,
			["Fizzle & Pozzik's Speedbarge"] = 49,
			["Ramkahen"] = 173,
			["Everlook"] = 755,
			["Nijel's Point"] = 411,
			["Bootlegger Outpost"] = 53,
			["Rut'theran Village"] = 675,
			["Gunstan's Dig"] = 88,
			["Lor'danel"] = 647,
			["Thargad's Camp"] = 418,
			["Astranaar"] = 434,
			["Oasis of Vir'sar"] = 248,
			["Marshal's Stand"] = 95,
			["Emerald Sanctuary"] = 522,
			["Fort Triumph"] = 186,
			["Forest Song"] = 568,
			["Shadebough"] = 213,
			["Thal'darah Overlook"] = 458,
			["Mossy Pile"] = 105,
			["Northwatch Hold"] = 227,
			["Cenarion Hold"] = 197,
			["Feathermoon"] = 297,
			["Ratchet"] = 247,
		},
		["Obsidian Overlook"] = {
			["Crimson Thicket"] = 55,
			["Felblaze Ingress"] = 79,
			["Trueshot Lodge"] = 71,
			["Lorlathil"] = 92,
			["Meredil"] = 45,
			["Bradensbrook"] = 110,
			["Ironhorn Enclave"] = 43,
			["Irongrove Retreat"] = 42,
			["The Witchwood"] = 83,
			["Starsong Refuge"] = 58,
			["Stormtorn Foothills"] = 92,
			["Nesingwary"] = 67,
			["Sylvan Falls"] = 46,
			["Thunder Totem"] = 48,
			["Valdisdall"] = 102,
			["Illidari Stand"] = 103,
			["Stonehoof Watch"] = 65,
			["Skyfire Triage Camp"] = 73,
		},
		["Shattrath City"] = {
			["Bloodmaul Slag Mines"] = 109,
			["Southport"] = 100,
			["Rilzit's Holdfast"] = 108,
			["Exarch's Refuge"] = 40,
			["Joz's Rylaks"] = 84,
			["Redemption Rise"] = 36,
			["Bastion Rise"] = 66,
			["The Ring of Trials"] = 61,
			["Retribution Point"] = 43,
			["Zangarra"] = 57,
			["Throne of the Elements"] = 78,
			["Tranquil Court"] = 146,
			["Apexis Excavation"] = 60,
			["Lunarfall (Alliance)"] = 85,
			["Terokkar Refuge"] = 49,
			["Stormshield (Alliance)"] = 148,
			["Fort Wrynn (Alliance)"] = 48,
			["Everbloom Wilds"] = 45,
			["Iron Siegeworks"] = 77,
			["Telaari Station"] = 71,
			["Anchorite's Sojourn"] = 62,
			["Breaker's Crown"] = 98,
			["Akeeta's Hovel"] = 69,
		},
		["Cradle of Chi-Ji"] = {
			["Stoneplow"] = 61,
			["Marista"] = 43,
			["Shrine of Seven Stars"] = 149,
			["Halfhill"] = 80,
			["The Incursion"] = 79,
			["Sentinel Basecamp"] = 36,
			["Lion's Landing"] = 80,
		},
		["Roughneck Camp"] = {
			["Outrigger Post"] = 23,
			["Tidecross"] = 112,
			["Fallhaven"] = 54,
			["Tradewinds Market"] = 69,
			["The Amber Waves"] = 93,
			["Norwington Estate"] = 25,
			["Millstone Hamlet"] = 56,
			["Fletcher's Hollow"] = 62,
			["Whitegrove Chapel"] = 64,
			["Castaway Point"] = 134,
			["Hangman's Point"] = 45,
			["Vigil Hill"] = 62,
			["Bridgeport"] = 79,
			["Watchman's Rise"] = 75,
			["Hatherford"] = 57,
			["Proudmoore Keep"] = 60,
			["Brennadam"] = 99,
			["Barbthorn Ridge"] = 31,
			["Deadwash"] = 81,
		},
		["Sanctuary of Malorne"] = {
			["Gates of Sothann"] = 94,
			["Rut'theran Village"] = 326,
			["Shrine of Aviana"] = 31,
			["Nordrassil"] = 94,
			["Everlook"] = 190,
			["Whisperwind Grove"] = 289,
			["Grove of Aessina"] = 67,
		},
		["Sanctum of the Stars"] = {
			["Allerian Stronghold"] = 141,
			["Shattrath"] = 215,
			["Wildhammer Stronghold"] = 42,
			["Honor Hold"] = 237,
			["Telaar"] = 290,
		},
		["Nastrondir"] = {
			["Trueshot Lodge"] = 88,
			["Thorim's Peak"] = 57,
		},
		["Dragon's Mouth"] = {
			["Dustwind Dig"] = 36,
			["Fuselight"] = 54,
			["Thorium Point"] = 145,
			["Gol'Bolar Quarry"] = 140,
			["Light's Hope Chapel"] = 412,
			["Stormwind"] = 207,
			["Goldshire"] = 201,
			["Refuge Pointe"] = 250,
			["Ironforge"] = 197,
			["Thelsamar"] = 87,
			["Morgan's Vigil"] = 55,
			["Iron Summit"] = 169,
		},
		["The Sin'loren"] = {
			["Shattered Sun Staging Area"] = 12,
		},
		["Expedition Point"] = {
			["Shatter Point"] = 56,
		},
		["Toshley's Station"] = {
			["Evergrove"] = 53,
			["Shattrath"] = 170,
			["Sylvanaar"] = 60,
			["Temple of Telhamat"] = 154,
			["Area 52"] = 84,
			["Telredor"] = 73,
			["Telaar"] = 265,
			["Wildhammer Stronghold"] = 321,
			["Orebor Harborage"] = 125,
			["Cosmowrench"] = 150,
		},
		["Furlbrow's Pumpkin Farm"] = {
			["Kharanos"] = 263,
			["Refuge Pointe"] = 443,
			["Goldshire"] = 81,
			["Eastvale Logging Camp"] = 137,
			["Lakeshire"] = 160,
			["Sentinel Hill"] = 27,
			["Moonbrook"] = 51,
			["Raven Hill"] = 57,
			["Stormwind"] = 59,
			["Thelsamar"] = 322,
		},
		["Ironhorn Enclave"] = {
			["Crimson Thicket"] = 57,
			["Lorna's Watch"] = 40,
			["Trueshot Lodge"] = 73,
			["Lorlathil"] = 109,
			["Shield's Rest"] = 112,
			["Meredil"] = 57,
			["Shipwreck Cove"] = 109,
			["Hafr Fjall"] = 76,
			["Wardens' Redoubt"] = 132,
			["Dalaran"] = 111,
			["Valdisdall"] = 68,
			["Starsong Refuge"] = 80,
			["Obsidian Overlook"] = 38,
			["Vengeance Point"] = 108,
			["Azurewing Repose"] = 105,
			["The Witchwood"] = 71,
			["Garden of the Moon"] = 108,
			["Thunder Totem"] = 42,
			["Sylvan Falls"] = 64,
			["Felbane Camp"] = 88,
			["Nesingwary"] = 56,
			["Stonehoof Watch"] = 32,
			["Deliverance Point"] = 135,
			["Stormtorn Foothills"] = 59,
			["Skyhorn"] = 51,
			["Illidari Stand"] = 120,
			["Bradensbrook"] = 127,
			["Skyfire Triage Camp"] = 39,
		},
		["The Iron Front"] = {
			["Malo's Lookout"] = 51,
			["Vault of the Earth"] = 55,
			["Aktar's Post"] = 25,
			["Lion's Watch"] = 66,
			["Zangarra"] = 28,
			["Fort Wrynn (Alliance)"] = 19,
			["Lunarfall (Alliance)"] = 76,
			["Sha'naari Refuge"] = 34,
			["Bastion Rise"] = 18,
			["Stormshield (Alliance)"] = 161,
		},
		["Honor Point"] = {
			["Shatter Point"] = 30,
		},
		["Emerald Sanctuary"] = {
			["Darnassus"] = 340,
			["Whisperwind Grove"] = 98,
			["Wildheart Point"] = 43,
			["Ratchet"] = 263,
			["Nordrassil"] = 314,
			["Talonbranch Glade"] = 135,
			["Theramore"] = 367,
			["Blackfathom Camp"] = 96,
			["Forest Song"] = 104,
			["Astranaar"] = 80,
			["Grove of the Ancients"] = 77,
			["Gadgetzan"] = 499,
			["Everlook"] = 218,
			["Rut'theran Village"] = 313,
			["Feathermoon"] = 593,
			["Nijel's Point"] = 217,
		},
		["Plaguewood"] = {
			["Crown Guard Tower"] = 53,
			["Northpass Tower"] = 50,
			["Eastwall Tower"] = 65,
		},
		["Shrine of Aviana"] = {
			["Gates of Sothann"] = 64,
			["Gadgetzan"] = 854,
			["Moonglade"] = 151,
			["Nordrassil"] = 65,
			["Grove of Aessina"] = 37,
			["Forest Song"] = 124,
			["Everlook"] = 161,
			["Sanctuary of Malorne"] = 31,
			["Whisperwind Grove"] = 208,
			["Rut'theran Village"] = 295,
		},
		["Shado-Pan Garrison"] = {
			["The Incursion"] = 263,
			["Zouchin Village"] = 211,
			["Rensai's Watchpost"] = 14,
			["Beeble's Wreck"] = 259,
			["Tushui Landing"] = 414,
			["Winter's Blossom"] = 89,
			["The Arboretum"] = 202,
			["Tavern in the Mists"] = 196,
			["Binan Village"] = 157,
			["Shado-Pan Fallback"] = 90,
			["Longying Outpost"] = 61,
			["Halfhill"] = 217,
			["Klaxxi'vess"] = 119,
			["Shrine of Seven Stars"] = 178,
			["Lion's Landing"] = 297,
			["Cradle of Chi-Ji"] = 222,
			["Temple of the White Tiger"] = 176,
			["Soggy's Gamble"] = 208,
			["The Sunset Brewgarden"] = 109,
		},
		["Gunstan's Dig"] = {
			["Schnottz's Landing"] = 178,
			["Gadgetzan"] = 87,
			["Mudsprocket"] = 207,
			["Marshal's Stand"] = 181,
			["Thargad's Camp"] = 468,
			["Bootlegger Outpost"] = 50,
			["Oasis of Vir'sar"] = 167,
			["Ethel Rethor"] = 530,
			["Talonbranch Glade"] = 738,
			["Ramkahen"] = 85,
			["Feathermoon"] = 347,
			["Mossy Pile"] = 191,
		},
		["Bootlegger Outpost"] = {
			["Tower of Estulan"] = 332,
			["Schnottz's Landing"] = 228,
			["Gadgetzan"] = 60,
			["Mudsprocket"] = 179,
			["Marshal's Stand"] = 155,
			["Fort Triumph"] = 245,
			["Forest Song"] = 628,
			["Theramore"] = 211,
			["Mossy Pile"] = 163,
			["Ramkahen"] = 135,
			["Gunstan's Dig"] = 50,
			["Cenarion Hold"] = 266,
			["The Exodar"] = 837,
			["Darnassus"] = 843,
		},
		["Shackle's Den"] = {
			["Lorna's Watch"] = 118,
			["Felblaze Ingress"] = 35,
			["Lorlathil"] = 82,
			["Meredil"] = 68,
			["Dalaran"] = 60,
			["Watchers' Aerie"] = 29,
			["Ironhorn Enclave"] = 122,
			["Deliverance Point"] = 87,
			["Illidari Stand"] = 29,
			["Azurewing Repose"] = 40,
			["Challiane's Terrace"] = 62,
			["Garden of the Moon"] = 103,
			["Starsong Refuge"] = 116,
			["Gloaming Reef"] = 90,
			["Stormtorn Foothills"] = 172,
			["Nesingwary"] = 141,
			["Stonehoof Watch"] = 146,
			["Illidari Perch"] = 44,
			["Felbane Camp"] = 155,
			["Sylvan Falls"] = 121,
			["Wardens' Redoubt"] = 24,
			["Valdisdall"] = 149,
			["Skyfire Triage Camp"] = 152,
		},
		["Schnottz's Landing"] = {
			["Tower of Estulan"] = 297,
			["Gadgetzan"] = 253,
			["Ratchet"] = 582,
			["Emerald Sanctuary"] = 769,
			["Ramkahen"] = 88,
			["Cenarion Hold"] = 149,
			["Gunstan's Dig"] = 72,
			["Oasis of Vir'sar"] = 87,
			["Shrine of Aviana"] = 885,
		},
		["Southport"] = {
			["Pinchwhistle Gearworks"] = 47,
			["Bloodmaul Slag Mines"] = 213,
			["Fort Wrynn (Alliance)"] = 115,
			["Rilzit's Holdfast"] = 152,
			["Zangarra"] = 141,
			["Everbloom Wilds"] = 219,
			["Veil Terokk"] = 41,
			["Talon Watch"] = 50,
			["Apexis Excavation"] = 42,
			["Lunarfall (Alliance)"] = 112,
			["Socrethar's Rise"] = 80,
			["Stormshield (Alliance)"] = 184,
			["Crow's Crook"] = 60,
			["Shattrath City"] = 99,
			["Nivek's Overlook"] = 120,
			["Terokkar Refuge"] = 98,
			["Telaari Station"] = 126,
			["Deeproot"] = 175,
			["Akeeta's Hovel"] = 62,
		},
		["Light's Hope Chapel"] = {
			["Eastwall Tower"] = 22,
			["The Menders' Stead"] = 134,
			["Kharanos"] = 381,
			["Acherus: The Ebon Hold"] = 69,
			["Fuselight"] = 323,
			["Northpass Tower"] = 54,
			["Light's Shield Tower"] = 35,
			["Aerie Peak"] = 162,
			["Booty Bay"] = 835,
			["Lakeshire"] = 483,
			["Plaguewood Tower"] = 88,
			["Menethil Harbor"] = 318,
			["Ironforge"] = 368,
			["Dun Modr"] = 251,
			["Chillwind Camp"] = 148,
			["Sandy Beach"] = 520,
			["Thondroril River"] = 95,
			["Shattered Sun Staging Area"] = 341,
			["Zul'Aman"] = 108,
			["Thelsamar"] = 424,
			["Nethergarde Keep"] = 669,
			["Darkshire"] = 544,
			["Refuge Pointe"] = 192,
			["Andorhal"] = 160,
			["Stormwind"] = 527,
			["Thondoril River"] = 102,
			["Morgan's Vigil"] = 427,
			["Sentinel Hill"] = 612,
			["Crown Guard Tower"] = 64,
			["Stormfeather Outpost"] = 77,
			["Thorium Point"] = 467,
			["Hearthglen"] = 149,
		},
		["Lorna's Watch"] = {
			["Crimson Thicket"] = 29,
			["Felblaze Ingress"] = 94,
			["Trueshot Lodge"] = 98,
			["Shield's Rest"] = 87,
			["Meredil"] = 63,
			["Hafr Fjall"] = 47,
			["Dalaran"] = 93,
			["Ironhorn Enclave"] = 50,
			["Irongrove Retreat"] = 76,
			["Greywatch"] = 55,
			["Azurewing Repose"] = 107,
			["The Witchwood"] = 97,
			["Prepfoot"] = 93,
			["Starsong Refuge"] = 124,
			["Gloaming Reef"] = 139,
			["Stormtorn Foothills"] = 40,
			["Garden of the Moon"] = 128,
			["Sylvan Falls"] = 89,
			["Challiane's Terrace"] = 117,
			["Illidari Stand"] = 121,
			["Obsidian Overlook"] = 83,
			["Wardens' Redoubt"] = 139,
			["Valdisdall"] = 37,
			["Skyfire Triage Camp"] = 20,
		},
		["Felblaze Ingress"] = {
			["Shackle's Den"] = 35,
			["Crimson Thicket"] = 73,
			["Lorna's Watch"] = 85,
			["Trueshot Lodge"] = 113,
			["Lorlathil"] = 51,
			["Meredil"] = 36,
			["Hafr Fjall"] = 99,
			["Bradensbrook"] = 77,
			["Watchers' Aerie"] = 58,
			["Irongrove Retreat"] = 41,
			["Greywatch"] = 131,
			["Challiane's Terrace"] = 43,
			["Azurewing Repose"] = 29,
			["The Witchwood"] = 126,
			["Thunder Totem"] = 110,
			["Starsong Refuge"] = 85,
			["Wardens' Redoubt"] = 53,
			["Stormtorn Foothills"] = 140,
			["Deliverance Point"] = 82,
			["Stonehoof Watch"] = 115,
			["Illidari Perch"] = 54,
			["Valdisdall"] = 117,
			["Obsidian Overlook"] = 77,
			["Illidari Stand"] = 41,
			["Dalaran"] = 53,
			["Ironhorn Enclave"] = 90,
		},
		["Ratchet"] = {
			["Tower of Estulan"] = 365,
			["Mudsprocket"] = 169,
			["Honor's Stand"] = 90,
			["Marshal's Stand"] = 78,
			["Fizzle & Pozzik's Speedbarge"] = 228,
			["Ramkahen"] = 418,
			["Everlook"] = 308,
			["Bootlegger Outpost"] = 298,
			["Rut'theran Village"] = 430,
			["Feathermoon"] = 389,
			["Gunstan's Dig"] = 334,
			["Gadgetzan"] = 245,
			["Northwatch Hold"] = 54,
			["Nijel's Point"] = 439,
			["Dreamer's Rest"] = 347,
			["Forest Song"] = 156,
			["Fort Triumph"] = 130,
			["Emerald Sanctuary"] = 266,
			["Shadebough"] = 306,
			["Windshear Hold"] = 208,
			["Mossy Pile"] = 349,
			["Astranaar"] = 197,
			["Cenarion Hold"] = 431,
			["Whisperwind Grove"] = 376,
			["Theramore"] = 105,
		},
		["Marshtide Watch"] = {
			["Camp Everstill"] = 83,
			["Shattered Beachhead"] = 44,
			["Dragon's Mouth"] = 156,
			["Dustwind Dig"] = 191,
			["Fuselight"] = 210,
			["Thorium Point"] = 196,
			["Light's Shield Tower"] = 593,
			["Fort Livingston"] = 232,
			["Lakeshire"] = 85,
			["Flamestar Post"] = 177,
			["Bogpaddle"] = 29,
			["The Harborage"] = 40,
			["Darkshire"] = 135,
			["Nethergarde Keep"] = 44,
			["Whelgar's Retreat"] = 358,
			["Chiselgrip"] = 143,
			["Surwich"] = 135,
			["Farstrider Lodge"] = 257,
			["Greenwarden's Grove"] = 333,
			["Refuge Pointe"] = 405,
			["Rebel Camp"] = 181,
			["Morgan's Vigil"] = 107,
			["Stormwind"] = 197,
		},
		["Bastion Rise"] = {
			["Fort Wrynn (Alliance)"] = 32,
			["The Iron Front"] = 22,
			["Highpass"] = 48,
			["Aktar's Post"] = 25,
			["Redemption Rise"] = 43,
			["Everbloom Wilds"] = 64,
			["Lunarfall (Alliance)"] = 86,
			["Veil Terokk"] = 136,
			["Wildwood Wash"] = 54,
			["The Ring of Trials"] = 120,
			["Deeproot"] = 30,
			["Iron Siegeworks"] = 37,
		},
		["Pearlfin Village"] = {
			["Dawn's Blossom"] = 75,
			["Emperor's Omen"] = 113,
			["Pang's Stead"] = 186,
			["Halfhill"] = 131,
			["Paw'Don Village"] = 47,
			["Jade Temple Grounds"] = 36,
			["Zhu's Watch"] = 91,
			["Binan Village"] = 152,
			["Serpent's Overlook"] = 45,
		},
		["Gates of Sothann"] = {
			["Wildheart Point"] = 142,
			["Nordrassil"] = 87,
			["Grove of Aessina"] = 69,
			["Forest Song"] = 41,
			["Mirkfallon Post"] = 223,
			["Shrine of Aviana"] = 44,
			["Astranaar"] = 134,
			["Gadgetzan"] = 409,
			["Sanctuary of Malorne"] = 64,
			["Fort Triumph"] = 297,
		},
		["Prepfoot"] = {
			["Skyfire Triage Camp"] = 86,
			["Shipwreck Cove"] = 46,
			["The Witchwood"] = 55,
			["Valdisdall"] = 79,
			["Lorna's Watch"] = 94,
			["Felblaze Ingress"] = 154,
			["Trueshot Lodge"] = 66,
			["Shield's Rest"] = 90,
			["Bradensbrook"] = 152,
			["Stonehoof Watch"] = 61,
			["Thunder Totem"] = 61,
			["Stormtorn Foothills"] = 59,
			["Skyhorn"] = 43,
			["Illidari Stand"] = 177,
			["Felbane Camp"] = 72,
			["Irongrove Retreat"] = 117,
		},
		["Kamagua"] = {
			["Westguard Keep"] = 37,
			["Valiance Keep"] = 377,
			["River's Heart"] = 437,
			["Stars' Rest"] = 249,
			["Wyrmrest Temple"] = 236,
			["Unu'pe"] = 326,
			["Fort Wildervar"] = 121,
			["Dalaran"] = 281,
			["Moa'ki"] = 195,
			["Valgarde Port"] = 81,
		},
		["Firebreaker Expedition"] = {
			["Southwind Station"] = 46,
			["Eastpoint Station"] = 71,
			["Fallhaven"] = 122,
			["Anglepoint Wharf"] = 75,
			["Tradewinds Market"] = 40,
		},
		["Shalewind Canyon"] = {
			["Camp Everstill"] = 24,
			["Lakeshire"] = 47,
			["The Harborage"] = 93,
			["Morgan's Vigil"] = 102,
			["Marshtide Watch"] = 55,
			["Whelgar's Retreat"] = 353,
			["Bogpaddle"] = 34,
		},
		["Amberpine Lodge"] = {
			["Windrunner's Overlook"] = 138,
			["Light's Breach"] = 66,
			["Gundrak"] = 203,
			["Stars' Rest"] = 190,
			["Nesingwary Base Camp"] = 391,
			["Argent Tournament Grounds"] = 284,
			["Dalaran"] = 172,
			["Zim'Torga"] = 156,
			["Valgarde Port"] = 151,
			["Frosthold"] = 103,
			["Fizzcrank Airstrip"] = 320,
			["Fordragon Hold"] = 172,
			["Westguard Keep"] = 83,
			["Kamagua"] = 135,
			["Valiance Keep"] = 317,
			["K3"] = 145,
			["The Argent Stand"] = 110,
			["River's Heart"] = 371,
			["Wyrmrest Temple"] = 130,
			["Westfall Brigade"] = 84,
			["Fort Wildervar"] = 117,
			["Valiance Landing Camp"] = 232,
			["Moa'ki"] = 175,
			["Wintergarde Keep"] = 82,
		},
		["Yrel's Watch"] = {
			["Bloodmaul Slag Mines"] = 99,
			["Iron Docks"] = 174,
			["Throne of the Elements"] = 24,
			["Joz's Rylaks"] = 16,
			["Rilzit's Holdfast"] = 37,
			["Lunarfall (Alliance)"] = 162,
			["Nivek's Overlook"] = 47,
			["Apexis Excavation"] = 110,
			["The Ring of Trials"] = 32,
			["Shattrath City"] = 81,
			["Telaari Station"] = 28,
		},
		["Stormfeather Outpost"] = {
			["Dragon's Mouth"] = 347,
			["Refuge Pointe"] = 98,
			["Thorium Point"] = 348,
			["Light's Shield Tower"] = 114,
			["Menethil Harbor"] = 180,
			["Ironforge"] = 313,
			["Dun Modr"] = 156,
			["Chillwind Camp"] = 135,
			["Farstrider Lodge"] = 311,
			["Thondroril River"] = 119,
			["Booty Bay"] = 660,
			["Andorhal"] = 148,
			["Northpass Tower"] = 133,
			["Light's Hope Chapel"] = 87,
			["Hearthglen"] = 201,
			["Greenwarden's Grove"] = 191,
			["Eastwall Tower"] = 103,
			["Morgan's Vigil"] = 402,
			["Aerie Peak"] = 67,
			["Iron Summit"] = 372,
		},
		["Evergrove"] = {
			["Shattrath"] = 213,
			["Sylvanaar"] = 54,
			["Temple of Telhamat"] = 197,
			["Area 52"] = 73,
			["Telredor"] = 132,
			["Telaar"] = 240,
			["Altar of Sha'tar"] = 448,
			["Toshley's Station"] = 44,
			["Cosmowrench"] = 143,
			["Honor Hold"] = 285,
			["Orebor Harborage"] = 118,
		},
		["Hangman's Point"] = {
			["Bridgeport"] = 68,
			["Deadwash"] = 122,
			["Fallhaven"] = 31,
			["Tradewinds Market"] = 70,
			["Norwington Estate"] = 41,
			["Arom's Stand"] = 66,
			["Proudmoore Keep"] = 58,
			["Vigil Hill"] = 26,
			["Castaway Point"] = 92,
			["Watchman's Rise"] = 68,
			["Hatherford"] = 58,
			["Whitegrove Chapel"] = 85,
			["Brennadam"] = 100,
			["Fletcher's Hollow"] = 29,
			["Barbthorn Ridge"] = 28,
		},
		["Light's Breach"] = {
			["Windrunner's Overlook"] = 73,
			["Ebon Watch"] = 40,
			["Gundrak"] = 137,
			["Argent Tournament Grounds"] = 220,
			["Dalaran"] = 107,
			["Zim'Torga"] = 84,
			["Valgarde Port"] = 235,
			["Frosthold"] = 167,
			["Westguard Keep"] = 167,
			["Kamagua"] = 220,
			["The Argent Stand"] = 44,
			["Westfall Brigade"] = 115,
			["Wyrmrest Temple"] = 130,
			["Amberpine Lodge"] = 84,
			["Fort Wildervar"] = 200,
			["Valiance Landing Camp"] = 232,
			["K3"] = 80,
			["Wintergarde Keep"] = 83,
		},
		["Farwatcher's Glen"] = {
			["Mirkfallon Post"] = 45,
			["Northwatch Expedition Base Camp"] = 115,
			["Karnum's Glade"] = 111,
			["Windshear Hold"] = 76,
			["Nijel's Point"] = 63,
			["Northwatch Hold"] = 265,
			["Thal'darah Overlook"] = 53,
			["Feathermoon"] = 219,
			["Darnassus"] = 478,
		},
		["Menethil Harbor"] = {
			["Kharanos"] = 119,
			["Acherus: The Ebon Hold"] = 391,
			["Thundermar"] = 183,
			["Aerie Peak"] = 189,
			["Light's Hope Chapel"] = 283,
			["Lakeshire"] = 249,
			["Thorium Point"] = 127,
			["Stormfeather Outpost"] = 197,
			["Booty Bay"] = 429,
			["Dun Modr"] = 75,
			["Chillwind Camp"] = 186,
			["Farstrider Lodge"] = 209,
			["Morgan's Vigil"] = 290,
			["Shattered Sun Staging Area"] = 158,
			["Sentinel Hill"] = 307,
			["Thelsamar"] = 163,
			["Nethergarde Keep"] = 390,
			["Refuge Pointe"] = 113,
			["Whelgar's Retreat"] = 46,
			["Vermillion Redoubt"] = 144,
			["Thondoril River"] = 236,
			["Stormwind"] = 243,
			["Darkshire"] = 308,
			["Greenwarden's Grove"] = 61,
			["Crown Guard Tower"] = 334,
			["Rebel Camp"] = 324,
			["Ironforge"] = 89,
			["Goldshire"] = 281,
		},
		["Argent Tournament Grounds"] = {
			["Death's Rise"] = 165,
			["Windrunner's Overlook"] = 177,
			["Ulduar"] = 94,
			["Transitus Shield"] = 424,
			["Light's Breach"] = 249,
			["Dun Niffelem"] = 208,
			["Gundrak"] = 302,
			["The Argent Vanguard"] = 106,
			["Stars' Rest"] = 264,
			["Dalaran"] = 140,
			["Bouldercrag's Refuge"] = 50,
			["Westfall Brigade"] = 304,
			["Crusaders' Pinnacle"] = 73,
			["Unu'pe"] = 357,
			["Valgarde Port"] = 399,
			["Frosthold"] = 130,
			["The Shadow Vault"] = 87,
			["Valiance Keep"] = 381,
			["Return"] = 151,
			["Westguard Keep"] = 372,
			["Kamagua"] = 422,
			["K3"] = 178,
			["River's Heart"] = 281,
			["The Argent Stand"] = 266,
			["Zim'Torga"] = 249,
			["Wyrmrest Temple"] = 247,
			["Amberpine Lodge"] = 322,
			["Fort Wildervar"] = 389,
			["Valiance Landing Camp"] = 179,
			["Moa'ki"] = 284,
			["Wintergarde Keep"] = 252,
		},
		["Millstone Hamlet"] = {
			["Tidecross"] = 66,
			["Tradewinds Market"] = 117,
			["Fletcher's Hollow"] = 112,
			["The Amber Waves"] = 50,
			["Kennings Lodge"] = 154,
			["Mildenhall Meadery"] = 72,
			["Whitegrove Chapel"] = 115,
			["Roughneck Camp"] = 56,
			["Proudmoore Keep"] = 108,
			["Fort Daelin"] = 30,
			["Brennadam"] = 54,
			["Deadwash"] = 35,
			["Seekers Vista"] = 38,
		},
		["Blackwind Landing"] = {
			["Skyguard Outpost"] = 238,
		},
		["Tavern in the Mists"] = {
			["The Incursion"] = 90,
			["Gao-Ran Battlefront"] = 151,
			["Pang's Stead"] = 21,
			["Binan Village"] = 39,
			["Westwind Rest"] = 110,
			["Grassy Cline"] = 20,
			["Zhu's Watch"] = 58,
			["The Briny Muck"] = 203,
			["Tushui Landing"] = 218,
			["The Arboretum"] = 128,
			["Sri-La Village"] = 168,
			["Beeble's Wreck"] = 190,
			["Halfhill"] = 51,
			["Longying Outpost"] = 167,
			["Shrine of Seven Stars"] = 81,
			["Shado-Pan Garrison"] = 222,
			["Cradle of Chi-Ji"] = 128,
			["Temple of the White Tiger"] = 103,
			["Soggy's Gamble"] = 210,
			["Lion's Landing"] = 132,
		},
		["Nesingwary's Gameland"] = {
			["Castaway Encampment"] = 85,
			["Scaletrader Post"] = 30,
			["Deadwood Cove"] = 115,
			["Shatterstone Harbor"] = 140,
			["Atal'Gral"] = 62,
			["Veiled Grotto"] = 68,
			["Tortaka Refuge"] = 138,
			["Seeker's Outpost"] = 114,
			["Xibala"] = 119,
			["Grimwatt's Crash"] = 66,
			["Fort Victory"] = 63,
			["Verdant Hollow"] = 35,
			["Sanctuary of the Devoted"] = 151,
		},
		["Nighthaven"] = {
			["Rut'theran Village"] = 149,
		},
		["Valiance Keep"] = {
			["Death's Rise"] = 222,
			["Windrunner's Overlook"] = 303,
			["Ebon Watch"] = 323,
			["Light's Breach"] = 348,
			["The Argent Vanguard"] = 284,
			["Zim'Torga"] = 415,
			["Stars' Rest"] = 145,
			["Nesingwary Base Camp"] = 150,
			["Fordragon Hold"] = 219,
			["Argent Tournament Grounds"] = 376,
			["Fizzcrank Airstrip"] = 75,
			["River's Heart"] = 137,
			["Valgarde Port"] = 445,
			["Frosthold"] = 323,
			["The Shadow Vault"] = 317,
			["Dalaran"] = 260,
			["K3"] = 307,
			["Westguard Keep"] = 386,
			["Amber Ledge"] = 63,
			["Kamagua"] = 364,
			["Unu'pe"] = 64,
			["Crusaders' Pinnacle"] = 317,
			["Westfall Brigade"] = 417,
			["Wyrmrest Temple"] = 229,
			["Amberpine Lodge"] = 336,
			["Fort Wildervar"] = 450,
			["Transitus Shield"] = 99,
			["Moa'ki"] = 181,
			["Wintergarde Keep"] = 46,
		},
		["Stormtorn Foothills"] = {
			["Shackle's Den"] = 160,
			["Lorna's Watch"] = 41,
			["Felblaze Ingress"] = 127,
			["Trueshot Lodge"] = 104,
			["Shield's Rest"] = 58,
			["Meredil"] = 97,
			["Hafr Fjall"] = 54,
			["Irongrove Retreat"] = 108,
			["Greywatch"] = 41,
			["Challiane's Terrace"] = 150,
			["Prepfoot"] = 60,
			["Starsong Refuge"] = 129,
			["Obsidian Overlook"] = 87,
			["Sylvan Falls"] = 94,
			["Illidari Stand"] = 154,
			["Skyfire Triage Camp"] = 37,
			["Crimson Thicket"] = 62,
			["Lorlathil"] = 158,
			["Dalaran"] = 127,
			["Ironhorn Enclave"] = 59,
			["Azurewing Repose"] = 141,
			["Valdisdall"] = 25,
			["Thunder Totem"] = 72,
			["Gloaming Reef"] = 188,
			["Deliverance Point"] = 142,
			["Nesingwary"] = 87,
			["Stonehoof Watch"] = 50,
			["The Witchwood"] = 102,
			["Bradensbrook"] = 166,
			["Skyhorn"] = 74,
			["Wardens' Redoubt"] = 178,
			["Garden of the Moon"] = 147,
			["Felbane Camp"] = 119,
		},
		["Stormshield (Alliance)"] = {
			["Socrethar's Rise"] = 123,
			["Iron Docks"] = 163,
			["Rilzit's Holdfast"] = 246,
			["Highpass"] = 133,
			["Lunarfall (Alliance)"] = 102,
			["Exarch's Refuge"] = 169,
			["Joz's Rylaks"] = 256,
			["Lion's Watch"] = 62,
			["Zangarra"] = 126,
			["Embaari Village"] = 103,
			["Everbloom Wilds"] = 129,
			["The Ring of Trials"] = 200,
			["Telaari Station"] = 215,
			["Veil Terokk"] = 153,
			["Shattrath City"] = 149,
			["Darktide Roost"] = 122,
			["Talon Watch"] = 155,
			["Malo's Lookout"] = 83,
			["Throne of the Elements"] = 223,
			["Exile's Rise"] = 107,
			["Elodor (Alliance)"] = 93,
			["Terokkar Refuge"] = 159,
			["Crow's Crook"] = 160,
			["Redemption Rise"] = 176,
			["Bloodmaul Slag Mines"] = 209,
			["Sha'naari Refuge"] = 167,
			["Nivek's Overlook"] = 233,
			["Wildwood Wash"] = 105,
			["Yrel's Watch"] = 229,
			["Deeproot"] = 146,
			["Akeeta's Hovel"] = 128,
		},
		["Stonehoof Watch"] = {
			["Shipwreck Cove"] = 90,
			["Lorna's Watch"] = 42,
			["Felblaze Ingress"] = 118,
			["Trueshot Lodge"] = 61,
			["Lorlathil"] = 121,
			["Bradensbrook"] = 124,
			["Meredil"] = 89,
			["Challiane's Terrace"] = 139,
			["Hafr Fjall"] = 76,
			["Valdisdall"] = 59,
			["Dalaran"] = 128,
			["Ironhorn Enclave"] = 37,
			["Irongrove Retreat"] = 90,
			["Greywatch"] = 77,
			["Prepfoot"] = 54,
			["Stormtorn Foothills"] = 49,
			["The Witchwood"] = 57,
			["Garden of the Moon"] = 105,
			["Thunder Totem"] = 31,
			["Nesingwary"] = 45,
			["Felbane Camp"] = 77,
			["Deliverance Point"] = 146,
			["Sylvan Falls"] = 52,
			["Obsidian Overlook"] = 69,
			["Starsong Refuge"] = 87,
			["Skyhorn"] = 30,
			["Illidari Stand"] = 150,
			["Crimson Thicket"] = 63,
			["Skyfire Triage Camp"] = 32,
		},
		["Northwatch Hold"] = {
			["Mudsprocket"] = 141,
			["Honor's Stand"] = 103,
			["Theramore"] = 73,
			["Fort Triumph"] = 77,
			["Shadebough"] = 274,
			["Gunstan's Dig"] = 313,
			["Ramkahen"] = 398,
			["Astranaar"] = 254,
			["Cenarion Hold"] = 430,
			["Ratchet"] = 46,
			["Rut'theran Village"] = 479,
		},
		["Rebel Camp"] = {
			["Shattered Beachhead"] = 131,
			["Dustwind Dig"] = 241,
			["Goldshire"] = 88,
			["Fort Livingston"] = 54,
			["Marshtide Watch"] = 177,
			["Menethil Harbor"] = 370,
			["Booty Bay"] = 115,
			["Dun Modr"] = 411,
			["Chillwind Camp"] = 518,
			["Darkshire"] = 48,
			["Nethergarde Keep"] = 138,
			["Raven Hill"] = 39,
			["Chiselgrip"] = 194,
			["Ironforge"] = 300,
			["Stormwind"] = 98,
			["Explorers' League Digsite"] = 94,
			["Greenwarden's Grove"] = 384,
			["Sentinel Hill"] = 66,
			["Surwich"] = 230,
			["Thorium Point"] = 222,
			["Lakeshire"] = 103,
		},
		["The Dreamgrove"] = {
			["Nastrondir"] = 118,
			["Shipwreck Cove"] = 116,
			["Lorna's Watch"] = 183,
			["Felblaze Ingress"] = 120,
			["Trueshot Lodge"] = 50,
			["Shield's Rest"] = 229,
			["Bradensbrook"] = 40,
			["Azurewing Repose"] = 116,
			["The Witchwood"] = 112,
			["Garden of the Moon"] = 43,
			["Starsong Refuge"] = 75,
			["Felbane Camp"] = 86,
			["Stonehoof Watch"] = 149,
			["Obsidian Overlook"] = 114,
			["Challiane's Terrace"] = 77,
			["Skyhorn"] = 152,
			["Illidari Stand"] = 132,
			["Thunder Totem"] = 130,
			["Lorlathil"] = 64,
		},
		["Eastwall Tower"] = {
			["Light's Hope Chapel"] = 30,
			["Ironforge"] = 394,
			["Refuge Pointe"] = 215,
			["Crown Guard Tower"] = 45,
			["Stormfeather Outpost"] = 118,
			["Northpass Tower"] = 31,
			["Light's Shield Tower"] = 17,
		},
		["Moonglade"] = {
			["Tower of Estulan"] = 609,
			["Wildheart Point"] = 170,
			["Honor's Stand"] = 405,
			["Astranaar"] = 260,
			["Theramore"] = 519,
			["Ratchet"] = 415,
			["Feathermoon"] = 615,
			["Marshal's Stand"] = 766,
			["Stardust Spire"] = 301,
			["Ramkahen"] = 845,
			["Everlook"] = 119,
			["Bradensbrook"] = 125,
			["Ethel Rethor"] = 441,
			["Rut'theran Village"] = 145,
			["Sanctuary of Malorne"] = 188,
			["Lor'danel"] = 85,
			["Thargad's Camp"] = 474,
			["Gadgetzan"] = 677,
			["Dolanaar"] = 317,
			["Forest Song"] = 294,
			["Nijel's Point"] = 429,
			["Blackfathom Camp"] = 241,
			["Emerald Sanctuary"] = 187,
			["Nordrassil"] = 140,
			["Grove of the Ancients"] = 176,
			["Mossy Pile"] = 766,
			["Talonbranch Glade"] = 61,
			["Cenarion Hold"] = 765,
			["Whisperwind Grove"] = 111,
			["Darnassus"] = 255,
		},
		["Thundermar"] = {
			["Dragon's Mouth"] = 276,
			["Refuge Pointe"] = 177,
			["Thorium Point"] = 277,
			["Aerie Peak"] = 248,
			["Victor's Point"] = 53,
			["Menethil Harbor"] = 182,
			["Booty Bay"] = 590,
			["Dun Modr"] = 133,
			["Farstrider Lodge"] = 242,
			["Firebeard's Patrol"] = 58,
			["Light's Shield Tower"] = 373,
			["Kirthaven"] = 19,
			["Vermillion Redoubt"] = 43,
			["Eastvale Logging Camp"] = 424,
			["Stormwind"] = 434,
			["Highbank"] = 110,
			["Hearthglen"] = 380,
			["Flamestar Post"] = 347,
			["Stormfeather Outpost"] = 527,
			["Ironforge"] = 268,
			["Dustwind Dig"] = 241,
		},
		["Kirthaven"] = {
			["Firebeard's Patrol"] = 68,
			["Highbank"] = 99,
			["Thundermar"] = 29,
			["Stormfeather Outpost"] = 412,
			["Victor's Point"] = 80,
			["Vermillion Redoubt"] = 69,
		},
		["Fizzcrank Airstrip"] = {
			["Death's Rise"] = 222,
			["Transitus Shield"] = 80,
			["The Argent Vanguard"] = 286,
			["Stars' Rest"] = 133,
			["Nesingwary Base Camp"] = 77,
			["Crusaders' Pinnacle"] = 286,
			["River's Heart"] = 63,
			["Frosthold"] = 318,
			["Westguard Keep"] = 560,
			["Amber Ledge"] = 44,
			["Valiance Keep"] = 70,
			["Zim'Torga"] = 332,
			["Moa'ki"] = 182,
			["Unu'pe"] = 65,
			["Amberpine Lodge"] = 324,
			["Fort Wildervar"] = 438,
			["Dalaran"] = 257,
			["Fordragon Hold"] = 315,
			["Wintergarde Keep"] = 254,
		},
		["Farstrider Lodge"] = {
			["Slabchisel's Survey"] = 104,
			["Refuge Pointe"] = 208,
			["Thorium Point"] = 127,
			["Aerie Peak"] = 278,
			["Lakeshire"] = 209,
			["Ironforge"] = 155,
			["Dun Modr"] = 164,
			["Iron Summit"] = 151,
			["Thondroril River"] = 409,
			["Thelsamar"] = 46,
			["Whelgar's Retreat"] = 162,
			["Chiselgrip"] = 189,
			["Stormwind"] = 253,
			["Greenwarden's Grove"] = 137,
			["Dustwind Dig"] = 66,
			["Kharanos"] = 157,
			["Vermillion Redoubt"] = 205,
		},
		["Frosthold"] = {
			["Death's Rise"] = 227,
			["Ulduar"] = 97,
			["Transitus Shield"] = 406,
			["The Argent Vanguard"] = 34,
			["Gundrak"] = 249,
			["Stars' Rest"] = 227,
			["Dun Nifflelem"] = 149,
			["Argent Tournament Grounds"] = 125,
			["Dalaran"] = 64,
			["Zim'Torga"] = 197,
			["The Shadow Vault"] = 177,
			["River's Heart"] = 264,
			["Crusaders' Pinnacle"] = 60,
			["Westguard Keep"] = 273,
			["Dun Niffelem"] = 149,
			["K3"] = 49,
			["Kamagua"] = 323,
			["The Argent Stand"] = 155,
			["Bouldercrag's Refuge"] = 65,
			["Westfall Brigade"] = 226,
			["Amberpine Lodge"] = 220,
			["Fort Wildervar"] = 311,
			["Nesingwary Base Camp"] = 300,
			["Unu'pe"] = 323,
			["Wintergarde Keep"] = 153,
		},
		["Lor'danel"] = {
			["Wildheart Point"] = 150,
			["Moonglade"] = 93,
			["Nordrassil"] = 231,
			["Blood Watch"] = 218,
			["Theramore"] = 501,
			["Stardust Spire"] = 218,
			["Ramkahen"] = 753,
			["Everlook"] = 199,
			["Rut'theran Village"] = 60,
			["Ratchet"] = 418,
			["Sanctuary of Malorne"] = 280,
			["The Exodar"] = 159,
			["Dolanaar"] = 233,
			["Nijel's Point"] = 348,
			["Astranaar"] = 225,
			["Blackfathom Camp"] = 156,
			["Forest Song"] = 279,
			["Azure Watch"] = 167,
			["Grove of the Ancients"] = 92,
			["Shrine of Aviana"] = 248,
			["Talonbranch Glade"] = 95,
			["Thal'darah Overlook"] = 267,
			["Feathermoon"] = 495,
			["Darnassus"] = 171,
		},
		["Eastpoint Station"] = {
			["Tradewinds Market"] = 67,
			["Southwind Station"] = 26,
			["Anglepoint Wharf"] = 145,
			["Firebreaker Expedition"] = 72,
		},
		["Thelsamar"] = {
			["Kharanos"] = 96,
			["Morgan's Vigil"] = 135,
			["Thundermar"] = 199,
			["Dun Modr"] = 119,
			["Chillwind Camp"] = 407,
			["Iron Summit"] = 106,
			["Zul'Aman"] = 497,
			["Whelgar's Retreat"] = 117,
			["Moonbrook"] = 293,
			["Stormfeather Outpost"] = 247,
			["Slabchisel's Survey"] = 60,
			["Acherus: The Ebon Hold"] = 465,
			["Northpass Tower"] = 379,
			["Aerie Peak"] = 234,
			["Lakeshire"] = 203,
			["Victor's Point"] = 217,
			["Menethil Harbor"] = 153,
			["Booty Bay"] = 576,
			["Highbank"] = 181,
			["Light's Hope Chapel"] = 333,
			["Darkshire"] = 263,
			["Nethergarde Keep"] = 341,
			["Thorium Point"] = 82,
			["Ironforge"] = 109,
			["Gol'Bolar Quarry"] = 53,
			["Greenwarden's Grove"] = 92,
			["Stormwind"] = 205,
			["Flamestar Post"] = 157,
			["Sentinel Hill"] = 269,
			["Farstrider Lodge"] = 46,
			["Rebel Camp"] = 357,
			["Dustwind Dig"] = 46,
			["Refuge Pointe"] = 164,
		},
		["Dolanaar"] = {
			["Lor'danel"] = 229,
			["Wildheart Point"] = 378,
			["The Exodar"] = 266,
			["Blood Watch"] = 325,
			["Marshal's Stand"] = 911,
			["Blackfathom Camp"] = 385,
			["Forest Song"] = 553,
			["Azure Watch"] = 274,
			["Rut'theran Village"] = 169,
			["Astranaar"] = 406,
			["Talonbranch Glade"] = 324,
			["Northwatch Expedition Base Camp"] = 512,
			["Darnassus"] = 61,
		},
		["Vermillion Redoubt"] = {
			["The Menders' Stead"] = 199,
			["Slabchisel's Survey"] = 66,
			["Refuge Pointe"] = 92,
			["Thundermar"] = 28,
			["Highbank"] = 101,
			["Menethil Harbor"] = 96,
			["Ironforge"] = 152,
			["Kharanos"] = 153,
			["Firebeard's Patrol"] = 66,
			["Greenwarden's Grove"] = 44,
		},
		["Allerian Stronghold"] = {
			["Evergrove"] = 280,
			["Shatter Point"] = 149,
			["Shattrath"] = 75,
			["Sylvanaar"] = 249,
			["Altar of Sha'tar"] = 163,
			["Telredor"] = 158,
			["Hellfire Peninsula"] = 156,
			["Area 52"] = 311,
			["Honor Hold"] = 96,
			["Telaar"] = 149,
			["Wildhammer Stronghold"] = 79,
			["Orebor Harborage"] = 221,
			["Cosmowrench"] = 387,
			["The Stormspire"] = 358,
			["Sanctum of the Stars"] = 121,
		},
		["Sylvan Falls"] = {
			["Aalgen Point"] = 145,
			["Lorna's Watch"] = 81,
			["Trueshot Lodge"] = 35,
			["Hafr Fjall"] = 107,
			["Dalaran"] = 124,
			["Ironhorn Enclave"] = 65,
			["Irongrove Retreat"] = 45,
			["Crimson Thicket"] = 76,
			["Vengeance Point"] = 126,
			["Azurewing Repose"] = 92,
			["The Witchwood"] = 43,
			["Prepfoot"] = 76,
			["Starsong Refuge"] = 45,
			["Shipwreck Cove"] = 84,
			["Stormtorn Foothills"] = 90,
			["Nesingwary"] = 27,
			["Stonehoof Watch"] = 46,
			["Thunder Totem"] = 27,
			["Felbane Camp"] = 44,
			["Skyhorn"] = 49,
			["Valdisdall"] = 98,
			["Obsidian Overlook"] = 37,
			["Garden of the Moon"] = 62,
		},
		["Kota Basecamp"] = {
			["Shrine of Seven Stars"] = 100,
			["Winter's Blossom"] = 28,
			["One Keg"] = 51,
			["Westwind Rest"] = 37,
			["Shado-Pan Garrison"] = 123,
			["Paw'Don Village"] = 187,
			["Shado-Pan Fallback"] = 30,
			["Pang's Stead"] = 140,
		},
		["Astranaar"] = {
			["Tower of Estulan"] = 353,
			["Mirkfallon Post"] = 133,
			["Whisperwind Grove"] = 179,
			["Theramore"] = 388,
			["Feathermoon"] = 322,
			["Talonbranch Glade"] = 218,
			["Thal'darah Overlook"] = 175,
			["Stardust Spire"] = 42,
			["Ramkahen"] = 742,
			["Everlook"] = 295,
			["Ethel Rethor"] = 184,
			["Grove of the Ancients"] = 88,
			["Rut'theran Village"] = 233,
			["Ratchet"] = 193,
			["Lor'danel"] = 205,
			["Gadgetzan"] = 412,
			["Forest Song"] = 134,
			["Fort Triumph"] = 244,
			["Wildheart Point"] = 125,
			["Nijel's Point"] = 134,
			["Blackfathom Camp"] = 53,
			["Emerald Sanctuary"] = 78,
			["Gates of Sothann"] = 212,
			["Windshear Hold"] = 106,
			["Shrine of Aviana"] = 279,
			["Northwatch Hold"] = 244,
			["Dreamer's Rest"] = 268,
			["Sanctuary of Malorne"] = 308,
			["Darnassus"] = 350,
		},
		["Fort Victory"] = {
			["Grimwatt's Crash"] = 56,
			["Castaway Encampment"] = 140,
			["Tortaka Refuge"] = 82,
			["Vulture's Nest"] = 98,
			["Scaletrader Post"] = 84,
			["Deadwood Cove"] = 123,
			["Shatterstone Harbor"] = 127,
			["Atal'Gral"] = 117,
			["Sanctuary of the Devoted"] = 156,
			["Nesingwary's Gameland"] = 66,
			["Mugamba Overlook"] = 90,
			["Veiled Grotto"] = 105,
			["Redfield's Watch"] = 33,
			["Xibala"] = 158,
			["Verdant Hollow"] = 70,
			["Seeker's Outpost"] = 164,
		},
		["Soggy's Gamble"] = {
			["Longying Outpost"] = 176,
			["Halfhill"] = 192,
			["Serpent's Spine"] = 82,
			["Klaxxi'vess"] = 62,
			["The Briny Muck"] = 55,
			["Tian Monastery"] = 333,
		},
		["Serpent's Overlook"] = {
			["Winter's Blossom"] = 298,
			["Zhu's Watch"] = 131,
			["Dawn's Blossom"] = 45,
			["Pearlfin Village"] = 44,
		},
		["Pinchwhistle Gearworks"] = {
			["Talon Watch"] = 41,
			["Southport"] = 43,
			["Crow's Crook"] = 54,
			["Yrel's Watch"] = 172,
			["Telaari Station"] = 156,
			["Breaker's Crown"] = 198,
			["The Ring of Trials"] = 168,
			["Bastion Rise"] = 154,
			["Lunarfall (Alliance)"] = 110,
			["Nivek's Overlook"] = 153,
			["Wildwood Wash"] = 202,
			["Terokkar Refuge"] = 97,
			["Veil Terokk"] = 46,
			["Akeeta's Hovel"] = 71,
		},
		["Shattered Beachhead"] = {
			["The Harborage"] = 86,
			["Morgan's Vigil"] = 155,
			["Chiselgrip"] = 190,
			["Fort Livingston"] = 185,
			["Marshtide Watch"] = 49,
			["Darkshire"] = 103,
			["Rebel Camp"] = 135,
			["Stormwind"] = 190,
			["Stormfeather Outpost"] = 532,
		},
		["Slabchisel's Survey"] = {
			["Kharanos"] = 154,
			["Dustwind Dig"] = 104,
			["Refuge Pointe"] = 110,
			["Aerie Peak"] = 181,
			["Whelgar's Retreat"] = 59,
			["Chiselgrip"] = 230,
			["Dun Modr"] = 61,
			["Stormwind"] = 265,
			["Greenwarden's Grove"] = 33,
			["Menethil Harbor"] = 110,
			["Ironforge"] = 168,
			["Stormfeather Outpost"] = 194,
			["Thelsamar"] = 59,
			["Farstrider Lodge"] = 104,
		},
		["Telredor"] = {
			["Evergrove"] = 145,
			["Shatter Point"] = 223,
			["Shattrath"] = 97,
			["Sylvanaar"] = 91,
			["Temple of Telhamat"] = 82,
			["Area 52"] = 153,
			["Orebor Harborage"] = 55,
			["Hellfire Peninsula"] = 230,
			["Allerian Stronghold"] = 172,
			["Honor Hold"] = 169,
			["Telaar"] = 125,
			["Wildhammer Stronghold"] = 250,
			["Toshley's Station"] = 69,
			["Cosmowrench"] = 219,
			["The Stormspire"] = 200,
			["Sanctum of the Stars"] = 292,
		},
		["Grove of Aessina"] = {
			["Gates of Sothann"] = 107,
			["Nordrassil"] = 81,
			["Astranaar"] = 306,
			["Stardust Spire"] = 346,
			["Shrine of Aviana"] = 43,
			["Everlook"] = 178,
			["Honor's Stand"] = 450,
			["Sanctuary of Malorne"] = 74,
			["Darnassus"] = 422,
		},
		["The Amber Waves"] = {
			["Tidecross"] = 45,
			["Fallhaven"] = 136,
			["Tradewinds Market"] = 70,
			["Roughneck Camp"] = 87,
			["Norwington Estate"] = 94,
			["Mildenhall Meadery"] = 39,
			["Seekers Vista"] = 49,
			["Arom's Stand"] = 162,
			["Hatherford"] = 58,
			["Fort Daelin"] = 41,
			["Millstone Hamlet"] = 38,
			["Deadwash"] = 22,
			["Brennadam"] = 21,
		},
		["Telaar"] = {
			["Evergrove"] = 248,
			["Shatter Point"] = 252,
			["Shattrath"] = 88,
			["Sylvanaar"] = 217,
			["Area 52"] = 280,
			["Telredor"] = 126,
			["Hellfire Peninsula"] = 260,
			["Allerian Stronghold"] = 122,
			["Orebor Harborage"] = 182,
			["Honor Hold"] = 199,
			["Wildhammer Stronghold"] = 200,
			["Toshley's Station"] = 195,
			["Cosmowrench"] = 344,
			["The Stormspire"] = 327,
			["Altar of Sha'tar"] = 281,
		},
		["Veil Terokk"] = {
			["Pinchwhistle Gearworks"] = 41,
			["Talon Watch"] = 32,
			["Southport"] = 23,
			["Rilzit's Holdfast"] = 172,
			["Everbloom Overlook"] = 242,
			["Zangarra"] = 116,
			["Retribution Point"] = 80,
			["Crow's Crook"] = 43,
			["Lunarfall (Alliance)"] = 94,
			["Nivek's Overlook"] = 135,
			["Apexis Excavation"] = 37,
			["Everbloom Wilds"] = 221,
			["Exile's Rise"] = 86,
			["Akeeta's Hovel"] = 55,
		},
		["Sanctuary of the Devoted"] = {
			["Castaway Encampment"] = 225,
			["Vulture's Nest"] = 66,
			["Scaletrader Post"] = 171,
			["Xibala"] = 200,
			["Shatterstone Harbor"] = 43,
			["Atal'Gral"] = 204,
			["Grimwatt's Crash"] = 110,
			["Nesingwary's Gameland"] = 160,
			["Fort Victory"] = 150,
			["Deadwood Cove"] = 56,
			["Veiled Grotto"] = 147,
		},
		["Nethergarde Keep"] = {
			["Refuge Pointe"] = 699,
			["Thorium Point"] = 298,
			["Aerie Peak"] = 577,
			["Explorers' League Digsite"] = 229,
			["Marshtide Watch"] = 39,
			["Booty Bay"] = 243,
			["Menethil Harbor"] = 430,
			["Raven Hill"] = 153,
			["Light's Shield Tower"] = 716,
			["Chillwind Camp"] = 741,
			["Bogpaddle"] = 66,
			["Fort Livingston"] = 57,
			["Goldshire"] = 158,
			["Thelsamar"] = 546,
			["Darkshire"] = 92,
			["Morgan's Vigil"] = 201,
			["Surwich"] = 92,
			["Dustwind Dig"] = 226,
			["Chiselgrip"] = 179,
			["Ironforge"] = 322,
			["Stormwind"] = 190,
			["Light's Hope Chapel"] = 664,
			["Sentinel Hill"] = 177,
			["Moonbrook"] = 202,
			["Rebel Camp"] = 64,
			["Iron Summit"] = 256,
			["Lakeshire"] = 150,
		},
		["Klaxxi'vess"] = {
			["Stoneplow"] = 49,
			["Winter's Blossom"] = 178,
			["Soggy's Gamble"] = 49,
			["Sentinel Basecamp"] = 70,
			["Serpent's Spine"] = 42,
			["Gao-Ran Battlefront"] = 72,
			["Pang's Stead"] = 146,
			["Longying Outpost"] = 117,
			["Binan Village"] = 177,
			["Shrine of Seven Stars"] = 83,
			["Shado-Pan Garrison"] = 178,
			["Grassy Cline"] = 170,
			["Halfhill"] = 94,
			["The Briny Muck"] = 43,
			["The Sunset Brewgarden"] = 49,
		},
		["Chiselgrip"] = {
			["Slabchisel's Survey"] = 232,
			["Dustwind Dig"] = 122,
			["Goldshire"] = 184,
			["Aerie Peak"] = 407,
			["Fort Livingston"] = 249,
			["Marshtide Watch"] = 130,
			["Flamestar Post"] = 35,
			["Ironforge"] = 193,
			["Dun Modr"] = 292,
			["Iron Summit"] = 78,
			["Refuge Pointe"] = 337,
			["Darkshire"] = 155,
			["Nethergarde Keep"] = 172,
			["Morgan's Vigil"] = 38,
			["Whelgar's Retreat"] = 290,
			["Andorhal"] = 430,
			["Menethil Harbor"] = 264,
			["Stormwind"] = 189,
			["Thundermar"] = 459,
			["Greenwarden's Grove"] = 265,
			["Lakeshire"] = 94,
			["Rebel Camp"] = 199,
			["Thorium Point"] = 127,
			["Farstrider Lodge"] = 189,
		},
		["Halfhill"] = {
			["Dawn's Blossom"] = 104,
			["Emperor's Omen"] = 141,
			["Gao-Ran Battlefront"] = 194,
			["Pang's Stead"] = 51,
			["Beeble's Wreck"] = 236,
			["One Keg"] = 144,
			["Westwind Rest"] = 131,
			["Zhu's Watch"] = 41,
			["Pearlfin Village"] = 115,
			["Winter's Blossom"] = 196,
			["The Arboretum"] = 129,
			["Longying Outpost"] = 208,
			["Marista"] = 83,
			["Cradle of Chi-Ji"] = 77,
			["Soggy's Gamble"] = 161,
			["Serpent's Overlook"] = 179,
			["Stoneplow"] = 53,
			["Zouchin Village"] = 188,
			["Rensai's Watchpost"] = 309,
			["Binan Village"] = 86,
			["Jade Temple Grounds"] = 137,
			["Grassy Cline"] = 33,
			["The Briny Muck"] = 154,
			["Tushui Landing"] = 244,
			["Serpent's Spine"] = 132,
			["Tavern in the Mists"] = 63,
			["Sri-La Village"] = 165,
			["Sentinel Basecamp"] = 67,
			["Klaxxi'vess"] = 115,
			["Tian Monastery"] = 154,
			["The Incursion"] = 42,
			["Paw'Don Village"] = 179,
			["Shrine of Seven Stars"] = 69,
			["Shado-Pan Fallback"] = 158,
			["Shado-Pan Garrison"] = 255,
			["Temple of the White Tiger"] = 153,
			["Kota Basecamp"] = 172,
			["The Sunset Brewgarden"] = 152,
		},
		["Shadebough"] = {
			["Tower of Estulan"] = 60,
			["Thargad's Camp"] = 205,
			["Moonglade"] = 671,
			["Marshal's Stand"] = 311,
			["Fort Triumph"] = 198,
			["Emerald Sanctuary"] = 499,
			["Fizzle & Pozzik's Speedbarge"] = 178,
			["Theramore"] = 206,
			["Mudsprocket"] = 133,
			["Gadgetzan"] = 215,
			["Cenarion Hold"] = 201,
			["Feathermoon"] = 85,
			["Ratchet"] = 298,
		},
		["Illidari Perch"] = {
			["Shackle's Den"] = 44,
			["Shipwreck Cove"] = 235,
			["Lorna's Watch"] = 132,
			["Felblaze Ingress"] = 56,
			["Trueshot Lodge"] = 180,
			["Lorlathil"] = 73,
			["Meredil"] = 82,
			["Bradensbrook"] = 72,
			["Watchers' Aerie"] = 49,
			["Irongrove Retreat"] = 90,
			["Azurewing Repose"] = 42,
			["Challiane's Terrace"] = 47,
			["Garden of the Moon"] = 93,
			["Thunder Totem"] = 182,
			["Gloaming Reef"] = 71,
			["Deliverance Point"] = 124,
			["Dalaran"] = 98,
			["Valdisdall"] = 163,
			["Wardens' Redoubt"] = 38,
			["The Witchwood"] = 194,
			["Illidari Stand"] = 24,
			["Shield's Rest"] = 212,
			["Starsong Refuge"] = 127,
		},
		["Plaguewood Tower"] = {
			["Thondroril River"] = 91,
			["Hearthglen"] = 62,
			["Refuge Pointe"] = 289,
			["Northpass Tower"] = 56,
			["Andorhal"] = 134,
			["Menethil Harbor"] = 406,
			["Crown Guard Tower"] = 52,
			["Eastwall Tower"] = 64,
			["Light's Hope Chapel"] = 95,
			["Iron Summit"] = 465,
		},
		["Camp Everstill"] = {
			["Iron Summit"] = 192,
			["The Harborage"] = 70,
			["Dustwind Dig"] = 162,
			["Refuge Pointe"] = 376,
			["Aerie Peak"] = 446,
			["Stormwind"] = 134,
			["Chiselgrip"] = 115,
			["Eastvale Logging Camp"] = 61,
			["Surwich"] = 220,
			["Shalewind Canyon"] = 33,
			["Lakeshire"] = 23,
			["Marshtide Watch"] = 88,
			["Rebel Camp"] = 128,
			["Darkshire"] = 85,
			["Bogpaddle"] = 67,
		},
		["Hearthglen"] = {
			["Thondroril River"] = 80,
			["The Menders' Stead"] = 45,
			["Zul'Aman"] = 255,
			["Refuge Pointe"] = 228,
			["Northpass Tower"] = 117,
			["Andorhal"] = 72,
			["Chiselgrip"] = 486,
			["Ironforge"] = 341,
			["Stormfeather Outpost"] = 189,
			["Chillwind Camp"] = 88,
			["Plaguewood Tower"] = 61,
		},
		["Hellfire Peninsula"] = {
			["Evergrove"] = 317,
			["Shatter Point"] = 28,
			["Shattrath"] = 191,
			["Sylvanaar"] = 287,
			["Temple of Telhamat"] = 115,
			["Area 52"] = 348,
			["Telredor"] = 196,
			["Cosmowrench"] = 416,
			["Allerian Stronghold"] = 188,
			["Honor Hold"] = 73,
			["Telaar"] = 277,
			["Wildhammer Stronghold"] = 266,
			["Toshley's Station"] = 265,
			["Orebor Harborage"] = 259,
			["The Stormspire"] = 396,
			["Altar of Sha'tar"] = 348,
		},
		["Stars' Rest"] = {
			["Death's Rise"] = 232,
			["Windrunner's Overlook"] = 190,
			["Transitus Shield"] = 209,
			["Light's Breach"] = 207,
			["Dun Niffelem"] = 293,
			["The Argent Vanguard"] = 170,
			["Dalaran"] = 146,
			["River's Heart"] = 191,
			["Valgarde Port"] = 313,
			["Frosthold"] = 210,
			["Fordragon Hold"] = 82,
			["Westfall Brigade"] = 276,
			["K3"] = 194,
			["Westguard Keep"] = 244,
			["Amber Ledge"] = 172,
			["Valiance Keep"] = 132,
			["Unu'pe"] = 101,
			["Fizzcrank Airstrip"] = 129,
			["Crusaders' Pinnacle"] = 176,
			["Wyrmrest Temple"] = 89,
			["Amberpine Lodge"] = 98,
			["Fort Wildervar"] = 310,
			["Valiance Landing Camp"] = 67,
			["Moa'ki"] = 71,
			["Wintergarde Keep"] = 124,
		},
		["Lunarfall (Alliance)"] = {
			["Iron Docks"] = 161,
			["Rilzit's Holdfast"] = 175,
			["Highpass"] = 120,
			["Joz's Rylaks"] = 155,
			["Lion's Watch"] = 71,
			["Zangarra"] = 69,
			["Twilight Glade"] = 43,
			["The Draakorium"] = 67,
			["Talon Watch"] = 67,
			["Malo's Lookout"] = 74,
			["Tranquil Court"] = 82,
			["Elodor (Alliance)"] = 62,
			["Shattrath City"] = 71,
			["Iron Siegeworks"] = 110,
			["Terokkar Refuge"] = 46,
			["Deeproot"] = 118,
			["Akeeta's Hovel"] = 38,
			["Pinchwhistle Gearworks"] = 97,
			["Bloodmaul Slag Mines"] = 166,
			["Bastion Rise"] = 79,
			["Nivek's Overlook"] = 149,
			["Crow's Crook"] = 63,
			["Southport"] = 99,
			["Exarch's Refuge"] = 73,
			["Aktar's Post"] = 96,
			["Redemption Rise"] = 77,
			["Telaari Station"] = 134,
			["Embaari Village"] = 41,
			["Everbloom Wilds"] = 140,
			["The Ring of Trials"] = 123,
			["Retribution Point"] = 98,
			["Veil Terokk"] = 70,
			["Vault of the Earth"] = 46,
			["Apexis Excavation"] = 91,
			["Anchorite's Sojourn"] = 31,
			["Throne of the Elements"] = 148,
			["The Iron Front"] = 85,
			["Breaker's Crown"] = 127,
			["Fort Wrynn (Alliance)"] = 67,
			["Exile's Rise"] = 40,
			["Socrethar's Rise"] = 73,
			["Stormshield (Alliance)"] = 99,
			["Everbloom Overlook"] = 175,
			["Sha'naari Refuge"] = 76,
			["Skysea Ridge"] = 148,
			["Darktide Roost"] = 81,
			["Wildwood Wash"] = 136,
			["Yrel's Watch"] = 154,
			["Path of the Light"] = 63,
		},
		["Westwind Rest"] = {
			["Dawn's Blossom"] = 162,
			["Tavern in the Mists"] = 103,
			["Zouchin Village"] = 98,
			["Shado-Pan Fallback"] = 28,
			["Halfhill"] = 130,
			["Binan Village"] = 44,
			["Kota Basecamp"] = 39,
			["Shrine of Seven Stars"] = 65,
			["Shado-Pan Garrison"] = 134,
			["Temple of the White Tiger"] = 62,
			["Lion's Landing"] = 183,
			["One Keg"] = 47,
		},
		["Anglepoint Wharf"] = {
			["Old Drust Road"] = 82,
			["Eastpoint Station"] = 138,
			["Fallhaven"] = 50,
			["Tradewinds Market"] = 112,
			["Southwind Station"] = 113,
			["Firebreaker Expedition"] = 72,
		},
		["Silver Tide Hollow"] = {
			["Voldrin's Hold"] = 89,
			["Tranquil Wash"] = 43,
			["Darkbreak Cove"] = 97,
			["Sandy Beach"] = 47,
			["Smuggler's Scar"] = 72,
		},
		["Tol Dagor"] = {
			["Mildenhall Meadery"] = 128,
			["Castaway Point"] = 59,
			["Bridgeport"] = 63,
			["Tradewinds Market"] = 67,
			["Mariner's Row"] = 59,
		},
		["Vulture's Nest"] = {
			["Scaletrader Post"] = 123,
			["Deadwood Cove"] = 69,
			["Grimwatt's Crash"] = 59,
			["Atal'Gral"] = 155,
			["Redfield's Watch"] = 69,
			["Tortaka Refuge"] = 32,
			["Shatterstone Harbor"] = 37,
			["Verdant Hollow"] = 92,
			["Sanctuary of the Devoted"] = 67,
		},
		["Zul'Aman"] = {
			["Shattered Sun Staging Area"] = 252,
			["Refuge Pointe"] = 339,
			["Thorium Point"] = 547,
			["Aerie Peak"] = 279,
			["Menethil Harbor"] = 480,
			["Ironforge"] = 475,
			["Light's Hope Chapel"] = 108,
			["Chillwind Camp"] = 255,
			["Acherus: The Ebon Hold"] = 176,
		},
		["Challiane's Terrace"] = {
			["Shackle's Den"] = 62,
			["Lorna's Watch"] = 106,
			["Felblaze Ingress"] = 45,
			["Trueshot Lodge"] = 141,
			["Lorlathil"] = 33,
			["Meredil"] = 56,
			["Hafr Fjall"] = 120,
			["Bradensbrook"] = 38,
			["Dalaran"] = 93,
			["Watchers' Aerie"] = 85,
			["Irongrove Retreat"] = 52,
			["Ironhorn Enclave"] = 113,
			["Wardens' Redoubt"] = 74,
			["Azurewing Repose"] = 34,
			["The Witchwood"] = 158,
			["Garden of the Moon"] = 54,
			["Thunder Totem"] = 142,
			["Gloaming Reef"] = 37,
			["Stormtorn Foothills"] = 162,
			["Nesingwary"] = 142,
			["Stonehoof Watch"] = 161,
			["Illidari Perch"] = 44,
			["Starsong Refuge"] = 87,
			["Skyhorn"] = 163,
			["Illidari Stand"] = 51,
			["Deliverance Point"] = 121,
			["Skyfire Triage Camp"] = 121,
		},
		["Arom's Stand"] = {
			["Outrigger Post"] = 90,
			["Hangman's Point"] = 60,
			["Fallhaven"] = 38,
			["Tradewinds Market"] = 121,
			["Whitegrove Chapel"] = 47,
			["Falconhurst"] = 35,
			["Norwington Estate"] = 76,
			["Millstone Hamlet"] = 127,
			["Fletcher's Hollow"] = 57,
			["Brennadam"] = 152,
			["Vigil Hill"] = 74,
			["Mildenhall Meadery"] = 157,
			["The Amber Waves"] = 152,
			["Watchman's Rise"] = 29,
			["Hatherford"] = 108,
			["Seekers Vista"] = 158,
			["Roughneck Camp"] = 79,
			["Barbthorn Ridge"] = 56,
			["Anyport"] = 35,
		},
		["Altar of Sha'tar"] = {
			["Evergrove"] = 459,
			["Shatter Point"] = 330,
			["Shattrath"] = 254,
			["Allerian Stronghold"] = 181,
			["Telaar"] = 329,
			["Wildhammer Stronghold"] = 81,
			["Cosmowrench"] = 555,
			["The Stormspire"] = 537,
			["Honor Hold"] = 276,
		},
		["Freehold"] = {
			["Vigil Hill"] = 61,
			["Castaway Point"] = 25,
			["Hangman's Point"] = 76,
			["Kennings Lodge"] = 28,
			["Tradewinds Market"] = 86,
			["Arom's Stand"] = 128,
			["Mariner's Row"] = 68,
			["Bridgeport"] = 48,
		},
		["Felbane Camp"] = {
			["Shipwreck Cove"] = 43,
			["Lorna's Watch"] = 114,
			["Trueshot Lodge"] = 43,
			["Lorlathil"] = 118,
			["Meredil"] = 102,
			["Bradensbrook"] = 119,
			["Prepfoot"] = 78,
			["Stormtorn Foothills"] = 123,
			["Challiane's Terrace"] = 133,
			["Garden of the Moon"] = 100,
			["Starsong Refuge"] = 83,
			["Gloaming Reef"] = 142,
			["Obsidian Overlook"] = 81,
			["Nesingwary"] = 48,
			["Sylvan Falls"] = 49,
			["Stonehoof Watch"] = 79,
			["The Witchwood"] = 40,
			["Skyhorn"] = 80,
			["Wardens' Redoubt"] = 168,
			["Thunder Totem"] = 66,
			["The Dreamgrove"] = 83,
		},
		["Redfield's Watch"] = {
			["Vulture's Nest"] = 68,
			["Deadwood Cove"] = 117,
			["Shatterstone Harbor"] = 96,
			["Atal'Gral"] = 140,
			["Sanctuary of the Devoted"] = 125,
			["Tortaka Refuge"] = 52,
			["Xibala"] = 162,
			["Fort Victory"] = 30,
			["Grimwatt's Crash"] = 53,
			["Seeker's Outpost"] = 181,
		},
		["Surwich"] = {
			["Bogpaddle"] = 138,
			["The Harborage"] = 148,
			["Refuge Pointe"] = 512,
			["Nethergarde Keep"] = 72,
			["Dustwind Dig"] = 298,
			["Rebel Camp"] = 211,
			["Marshtide Watch"] = 111,
			["Explorers' League Digsite"] = 189,
			["Stormwind"] = 250,
			["Lakeshire"] = 194,
			["Fort Livingston"] = 234,
			["Booty Bay"] = 146,
			["Stormfeather Outpost"] = 596,
			["Darkshire"] = 164,
			["Farstrider Lodge"] = 365,
		},
		["Grove of the Ancients"] = {
			["Deliverance Point"] = 56,
			["Lor'danel"] = 92,
			["Wildheart Point"] = 58,
			["The Exodar"] = 189,
			["Rut'theran Village"] = 152,
			["Moonglade"] = 184,
			["Forest Song"] = 187,
			["Blackfathom Camp"] = 65,
			["Emerald Sanctuary"] = 82,
			["Astranaar"] = 84,
			["Thal'darah Overlook"] = 162,
			["Ramkahen"] = 690,
			["Talonbranch Glade"] = 136,
			["Dreamer's Rest"] = 351,
			["Whisperwind Grove"] = 122,
			["Darnassus"] = 263,
		},
		["Deadwash"] = {
			["Tidecross"] = 45,
			["Tradewinds Market"] = 83,
			["Whitegrove Chapel"] = 133,
			["Seekers Vista"] = 33,
			["Mildenhall Meadery"] = 52,
			["The Amber Waves"] = 30,
			["Brennadam"] = 35,
			["Hatherford"] = 72,
			["Fort Daelin"] = 25,
			["Millstone Hamlet"] = 24,
			["Norwington Estate"] = 91,
			["Roughneck Camp"] = 73,
		},
		["Dreamer's Rest"] = {
			["Tower of Estulan"] = 85,
			["Mudsprocket"] = 276,
			["Theramore"] = 328,
			["Thunk's Abode"] = 150,
			["Rut'theran Village"] = 537,
			["Thargad's Camp"] = 67,
			["Karnum's Glade"] = 123,
			["Mossy Pile"] = 241,
			["Cenarion Hold"] = 172,
			["Oasis of Vir'sar"] = 233,
			["Emerald Sanctuary"] = 390,
			["Shadebough"] = 144,
			["Grove of the Ancients"] = 391,
			["Ethel Rethor"] = 129,
			["Astranaar"] = 309,
			["Gunstan's Dig"] = 315,
			["Feathermoon"] = 55,
			["Nijel's Point"] = 169,
		},
		["Shatterstone Harbor"] = {
			["Castaway Encampment"] = 207,
			["Vulture's Nest"] = 38,
			["Scaletrader Post"] = 153,
			["Xibala"] = 215,
			["Grimwatt's Crash"] = 89,
			["Sanctuary of the Devoted"] = 46,
			["Tortaka Refuge"] = 59,
			["Redfield's Watch"] = 96,
			["Nesingwary's Gameland"] = 141,
			["Deadwood Cove"] = 71,
			["Fort Victory"] = 123,
			["Verdant Hollow"] = 122,
			["Seeker's Outpost"] = 220,
		},
		["Shrine of the Storm"] = {
			["Seekers Vista"] = 85,
			["Tidecross"] = 41,
			["The Amber Waves"] = 73,
			["Tradewinds Market"] = 112,
			["Brennadam"] = 61,
			["Deadwash"] = 73,
			["Millstone Hamlet"] = 93,
		},
		["Seeker's Outpost"] = {
			["Castaway Encampment"] = 39,
			["Redfield's Watch"] = 180,
			["Xibala"] = 78,
			["Shatterstone Harbor"] = 213,
			["Atal'Gral"] = 52,
			["Veiled Grotto"] = 96,
			["Scaletrader Post"] = 82,
			["Nesingwary's Gameland"] = 102,
			["Grimwatt's Crash"] = 140,
			["Fort Victory"] = 155,
			["Verdant Hollow"] = 116,
			["Deadwood Cove"] = 168,
		},
		["Illidari Camp"] = {
			["Meredil"] = 72,
		},
		["Bloodmaul Slag Mines"] = {
			["Throne of the Elements"] = 78,
			["Everbloom Overlook"] = 114,
			["Exarch's Refuge"] = 147,
			["Zangarra"] = 135,
			["Stormshield (Alliance)"] = 211,
			["Skysea Ridge"] = 62,
			["Lunarfall (Alliance)"] = 179,
			["Shattrath City"] = 114,
			["Iron Siegeworks"] = 68,
			["Everbloom Wilds"] = 86,
			["Rilzit's Holdfast"] = 105,
			["Akeeta's Hovel"] = 176,
		},
		["Garden of the Moon"] = {
			["Shackle's Den"] = 104,
			["Wardens' Redoubt"] = 117,
			["The Dreamgrove"] = 51,
			["Lorna's Watch"] = 145,
			["Felblaze Ingress"] = 80,
			["Trueshot Lodge"] = 90,
			["Lorlathil"] = 25,
			["Watchers' Aerie"] = 126,
			["Meredil"] = 67,
			["Bradensbrook"] = 26,
			["Felbane Camp"] = 101,
			["Obsidian Overlook"] = 76,
			["Dalaran"] = 130,
			["Ironhorn Enclave"] = 103,
			["Irongrove Retreat"] = 52,
			["Sylvan Falls"] = 68,
			["Vengeance Point"] = 132,
			["Azurewing Repose"] = 77,
			["Valdisdall"] = 162,
			["Nesingwary"] = 91,
			["Thunder Totem"] = 92,
			["Gloaming Reef"] = 48,
			["Stormtorn Foothills"] = 155,
			["Deliverance Point"] = 161,
			["Stonehoof Watch"] = 111,
			["Starsong Refuge"] = 37,
			["The Witchwood"] = 105,
			["Skyhorn"] = 112,
			["Illidari Stand"] = 93,
			["Challiane's Terrace"] = 61,
			["Skyfire Triage Camp"] = 134,
		},
		["Dustwind Dig"] = {
			["Camp Everstill"] = 167,
			["Dragon's Mouth"] = 36,
			["Morgan's Vigil"] = 90,
			["Fuselight"] = 29,
			["Thundermar"] = 251,
			["Aerie Peak"] = 286,
			["Lakeshire"] = 146,
			["Farstrider Lodge"] = 76,
			["Menethil Harbor"] = 205,
			["Booty Bay"] = 364,
			["Dun Modr"] = 172,
			["Chillwind Camp"] = 339,
			["Iron Summit"] = 158,
			["Refuge Pointe"] = 215,
			["Rebel Camp"] = 252,
			["Darkshire"] = 207,
			["Thelsamar"] = 53,
			["Nethergarde Keep"] = 224,
			["Slabchisel's Survey"] = 111,
			["Whelgar's Retreat"] = 169,
			["Chiselgrip"] = 128,
			["Northpass Tower"] = 431,
			["Stormwind"] = 242,
			["Shalewind Canyon"] = 191,
			["Greenwarden's Grove"] = 144,
			["Thorium Point"] = 134,
			["Stormfeather Outpost"] = 298,
			["Ironforge"] = 162,
			["Raven Hill"] = 266,
		},
		["Fuselight"] = {
			["Dragon's Mouth"] = 51,
			["Refuge Pointe"] = 187,
			["Farstrider Lodge"] = 49,
			["Light's Shield Tower"] = 487,
			["Kharanos"] = 167,
			["Stormwind"] = 257,
			["Thelsamar"] = 71,
			["Dustwind Dig"] = 18,
			["Ironforge"] = 181,
			["Light's Hope Chapel"] = 358,
			["Chillwind Camp"] = 356,
			["Iron Summit"] = 176,
		},
		["Fort Daelin"] = {
			["Seekers Vista"] = 22,
			["Whitegrove Chapel"] = 134,
			["Millstone Hamlet"] = 26,
			["Tradewinds Market"] = 105,
			["Brennadam"] = 57,
			["Deadwash"] = 28,
			["The Amber Waves"] = 52,
		},
		["Seekers Vista"] = {
			["Tidecross"] = 53,
			["Shrine of the Storm"] = 81,
			["Tradewinds Market"] = 111,
			["Kennings Lodge"] = 185,
			["The Amber Waves"] = 58,
			["Brennadam"] = 64,
			["Mildenhall Meadery"] = 73,
			["Whitegrove Chapel"] = 145,
			["Norwington Estate"] = 104,
			["Hatherford"] = 100,
			["Fort Daelin"] = 19,
			["Millstone Hamlet"] = 38,
			["Deadwash"] = 34,
			["Vigil Hill"] = 143,
		},
		["Aerie Peak"] = {
			["Dustwind Dig"] = 295,
			["Acherus: The Ebon Hold"] = 232,
			["Light's Hope Chapel"] = 164,
			["Northpass Tower"] = 211,
			["Booty Bay"] = 613,
			["Light's Shield Tower"] = 190,
			["Dun Modr"] = 139,
			["Lakeshire"] = 439,
			["Sentinel Hill"] = 557,
			["Menethil Harbor"] = 205,
			["Ironforge"] = 257,
			["Furlbrow's Pumpkin Farm"] = 492,
			["Chillwind Camp"] = 57,
			["Farstrider Lodge"] = 293,
			["Morgan's Vigil"] = 383,
			["Thelsamar"] = 246,
			["Zul'Aman"] = 272,
			["Darkshire"] = 505,
			["Nethergarde Keep"] = 591,
			["Vermillion Redoubt"] = 225,
			["Whelgar's Retreat"] = 137,
			["Andorhal"] = 70,
			["Refuge Pointe"] = 75,
			["Stormwind"] = 454,
			["Iron Summit"] = 354,
			["Greenwarden's Grove"] = 174,
			["Plaguewood Tower"] = 91,
			["Stormfeather Outpost"] = 79,
			["Raven Hill"] = 546,
			["Thorium Point"] = 354,
		},
		["Valdisdall"] = {
			["Shackle's Den"] = 154,
			["Lorna's Watch"] = 39,
			["Felblaze Ingress"] = 125,
			["Trueshot Lodge"] = 119,
			["Shield's Rest"] = 56,
			["Meredil"] = 96,
			["Hafr Fjall"] = 41,
			["Watchers' Aerie"] = 161,
			["Irongrove Retreat"] = 109,
			["Greywatch"] = 25,
			["Challiane's Terrace"] = 149,
			["Garden of the Moon"] = 161,
			["Starsong Refuge"] = 144,
			["Felbane Camp"] = 134,
			["Sylvan Falls"] = 109,
			["Illidari Stand"] = 154,
			["Skyfire Triage Camp"] = 44,
			["Crimson Thicket"] = 61,
			["Lorlathil"] = 159,
			["Dalaran"] = 126,
			["Ironhorn Enclave"] = 73,
			["Vengeance Point"] = 101,
			["Azurewing Repose"] = 139,
			["The Witchwood"] = 117,
			["Deliverance Point"] = 128,
			["Thunder Totem"] = 88,
			["Gloaming Reef"] = 203,
			["Stormtorn Foothills"] = 26,
			["Nesingwary"] = 102,
			["Stonehoof Watch"] = 65,
			["Illidari Perch"] = 167,
			["Shipwreck Cove"] = 119,
			["Skyhorn"] = 90,
			["Wardens' Redoubt"] = 171,
			["Obsidian Overlook"] = 105,
			["Bradensbrook"] = 181,
		},
		["Fizzle & Pozzik's Speedbarge"] = {
			["Tower of Estulan"] = 240,
			["Gadgetzan"] = 43,
			["Mudsprocket"] = 72,
			["Ratchet"] = 238,
			["Fort Triumph"] = 137,
			["Theramore"] = 125,
			["Shadebough"] = 179,
			["Bootlegger Outpost"] = 97,
			["Marshal's Stand"] = 139,
			["Dreamer's Rest"] = 318,
			["Cenarion Hold"] = 229,
			["Whisperwind Grove"] = 565,
			["Rut'theran Village"] = 625,
		},
		["Falconhurst"] = {
			["Vigil Hill"] = 92,
			["Outrigger Post"] = 111,
			["Arom's Stand"] = 36,
			["Whitegrove Chapel"] = 64,
			["Anyport"] = 37,
			["Millstone Hamlet"] = 156,
			["Fletcher's Hollow"] = 75,
			["Watchman's Rise"] = 49,
		},
		["Flamestar Post"] = {
			["Morgan's Vigil"] = 74,
			["Thorium Point"] = 69,
			["Chiselgrip"] = 35,
			["Marshtide Watch"] = 213,
			["Ironforge"] = 159,
			["Booty Bay"] = 347,
			["Stormfeather Outpost"] = 403,
			["Stormwind"] = 195,
			["Iron Summit"] = 45,
		},
		["Barbthorn Ridge"] = {
			["Anyport"] = 78,
			["Hangman's Point"] = 33,
			["Fallhaven"] = 34,
			["Tradewinds Market"] = 75,
			["Brennadam"] = 105,
			["Whitegrove Chapel"] = 71,
			["Arom's Stand"] = 62,
			["Mildenhall Meadery"] = 111,
			["Seekers Vista"] = 111,
			["Watchman's Rise"] = 54,
			["Proudmoore Keep"] = 66,
			["Norwington Estate"] = 30,
			["Roughneck Camp"] = 34,
			["Hatherford"] = 62,
			["Bridgeport"] = 83,
		},
		["Bradensbrook"] = {
			["Shackle's Den"] = 115,
			["Lorna's Watch"] = 168,
			["Felblaze Ingress"] = 91,
			["Trueshot Lodge"] = 113,
			["Shield's Rest"] = 228,
			["Meredil"] = 91,
			["Hafr Fjall"] = 156,
			["Irongrove Retreat"] = 74,
			["Greywatch"] = 203,
			["Challiane's Terrace"] = 43,
			["Garden of the Moon"] = 30,
			["Starsong Refuge"] = 60,
			["Felbane Camp"] = 121,
			["Sylvan Falls"] = 90,
			["Illidari Stand"] = 104,
			["Shipwreck Cove"] = 167,
			["Lorlathil"] = 32,
			["Dalaran"] = 138,
			["Ironhorn Enclave"] = 125,
			["Crimson Thicket"] = 131,
			["Vengeance Point"] = 156,
			["Azurewing Repose"] = 87,
			["The Witchwood"] = 130,
			["Deliverance Point"] = 168,
			["Thunder Totem"] = 114,
			["Gloaming Reef"] = 28,
			["Stormtorn Foothills"] = 176,
			["Nesingwary"] = 113,
			["Stonehoof Watch"] = 133,
			["Illidari Perch"] = 72,
			["Valdisdall"] = 184,
			["Skyhorn"] = 135,
			["Wardens' Redoubt"] = 127,
			["Obsidian Overlook"] = 97,
			["The Dreamgrove"] = 51,
		},
		["The Briny Muck"] = {
			["Winter's Blossom"] = 191,
			["Kota Basecamp"] = 223,
			["Shado-Pan Garrison"] = 191,
			["Shrine of Seven Stars"] = 157,
			["Klaxxi'vess"] = 49,
			["Beeble's Wreck"] = 326,
		},
		["Serpent's Spine"] = {
			["The Sunset Brewgarden"] = 54,
			["Winter's Blossom"] = 102,
			["Shrine of Seven Stars"] = 70,
			["Soggy's Gamble"] = 72,
			["Klaxxi'vess"] = 52,
			["Binan Village"] = 159,
			["Gao-Ran Battlefront"] = 86,
			["Tushui Landing"] = 344,
		},
		["Azurewing Repose"] = {
			["Shackle's Den"] = 36,
			["Lorna's Watch"] = 101,
			["Felblaze Ingress"] = 27,
			["Trueshot Lodge"] = 127,
			["Lorlathil"] = 50,
			["Meredil"] = 52,
			["Bradensbrook"] = 77,
			["Ironhorn Enclave"] = 106,
			["Irongrove Retreat"] = 54,
			["Watchers' Aerie"] = 57,
			["Stormtorn Foothills"] = 156,
			["Challiane's Terrace"] = 36,
			["Garden of the Moon"] = 72,
			["Thunder Totem"] = 122,
			["Gloaming Reef"] = 36,
			["Obsidian Overlook"] = 89,
			["Valdisdall"] = 133,
			["Stonehoof Watch"] = 130,
			["Illidari Perch"] = 38,
			["Starsong Refuge"] = 105,
			["Skyhorn"] = 144,
			["Illidari Stand"] = 24,
			["Dalaran"] = 76,
			["Skyfire Triage Camp"] = 116,
		},
		["Shatter Point"] = {
			["Evergrove"] = 334,
			["Shattrath"] = 175,
			["Sylvanaar"] = 304,
			["Temple of Telhamat"] = 132,
			["Honor Point"] = 40,
			["Telredor"] = 213,
			["Hellfire Peninsula"] = 32,
			["Allerian Stronghold"] = 174,
			["Telaar"] = 263,
			["Area 52"] = 365,
			["the Abyssal Shelf"] = 154,
			["Honor Hold"] = 57,
			["The Stormspire"] = 412,
			["Altar of Sha'tar"] = 333,
		},
		["The Harborage"] = {
			["Dragon's Mouth"] = 151,
			["Refuge Pointe"] = 403,
			["Nethergarde Keep"] = 79,
			["Iron Summit"] = 215,
			["Stormwind"] = 160,
			["Morgan's Vigil"] = 102,
			["Sentinel Hill"] = 182,
			["Marshtide Watch"] = 38,
			["Lakeshire"] = 46,
			["Darkshire"] = 107,
			["Bogpaddle"] = 65,
		},
		["Anchorite's Sojourn"] = {
			["Talon Watch"] = 83,
			["Fort Wrynn (Alliance)"] = 43,
			["Exarch's Refuge"] = 46,
			["Stormshield (Alliance)"] = 120,
			["Zangarra"] = 37,
			["Lunarfall (Alliance)"] = 44,
			["Shattrath City"] = 50,
			["Terokkar Refuge"] = 20,
			["Skysea Ridge"] = 132,
			["Exile's Rise"] = 57,
			["Akeeta's Hovel"] = 60,
		},
		["Scaletrader Post"] = {
			["Castaway Encampment"] = 69,
			["Xibala"] = 108,
			["Nesingwary's Gameland"] = 28,
			["Deadwood Cove"] = 125,
			["Shatterstone Harbor"] = 152,
			["Atal'Gral"] = 47,
			["Tortaka Refuge"] = 156,
			["Redfield's Watch"] = 106,
			["Veiled Grotto"] = 79,
			["Grimwatt's Crash"] = 77,
			["Mistvine Ledge"] = 45,
			["Fort Victory"] = 81,
			["Verdant Hollow"] = 45,
			["Seeker's Outpost"] = 102,
		},
		["Bogpaddle"] = {
			["The Harborage"] = 63,
			["Thelsamar"] = 258,
			["Nethergarde Keep"] = 67,
			["Refuge Pointe"] = 379,
			["Dustwind Dig"] = 164,
			["Marshtide Watch"] = 25,
			["Shalewind Canyon"] = 33,
			["Stormwind"] = 191,
			["Booty Bay"] = 297,
			["Lakeshire"] = 79,
			["Darkshire"] = 141,
			["Morgan's Vigil"] = 81,
		},
		["Lion's Landing"] = {
			["The Incursion"] = 36,
			["Tavern in the Mists"] = 124,
			["Zouchin Village"] = 263,
			["Longying Outpost"] = 284,
			["Paw'Don Village"] = 51,
			["Marista"] = 98,
			["Shrine of Seven Stars"] = 146,
			["Cradle of Chi-Ji"] = 111,
			["Binan Village"] = 162,
			["Sentinel Basecamp"] = 111,
			["Tushui Landing"] = 284,
		},
		["Gol'Bolar Quarry"] = {
			["Kharanos"] = 43,
			["Thelsamar"] = 57,
			["Thorium Point"] = 137,
			["Stormwind"] = 262,
			["Booty Bay"] = 406,
			["Menethil Harbor"] = 142,
			["Ironforge"] = 69,
			["Slabchisel's Survey"] = 116,
			["Chillwind Camp"] = 289,
			["Farstrider Lodge"] = 174,
		},
		["Bridgeport"] = {
			["Freehold"] = 54,
			["Hangman's Point"] = 63,
			["Fallhaven"] = 84,
			["Tradewinds Market"] = 39,
			["Castaway Point"] = 55,
			["Arom's Stand"] = 119,
			["Kennings Lodge"] = 27,
			["Tol Dagor"] = 63,
			["Fletcher's Hollow"] = 68,
			["Mariner's Row"] = 20,
			["Vigil Hill"] = 52,
			["Tidecross"] = 103,
			["Hatherford"] = 45,
			["Proudmoore Keep"] = 27,
			["Roughneck Camp"] = 83,
			["Brennadam"] = 88,
			["Barbthorn Ridge"] = 84,
			["Norwington Estate"] = 57,
		},
		["Apexis Excavation"] = {
			["Pinchwhistle Gearworks"] = 58,
			["Southport"] = 40,
			["Exarch's Refuge"] = 39,
			["Zangarra"] = 103,
			["Shattrath City"] = 63,
			["Crow's Crook"] = 24,
			["Retribution Point"] = 52,
			["Veil Terokk"] = 29,
			["Lunarfall (Alliance)"] = 78,
		},
		["Windshear Hold"] = {
			["Lor'danel"] = 274,
			["Mirkfallon Post"] = 30,
			["Honor's Stand"] = 107,
			["Northwatch Expedition Base Camp"] = 58,
			["Ratchet"] = 192,
			["Blackfathom Camp"] = 146,
			["Emerald Sanctuary"] = 176,
			["Stardust Spire"] = 56,
			["Forest Song"] = 225,
			["Thal'darah Overlook"] = 65,
			["Farwatcher's Glen"] = 92,
			["Karnum's Glade"] = 112,
			["Nijel's Point"] = 63,
		},
		["Retribution Point"] = {
			["Pinchwhistle Gearworks"] = 88,
			["Talon Watch"] = 72,
			["Fort Wrynn (Alliance)"] = 97,
			["Rilzit's Holdfast"] = 123,
			["Throne of the Elements"] = 89,
			["Exarch's Refuge"] = 30,
			["Bloodmaul Slag Mines"] = 151,
			["Skysea Ridge"] = 152,
			["Apexis Excavation"] = 41,
			["Lunarfall (Alliance)"] = 108,
			["Shattrath City"] = 57,
			["Everbloom Wilds"] = 168,
			["Terokkar Refuge"] = 84,
			["The Ring of Trials"] = 70,
			["Akeeta's Hovel"] = 82,
		},
		["Lakeshire"] = {
			["Camp Everstill"] = 20,
			["Morgan's Vigil"] = 56,
			["Fort Livingston"] = 156,
			["Marshtide Watch"] = 84,
			["Raven Hill"] = 118,
			["Dun Modr"] = 309,
			["Chillwind Camp"] = 487,
			["Iron Summit"] = 169,
			["Thelsamar"] = 210,
			["Whelgar's Retreat"] = 307,
			["Andorhal"] = 497,
			["Eastvale Logging Camp"] = 39,
			["Surwich"] = 216,
			["Shalewind Canyon"] = 53,
			["Moonbrook"] = 153,
			["Dragon's Mouth"] = 105,
			["Refuge Pointe"] = 353,
			["Fuselight"] = 158,
			["Goldshire"] = 90,
			["Aerie Peak"] = 435,
			["Menethil Harbor"] = 278,
			["Ironforge"] = 209,
			["Furlbrow's Pumpkin Farm"] = 161,
			["Bogpaddle"] = 87,
			["The Harborage"] = 47,
			["Darkshire"] = 61,
			["Nethergarde Keep"] = 125,
			["Farstrider Lodge"] = 206,
			["Chiselgrip"] = 93,
			["Booty Bay"] = 217,
			["Stormwind"] = 112,
			["Thorium Point"] = 130,
			["Sentinel Hill"] = 129,
			["Light's Hope Chapel"] = 527,
			["Rebel Camp"] = 84,
			["Acherus: The Ebon Hold"] = 582,
			["Dustwind Dig"] = 112,
		},
		["Orebor Harborage"] = {
			["Shattrath"] = 120,
			["Sylvanaar"] = 65,
			["Temple of Telhamat"] = 134,
			["Area 52"] = 184,
			["Telredor"] = 53,
			["Allerian Stronghold"] = 225,
			["Telaar"] = 177,
			["Wildhammer Stronghold"] = 302,
			["Cosmowrench"] = 249,
			["The Stormspire"] = 232,
			["Honor Hold"] = 221,
		},
		["The Witchwood"] = {
			["Shipwreck Cove"] = 42,
			["Skyfire Triage Camp"] = 86,
			["Bradensbrook"] = 125,
			["Felblaze Ingress"] = 127,
			["Trueshot Lodge"] = 26,
			["Illidari Stand"] = 151,
			["Valdisdall"] = 114,
			["Garden of the Moon"] = 96,
			["Stormtorn Foothills"] = 105,
			["Hafr Fjall"] = 131,
			["Stonehoof Watch"] = 62,
			["Dalaran"] = 162,
			["Ironhorn Enclave"] = 78,
			["Irongrove Retreat"] = 90,
			["Greywatch"] = 132,
			["Deliverance Point"] = 192,
			["Azurewing Repose"] = 128,
			["Challiane's Terrace"] = 138,
			["Prepfoot"] = 41,
			["Thunder Totem"] = 43,
			["Obsidian Overlook"] = 83,
			["Felbane Camp"] = 31,
			["Nesingwary"] = 35,
			["Sylvan Falls"] = 47,
			["Illidari Perch"] = 166,
			["Starsong Refuge"] = 79,
			["Skyhorn"] = 46,
			["Wardens' Redoubt"] = 164,
			["Crimson Thicket"] = 117,
			["The Dreamgrove"] = 101,
		},
		["Mossy Pile"] = {
			["Tower of Estulan"] = 230,
			["Gadgetzan"] = 97,
			["Ratchet"] = 276,
			["Theramore"] = 248,
			["Northwatch Expedition Base Camp"] = 441,
			["Marshal's Stand"] = 28,
			["Fort Triumph"] = 282,
			["Emerald Sanctuary"] = 613,
			["Shadebough"] = 289,
			["Gunstan's Dig"] = 185,
			["Ramkahen"] = 225,
			["Everlook"] = 852,
			["Cenarion Hold"] = 82,
			["Feathermoon"] = 200,
			["Rut'theran Village"] = 755,
		},
		["The Incursion"] = {
			["Stoneplow"] = 74,
			["Dawn's Blossom"] = 147,
			["Gao-Ran Battlefront"] = 219,
			["Binan Village"] = 127,
			["Jade Temple Grounds"] = 163,
			["Grassy Cline"] = 95,
			["Zhu's Watch"] = 84,
			["The Briny Muck"] = 189,
			["Pearlfin Village"] = 158,
			["The Arboretum"] = 172,
			["Tavern in the Mists"] = 90,
			["Sri-La Village"] = 203,
			["Lion's Landing"] = 51,
			["Klaxxi'vess"] = 149,
			["Soggy's Gamble"] = 196,
			["Halfhill"] = 44,
			["Paw'Don Village"] = 121,
			["Shrine of Seven Stars"] = 113,
			["Tushui Landing"] = 286,
			["Shado-Pan Garrison"] = 290,
			["Cradle of Chi-Ji"] = 77,
			["Sentinel Basecamp"] = 76,
			["Marista"] = 63,
		},
		["Rensai's Watchpost"] = {
			["Halfhill"] = 288,
			["Shrine of Seven Stars"] = 166,
			["Westwind Rest"] = 102,
			["Shado-Pan Garrison"] = 22,
			["Gao-Ran Battlefront"] = 44,
			["Longying Outpost"] = 48,
		},
		["Breaker's Crown"] = {
			["Iron Docks"] = 48,
			["Highpass"] = 21,
			["Redemption Rise"] = 84,
			["Veil Terokk"] = 177,
			["Lunarfall (Alliance)"] = 138,
			["Retribution Point"] = 137,
			["Skysea Ridge"] = 31,
			["Iron Siegeworks"] = 33,
			["Deeproot"] = 32,
			["Everbloom Wilds"] = 28,
		},
		["Rilzit's Holdfast"] = {
			["Bloodmaul Slag Mines"] = 107,
			["Fort Wrynn (Alliance)"] = 146,
			["Throne of the Elements"] = 44,
			["Exarch's Refuge"] = 127,
			["Joz's Rylaks"] = 25,
			["Shattrath City"] = 107,
			["Telaari Station"] = 38,
			["Lunarfall (Alliance)"] = 165,
			["Nivek's Overlook"] = 44,
			["Yrel's Watch"] = 25,
			["Everbloom Wilds"] = 202,
			["The Ring of Trials"] = 50,
			["Iron Siegeworks"] = 132,
		},
		["Iron Summit"] = {
			["Dragon's Mouth"] = 161,
			["Morgan's Vigil"] = 113,
			["Fuselight"] = 186,
			["Thorium Point"] = 25,
			["Aerie Peak"] = 346,
			["Marshtide Watch"] = 204,
			["Flamestar Post"] = 47,
			["Ironforge"] = 116,
			["Dun Modr"] = 232,
			["Bogpaddle"] = 183,
			["Thelsamar"] = 113,
			["Nethergarde Keep"] = 286,
			["Whelgar's Retreat"] = 229,
			["Chiselgrip"] = 82,
			["Stormwind"] = 151,
			["Refuge Pointe"] = 276,
			["Kharanos"] = 114,
			["Dustwind Dig"] = 159,
			["Stormfeather Outpost"] = 359,
			["Darkshire"] = 229,
			["Menethil Harbor"] = 186,
		},
		["Dun Niffelem"] = {
			["Frosthold"] = 131,
			["The Shadow Vault"] = 247,
			["Ulduar"] = 85,
			["Ebon Watch"] = 131,
			["Westguard Keep"] = 307,
			["K3"] = 88,
			["Dalaran"] = 159,
			["Zim'Torga"] = 89,
			["Bouldercrag's Refuge"] = 133,
			["Wyrmrest Temple"] = 222,
			["The Argent Vanguard"] = 165,
			["Moa'ki"] = 275,
			["Crusaders' Pinnacle"] = 190,
			["Unu'pe"] = 384,
			["Valiance Landing Camp"] = 264,
		},
		["Karnum's Glade"] = {
			["Tower of Estulan"] = 187,
			["Thargad's Camp"] = 49,
			["Mudsprocket"] = 353,
			["Honor's Stand"] = 61,
			["Northwatch Expedition Base Camp"] = 136,
			["Marshal's Stand"] = 369,
			["Fort Triumph"] = 288,
			["Thunk's Abode"] = 28,
			["Ethel Rethor"] = 40,
			["Mossy Pile"] = 342,
			["Dreamer's Rest"] = 102,
			["Thal'darah Overlook"] = 121,
			["Astranaar"] = 196,
			["Nijel's Point"] = 56,
		},
		["Shipwreck Cove"] = {
			["Skyfire Triage Camp"] = 113,
			["Felblaze Ingress"] = 155,
			["Trueshot Lodge"] = 63,
			["Lorlathil"] = 149,
			["Bradensbrook"] = 152,
			["Meredil"] = 134,
			["Illidari Stand"] = 178,
			["Hafr Fjall"] = 142,
			["Thunder Totem"] = 87,
			["Dalaran"] = 197,
			["Watchers' Aerie"] = 205,
			["Irongrove Retreat"] = 118,
			["Valdisdall"] = 112,
			["Deliverance Point"] = 227,
			["Azurewing Repose"] = 164,
			["The Witchwood"] = 50,
			["Prepfoot"] = 44,
			["Starsong Refuge"] = 115,
			["Stonehoof Watch"] = 89,
			["Felbane Camp"] = 42,
			["Nesingwary"] = 69,
			["Sylvan Falls"] = 75,
			["Illidari Perch"] = 194,
			["Stormtorn Foothills"] = 92,
			["Skyhorn"] = 64,
			["Wardens' Redoubt"] = 199,
			["Challiane's Terrace"] = 165,
			["The Dreamgrove"] = 114,
		},
		["The Argent Vanguard"] = {
			["Death's Rise"] = 195,
			["Windrunner's Overlook"] = 72,
			["Ebon Watch"] = 132,
			["Light's Breach"] = 142,
			["Dun Niffelem"] = 177,
			["Gundrak"] = 255,
			["Stars' Rest"] = 194,
			["Nesingwary Base Camp"] = 267,
			["Argent Tournament Grounds"] = 124,
			["Dalaran"] = 32,
			["Westfall Brigade"] = 232,
			["Valgarde Port"] = 295,
			["Frosthold"] = 40,
			["The Shadow Vault"] = 148,
			["Crusaders' Pinnacle"] = 28,
			["Westguard Keep"] = 268,
			["Amber Ledge"] = 1160,
			["K3"] = 88,
			["Transitus Shield"] = 373,
			["The Argent Stand"] = 161,
			["River's Heart"] = 232,
			["Wyrmrest Temple"] = 142,
			["Bouldercrag's Refuge"] = 105,
			["Unu'pe"] = 290,
			["Valiance Landing Camp"] = 134,
			["Fordragon Hold"] = 122,
			["Wintergarde Keep"] = 147,
		},
		["Skyfire Triage Camp"] = {
			["Crimson Thicket"] = 44,
			["Lorna's Watch"] = 24,
			["Trueshot Lodge"] = 87,
			["Shield's Rest"] = 88,
			["Meredil"] = 79,
			["Hafr Fjall"] = 57,
			["Dalaran"] = 109,
			["Ironhorn Enclave"] = 41,
			["Irongrove Retreat"] = 93,
			["Greywatch"] = 61,
			["Azurewing Repose"] = 123,
			["Valdisdall"] = 43,
			["Garden of the Moon"] = 130,
			["Thunder Totem"] = 56,
			["Stormtorn Foothills"] = 37,
			["Deliverance Point"] = 127,
			["Sylvan Falls"] = 77,
			["Bradensbrook"] = 149,
			["Stonehoof Watch"] = 34,
			["Illidari Stand"] = 136,
			["Wardens' Redoubt"] = 154,
			["The Witchwood"] = 85,
		},
		["Sentinel Basecamp"] = {
			["Stoneplow"] = 45,
			["The Incursion"] = 75,
			["Klaxxi'vess"] = 74,
			["Shrine of Seven Stars"] = 135,
			["Halfhill"] = 68,
			["Paw'Don Village"] = 145,
			["Marista"] = 93,
			["Westwind Rest"] = 196,
			["Cradle of Chi-Ji"] = 38,
			["Zhu's Watch"] = 106,
			["Lion's Landing"] = 126,
			["Jade Temple Grounds"] = 203,
		},
		["River's Heart"] = {
			["Death's Rise"] = 140,
			["Transitus Shield"] = 149,
			["The Argent Vanguard"] = 335,
			["Stars' Rest"] = 202,
			["Nesingwary Base Camp"] = 43,
			["Fizzcrank Airstrip"] = 69,
			["Westfall Brigade"] = 402,
			["Frosthold"] = 393,
			["Valiance Keep"] = 139,
			["Amber Ledge"] = 169,
			["K3"] = 247,
			["Dalaran"] = 201,
			["Dun Nifflelem"] = 734,
			["Unu'pe"] = 133,
			["Wyrmrest Temple"] = 264,
			["Amberpine Lodge"] = 394,
			["Fort Wildervar"] = 471,
			["Valiance Landing Camp"] = 225,
			["Moa'ki"] = 376,
			["Wintergarde Keep"] = 481,
		},
		["Terokkar Refuge"] = {
			["Everbloom Wilds"] = 158,
			["Fort Wrynn (Alliance)"] = 60,
			["Anchorite's Sojourn"] = 31,
			["Exile's Rise"] = 62,
			["Bastion Rise"] = 65,
			["Exarch's Refuge"] = 32,
			["Joz's Rylaks"] = 113,
			["Redemption Rise"] = 35,
			["Wildwood Wash"] = 163,
			["Lunarfall (Alliance)"] = 72,
			["Shattrath City"] = 33,
			["Crow's Crook"] = 53,
			["Zangarra"] = 36,
			["Retribution Point"] = 56,
			["Akeeta's Hovel"] = 46,
		},
		["Anyport"] = {
			["Outrigger Post"] = 84,
			["Hangman's Point"] = 94,
			["Fallhaven"] = 71,
			["Tradewinds Market"] = 151,
			["Whitegrove Chapel"] = 38,
			["Arom's Stand"] = 40,
			["Norwington Estate"] = 107,
			["Seekers Vista"] = 180,
			["Watchman's Rise"] = 35,
			["Barbthorn Ridge"] = 87,
			["Falconhurst"] = 40,
		},
		["Chillwind Camp"] = {
			["The Menders' Stead"] = 41,
			["Kharanos"] = 264,
			["Light's Hope Chapel"] = 148,
			["Thorium Point"] = 297,
			["Light's Shield Tower"] = 137,
			["Lakeshire"] = 439,
			["Morgan's Vigil"] = 454,
			["Menethil Harbor"] = 194,
			["Booty Bay"] = 723,
			["Hearthglen"] = 85,
			["Acherus: The Ebon Hold"] = 214,
			["Crown Guard Tower"] = 103,
			["Thondroril River"] = 59,
			["Sentinel Hill"] = 558,
			["Zul'Aman"] = 248,
			["Thelsamar"] = 309,
			["Nethergarde Keep"] = 667,
			["Northpass Tower"] = 163,
			["Thondoril River"] = 54,
			["Andorhal"] = 26,
			["Darkshire"] = 500,
			["Stormwind"] = 418,
			["Refuge Pointe"] = 138,
			["Greenwarden's Grove"] = 234,
			["Plaguewood Tower"] = 145,
			["Stormfeather Outpost"] = 139,
			["Aerie Peak"] = 65,
			["Ironforge"] = 257,
		},
		["Nijel's Point"] = {
			["Tower of Estulan"] = 219,
			["Mirkfallon Post"] = 95,
			["Honor's Stand"] = 130,
			["Farwatcher's Glen"] = 52,
			["Theramore"] = 307,
			["Thunk's Abode"] = 31,
			["Stardust Spire"] = 105,
			["Karnum's Glade"] = 50,
			["Everlook"] = 461,
			["Feathermoon"] = 199,
			["Ratchet"] = 422,
			["Rut'theran Village"] = 369,
			["Thal'darah Overlook"] = 101,
			["Lor'danel"] = 337,
			["Gadgetzan"] = 461,
			["Northwatch Hold"] = 230,
			["Wildheart Point"] = 264,
			["Northwatch Expedition Base Camp"] = 81,
			["Talonbranch Glade"] = 356,
			["Astranaar"] = 140,
			["Forest Song"] = 407,
			["Thargad's Camp"] = 81,
			["Windshear Hold"] = 74,
			["Ethel Rethor"] = 48,
			["Dreamer's Rest"] = 135,
			["Cenarion Hold"] = 381,
			["Whisperwind Grove"] = 321,
			["Fizzle & Pozzik's Speedbarge"] = 357,
		},
		["Mudsprocket"] = {
			["Tower of Estulan"] = 203,
			["Nordrassil"] = 656,
			["Ratchet"] = 167,
			["Fizzle & Pozzik's Speedbarge"] = 60,
			["Ramkahen"] = 275,
			["Nijel's Point"] = 292,
			["Thargad's Camp"] = 349,
			["Gadgetzan"] = 103,
			["Fort Triumph"] = 66,
			["Forest Song"] = 453,
			["Shadebough"] = 143,
			["Feathermoon"] = 283,
			["Marshal's Stand"] = 199,
			["Theramore"] = 52,
			["Gunstan's Dig"] = 191,
			["Whisperwind Grove"] = 494,
			["Karnum's Glade"] = 127,
		},
		["Watchers' Aerie"] = {
			["Shackle's Den"] = 29,
			["Vengeance Point"] = 86,
			["Azurewing Repose"] = 62,
			["Challiane's Terrace"] = 85,
			["Felblaze Ingress"] = 59,
			["Lorlathil"] = 101,
			["Deliverance Point"] = 98,
			["Meredil"] = 91,
			["Illidari Perch"] = 51,
			["Wardens' Redoubt"] = 19,
			["Dalaran"] = 73,
			["Bradensbrook"] = 127,
			["Illidari Stand"] = 44,
			["Irongrove Retreat"] = 96,
		},
		["Greywatch"] = {
			["Crimson Thicket"] = 75,
			["Lorna's Watch"] = 53,
			["Felblaze Ingress"] = 140,
			["Trueshot Lodge"] = 132,
			["Shield's Rest"] = 50,
			["Meredil"] = 110,
			["Hafr Fjall"] = 41,
			["Dalaran"] = 131,
			["Irongrove Retreat"] = 122,
			["Lorlathil"] = 173,
			["Valdisdall"] = 23,
			["Garden of the Moon"] = 175,
			["Starsong Refuge"] = 158,
			["Aalgen Point"] = 132,
			["Stormtorn Foothills"] = 41,
			["Deliverance Point"] = 129,
			["Sylvan Falls"] = 123,
			["Wardens' Redoubt"] = 177,
			["Bradensbrook"] = 194,
			["Stonehoof Watch"] = 79,
			["Illidari Stand"] = 167,
			["Thunder Totem"] = 101,
			["Skyfire Triage Camp"] = 57,
		},
		["Tortaka Refuge"] = {
			["Vulture's Nest"] = 34,
			["Nesingwary's Gameland"] = 146,
			["Deadwood Cove"] = 95,
			["Shatterstone Harbor"] = 61,
			["Atal'Gral"] = 178,
			["Mugamba Overlook"] = 116,
			["Fort Victory"] = 85,
			["Redfield's Watch"] = 57,
			["Sanctuary of the Devoted"] = 90,
		},
		["Mariner's Row"] = {
			["Freehold"] = 75,
			["Kennings Lodge"] = 47,
			["Hangman's Point"] = 66,
			["Mildenhall Meadery"] = 78,
			["Bridgeport"] = 21,
			["Tidecross"] = 87,
			["Seekers Vista"] = 116,
			["Proudmoore Keep"] = 17,
			["Vigil Hill"] = 60,
			["Castaway Point"] = 76,
			["Barbthorn Ridge"] = 73,
			["Hatherford"] = 30,
			["Tradewinds Market"] = 23,
			["Tol Dagor"] = 66,
			["Fletcher's Hollow"] = 74,
			["Norwington Estate"] = 49,
		},
		["Northwatch Expedition Base Camp"] = {
			["Tower of Estulan"] = 285,
			["Nijel's Point"] = 67,
			["Thargad's Camp"] = 148,
			["Thal'darah Overlook"] = 113,
			["Honor's Stand"] = 50,
			["Farwatcher's Glen"] = 122,
			["Ratchet"] = 134,
			["Everlook"] = 71,
			["Forest Song"] = 252,
			["Astranaar"] = 118,
			["Stardust Spire"] = 79,
			["Ethel Rethor"] = 114,
			["Dreamer's Rest"] = 201,
			["Windshear Hold"] = 60,
			["Feathermoon"] = 255,
			["Rut'theran Village"] = 286,
		},
		["Grimwatt's Crash"] = {
			["Tortaka Refuge"] = 79,
			["Vulture's Nest"] = 61,
			["Redfield's Watch"] = 50,
			["Deadwood Cove"] = 83,
			["Shatterstone Harbor"] = 92,
			["Sanctuary of the Devoted"] = 120,
			["Xibala"] = 121,
			["Scaletrader Post"] = 74,
			["Mugamba Overlook"] = 46,
			["Veiled Grotto"] = 67,
			["Nesingwary's Gameland"] = 62,
			["Fort Victory"] = 52,
			["Verdant Hollow"] = 43,
			["Seeker's Outpost"] = 140,
		},
		["Wildhammer Stronghold"] = {
			["Evergrove"] = 379,
			["Shattrath"] = 174,
			["Sylvanaar"] = 348,
			["Altar of Sha'tar"] = 83,
			["Area 52"] = 409,
			["Hellfire Peninsula"] = 256,
			["Allerian Stronghold"] = 101,
			["The Stormspire"] = 515,
			["Telaar"] = 249,
			["Orebor Harborage"] = 320,
			["Toshley's Station"] = 326,
			["Cosmowrench"] = 475,
			["Honor Hold"] = 196,
			["Sanctum of the Stars"] = 42,
		},
		["Vigil Hill"] = {
			["Freehold"] = 55,
			["Tidecross"] = 121,
			["Fallhaven"] = 48,
			["Tradewinds Market"] = 61,
			["Castaway Point"] = 69,
			["Arom's Stand"] = 78,
			["Kennings Lodge"] = 40,
			["Millstone Hamlet"] = 114,
			["Fletcher's Hollow"] = 22,
			["Anyport"] = 107,
			["Hangman's Point"] = 28,
			["Deadwash"] = 122,
			["Whitegrove Chapel"] = 102,
			["Proudmoore Keep"] = 42,
			["Hatherford"] = 63,
			["Bridgeport"] = 45,
			["Roughneck Camp"] = 67,
			["Barbthorn Ridge"] = 45,
			["Norwington Estate"] = 53,
		},
		["Azure Watch"] = {
			["Lor'danel"] = 170,
			["The Exodar"] = 41,
			["Dolanaar"] = 282,
			["Blood Watch"] = 99,
			["Rut'theran Village"] = 109,
			["Talonbranch Glade"] = 266,
			["Astranaar"] = 346,
			["Darnassus"] = 222,
			["Everlook"] = 369,
			["Nijel's Point"] = 478,
		},
		["Embaari Village"] = {
			["Bloodmaul Slag Mines"] = 193,
			["Fort Wrynn (Alliance)"] = 91,
			["Anchorite's Sojourn"] = 52,
			["Highpass"] = 143,
			["Elodor (Alliance)"] = 26,
			["The Draakorium"] = 29,
			["Exile's Rise"] = 19,
			["Stormshield (Alliance)"] = 94,
			["Darktide Roost"] = 48,
			["Lunarfall (Alliance)"] = 38,
			["Twilight Glade"] = 21,
			["Telaari Station"] = 152,
			["Zangarra"] = 85,
			["Veil Terokk"] = 80,
			["Path of the Light"] = 30,
		},
		["Honor Hold"] = {
			["Evergrove"] = 278,
			["Shatter Point"] = 57,
			["Shattrath"] = 120,
			["Sylvanaar"] = 248,
			["Temple of Telhamat"] = 76,
			["Area 52"] = 309,
			["Telredor"] = 156,
			["Hellfire Peninsula"] = 64,
			["Allerian Stronghold"] = 118,
			["Altar of Sha'tar"] = 277,
			["Telaar"] = 207,
			["Wildhammer Stronghold"] = 196,
			["Toshley's Station"] = 225,
			["Cosmowrench"] = 374,
			["Orebor Harborage"] = 219,
			["Sanctum of the Stars"] = 238,
		},
		["Iron Siegeworks"] = {
			["Bloodmaul Slag Mines"] = 62,
			["Fort Wrynn (Alliance)"] = 57,
			["Throne of the Elements"] = 89,
			["Highpass"] = 44,
			["Breaker's Crown"] = 37,
			["Stormshield (Alliance)"] = 163,
			["Bastion Rise"] = 42,
			["Shattrath City"] = 71,
			["Skysea Ridge"] = 48,
			["Rilzit's Holdfast"] = 135,
			["Deeproot"] = 36,
			["Lunarfall (Alliance)"] = 115,
		},
		["Valiance Landing Camp"] = {
			["Death's Rise"] = 166,
			["Ulduar"] = 256,
			["Ebon Watch"] = 168,
			["Light's Breach"] = 222,
			["The Argent Vanguard"] = 114,
			["Gundrak"] = 325,
			["Stars' Rest"] = 81,
			["Nesingwary Base Camp"] = 171,
			["Argent Tournament Grounds"] = 206,
			["Dalaran"] = 90,
			["River's Heart"] = 136,
			["Valgarde Port"] = 325,
			["Frosthold"] = 153,
			["The Shadow Vault"] = 161,
			["Dun Niffelem"] = 237,
			["Valiance Keep"] = 214,
			["Bouldercrag's Refuge"] = 224,
			["The Argent Stand"] = 231,
			["Crusaders' Pinnacle"] = 110,
			["Wyrmrest Temple"] = 114,
			["Amberpine Lodge"] = 207,
			["Transitus Shield"] = 277,
			["Zim'Torga"] = 285,
			["Fordragon Hold"] = 49,
			["Wintergarde Keep"] = 135,
		},
		["Booty Bay"] = {
			["Kargath"] = 395,
			["Morgan's Vigil"] = 272,
			["Goldshire"] = 221,
			["Aerie Peak"] = 597,
			["Explorers' League Digsite"] = 49,
			["Lakeshire"] = 212,
			["Menethil Harbor"] = 471,
			["Raven Hill"] = 154,
			["Chillwind Camp"] = 615,
			["Fort Livingston"] = 92,
			["Refuge Pointe"] = 560,
			["The Harborage"] = 262,
			["Thelsamar"] = 587,
			["Nethergarde Keep"] = 252,
			["Acherus: The Ebon Hold"] = 774,
			["Light's Hope Chapel"] = 773,
			["Zul'Aman"] = 810,
			["Stormwind"] = 199,
			["Surwich"] = 144,
			["Darkshire"] = 168,
			["Sentinel Hill"] = 148,
			["Moonbrook"] = 175,
			["Rebel Camp"] = 118,
			["Thorium Point"] = 481,
			["Ironforge"] = 323,
		},
		["Wyrmrest Temple"] = {
			["Death's Rise"] = 189,
			["Windrunner's Overlook"] = 77,
			["Ulduar"] = 170,
			["Transitus Shield"] = 181,
			["Light's Breach"] = 90,
			["Dun Niffelem"] = 165,
			["Dun Nifflelem"] = 164,
			["Moa'ki"] = 36,
			["Stars' Rest"] = 45,
			["Nesingwary Base Camp"] = 179,
			["Crusaders' Pinnacle"] = 83,
			["Argent Tournament Grounds"] = 140,
			["Dalaran"] = 63,
			["Unu'pe"] = 109,
			["Valgarde Port"] = 160,
			["Frosthold"] = 105,
			["The Shadow Vault"] = 165,
			["The Argent Vanguard"] = 80,
			["Fizzcrank Airstrip"] = 128,
			["Westguard Keep"] = 114,
			["Amber Ledge"] = 157,
			["Kamagua"] = 148,
			["Ebon Watch"] = 71,
			["River's Heart"] = 170,
			["Valiance Keep"] = 129,
			["K3"] = 98,
			["Amberpine Lodge"] = 81,
			["Fort Wildervar"] = 171,
			["Valiance Landing Camp"] = 79,
			["Fordragon Hold"] = 39,
			["Wintergarde Keep"] = 34,
		},
		["Stoneplow"] = {
			["The Incursion"] = 62,
			["Tavern in the Mists"] = 119,
			["Pang's Stead"] = 81,
			["Halfhill"] = 51,
			["Binan Village"] = 134,
			["Shrine of Seven Stars"] = 119,
			["Grassy Cline"] = 82,
			["Zhu's Watch"] = 89,
			["Shado-Pan Garrison"] = 205,
			["Cradle of Chi-Ji"] = 63,
		},
		["The Arboretum"] = {
			["Dawn's Blossom"] = 27,
			["Zouchin Village"] = 268,
			["Emperor's Omen"] = 65,
			["Gao-Ran Battlefront"] = 279,
			["Jade Temple Grounds"] = 31,
			["Westwind Rest"] = 218,
			["Zhu's Watch"] = 165,
			["Tushui Landing"] = 167,
			["Tavern in the Mists"] = 103,
			["Sri-La Village"] = 50,
			["Halfhill"] = 152,
			["Paw'Don Village"] = 84,
			["Shrine of Seven Stars"] = 187,
			["Shado-Pan Garrison"] = 94,
			["The Incursion"] = 192,
			["Pearlfin Village"] = 66,
			["Tian Monastery"] = 75,
		},
		["Eastern Highmountain"] = {
			["Nastrondir"] = 39,
			["Trueshot Lodge"] = 54,
			["The Dreamgrove"] = 88,
		},
		["Everbloom Overlook"] = {
			["Everbloom Wilds"] = 40,
			["Wildwood Wash"] = 68,
			["Lunarfall (Alliance)"] = 163,
			["Twilight Glade"] = 216,
		},
		["Honor's Stand"] = {
			["Tower of Estulan"] = 354,
			["Lor'danel"] = 485,
			["Northwatch Expedition Base Camp"] = 58,
			["Ratchet"] = 85,
			["Fort Triumph"] = 92,
			["Rut'theran Village"] = 545,
			["Stardust Spire"] = 112,
			["Ethel Rethor"] = 171,
			["Northwatch Hold"] = 100,
			["Astranaar"] = 151,
			["Karnum's Glade"] = 173,
			["Nijel's Point"] = 125,
		},
		["Area 52"] = {
			["Evergrove"] = 78,
			["Temple of Telhamat"] = 247,
			["Telredor"] = 165,
			["Hellfire Peninsula"] = 395,
			["Telaar"] = 290,
			["Toshley's Station"] = 93,
			["Cosmowrench"] = 66,
			["The Stormspire"] = 49,
			["Shatter Point"] = 387,
			["Shattrath"] = 262,
			["Sylvanaar"] = 127,
			["Altar of Sha'tar"] = 496,
			["Allerian Stronghold"] = 337,
			["Wildhammer Stronghold"] = 414,
			["Orebor Harborage"] = 229,
			["Honor Hold"] = 333,
			["Sanctum of the Stars"] = 456,
		},
		["Theramore"] = {
			["Tower of Estulan"] = 260,
			["Schnottz's Landing"] = 506,
			["Mudsprocket"] = 63,
			["Nordrassil"] = 730,
			["Ratchet"] = 114,
			["Thunk's Abode"] = 337,
			["Ramkahen"] = 325,
			["Nijel's Point"] = 331,
			["Gates of Sothann"] = 521,
			["Gadgetzan"] = 147,
			["Northwatch Expedition Base Camp"] = 240,
			["Fort Triumph"] = 129,
			["Mossy Pile"] = 257,
			["Astranaar"] = 369,
			["Feathermoon"] = 70,
			["Darnassus"] = 660,
			["Honor's Stand"] = 183,
			["Marshal's Stand"] = 248,
			["Grove of Aessina"] = 622,
			["Fizzle & Pozzik's Speedbarge"] = 123,
			["Stardust Spire"] = 294,
			["Everlook"] = 412,
			["Rut'theran Village"] = 547,
			["Karnum's Glade"] = 355,
			["Ethel Rethor"] = 354,
			["Thargad's Camp"] = 387,
			["Cenarion Hold"] = 339,
			["Northwatch Hold"] = 81,
			["Shrine of Aviana"] = 587,
			["Blackfathom Camp"] = 361,
			["Emerald Sanctuary"] = 391,
			["Forest Song"] = 260,
			["Shadebough"] = 201,
			["Lor'danel"] = 499,
			["Oasis of Vir'sar"] = 401,
			["Thal'darah Overlook"] = 352,
			["Gunstan's Dig"] = 241,
			["Bootlegger Outpost"] = 205,
			["Dreamer's Rest"] = 339,
		},
		["Lorlathil"] = {
			["Shackle's Den"] = 86,
			["Lorna's Watch"] = 121,
			["Felblaze Ingress"] = 62,
			["Trueshot Lodge"] = 111,
			["Shield's Rest"] = 225,
			["Meredil"] = 70,
			["Hafr Fjall"] = 134,
			["Irongrove Retreat"] = 51,
			["Greywatch"] = 167,
			["Challiane's Terrace"] = 44,
			["Garden of the Moon"] = 24,
			["Starsong Refuge"] = 58,
			["Obsidian Overlook"] = 84,
			["Sylvan Falls"] = 89,
			["Illidari Stand"] = 75,
			["Skyfire Triage Camp"] = 155,
			["Crimson Thicket"] = 110,
			["Shipwreck Cove"] = 165,
			["Dalaran"] = 111,
			["Bradensbrook"] = 30,
			["Ironhorn Enclave"] = 111,
			["Aalgen Point"] = 153,
			["Felbane Camp"] = 121,
			["Vengeance Point"] = 133,
			["Azurewing Repose"] = 59,
			["Valdisdall"] = 153,
			["Deliverance Point"] = 139,
			["Thunder Totem"] = 112,
			["Gloaming Reef"] = 52,
			["Stormtorn Foothills"] = 58,
			["Nesingwary"] = 111,
			["Stonehoof Watch"] = 131,
			["Illidari Perch"] = 72,
			["The Witchwood"] = 125,
			["Skyhorn"] = 133,
			["Wardens' Redoubt"] = 99,
			["Prepfoot"] = 160,
			["The Dreamgrove"] = 71,
		},
		["Joz's Rylaks"] = {
			["Rilzit's Holdfast"] = 32,
			["Telaari Station"] = 36,
			["Apexis Excavation"] = 131,
			["Lunarfall (Alliance)"] = 154,
			["Nivek's Overlook"] = 49,
			["Yrel's Watch"] = 10,
			["Throne of the Elements"] = 20,
			["Exile's Rise"] = 180,
			["The Ring of Trials"] = 39,
		},
		["Southwind Station"] = {
			["Old Drust Road"] = 54,
			["Eastpoint Station"] = 27,
			["Tradewinds Market"] = 87,
			["Anglepoint Wharf"] = 121,
			["Firebreaker Expedition"] = 48,
		},
		["Jade Temple Grounds"] = {
			["Winter's Blossom"] = 280,
			["The Incursion"] = 130,
			["Tavern in the Mists"] = 148,
			["Tian Monastery"] = 93,
			["Shado-Pan Fallback"] = 243,
			["Dawn's Blossom"] = 45,
			["Halfhill"] = 145,
			["Paw'Don Village"] = 57,
			["Shrine of Seven Stars"] = 187,
			["Tushui Landing"] = 186,
			["Shado-Pan Garrison"] = 350,
			["Temple of the White Tiger"] = 230,
			["The Arboretum"] = 39,
			["Pearlfin Village"] = 37,
		},
		["Trueshot Lodge"] = {
			["Shackle's Den"] = 129,
			["Lorna's Watch"] = 88,
			["Felblaze Ingress"] = 101,
			["Shield's Rest"] = 132,
			["Meredil"] = 80,
			["Hafr Fjall"] = 122,
			["Watchers' Aerie"] = 152,
			["Irongrove Retreat"] = 64,
			["Greywatch"] = 124,
			["Challiane's Terrace"] = 112,
			["Prepfoot"] = 56,
			["Starsong Refuge"] = 61,
			["Felbane Camp"] = 32,
			["Sylvan Falls"] = 29,
			["Illidari Stand"] = 125,
			["Skyfire Triage Camp"] = 78,
			["Nastrondir"] = 85,
			["Shipwreck Cove"] = 56,
			["Faronaar"] = 153,
			["Lorlathil"] = 95,
			["Eastern Suramar"] = 162,
			["Garden of the Moon"] = 78,
			["Crimson Thicket"] = 100,
			["Isle of the Watchers"] = 206,
			["Obsidian Overlook"] = 59,
			["Bradensbrook"] = 98,
			["Ironhorn Enclave"] = 69,
			["Western Suramar"] = 216,
			["Valdisdall"] = 105,
			["Vengeance Point"] = 144,
			["Azurewing Repose"] = 111,
			["The Witchwood"] = 20,
			["Nesingwary"] = 24,
			["Thunder Totem"] = 34,
			["Gloaming Reef"] = 120,
			["Stormtorn Foothills"] = 97,
			["Deliverance Point"] = 174,
			["Stonehoof Watch"] = 53,
			["Illidari Perch"] = 140,
			["Dalaran"] = 20,
			["Skyhorn"] = 39,
			["Wardens' Redoubt"] = 146,
			["Eastern Highmountain"] = 54,
			["The Dreamgrove"] = 49,
		},
		["Everbloom Wilds"] = {
			["Pinchwhistle Gearworks"] = 221,
			["Iron Docks"] = 43,
			["Highpass"] = 40,
			["Everbloom Overlook"] = 33,
			["Breaker's Crown"] = 28,
			["Redemption Rise"] = 99,
			["Lunarfall (Alliance)"] = 151,
			["The Ring of Trials"] = 162,
			["Malo's Lookout"] = 64,
			["Throne of the Elements"] = 138,
			["Zangarra"] = 90,
			["Iron Siegeworks"] = 55,
			["Shattrath City"] = 120,
			["Skysea Ridge"] = 36,
			["Nivek's Overlook"] = 188,
			["Deeproot"] = 48,
			["Wildwood Wash"] = 38,
		},
		["Darkshire"] = {
			["Morgan's Vigil"] = 115,
			["Shattered Beachhead"] = 103,
			["Kharanos"] = 290,
			["Refuge Pointe"] = 451,
			["Raven Hill"] = 63,
			["Thorium Point"] = 188,
			["Booty Bay"] = 172,
			["Aerie Peak"] = 494,
			["Explorers' League Digsite"] = 138,
			["Lakeshire"] = 60,
			["Iron Summit"] = 229,
			["Menethil Harbor"] = 337,
			["Ironforge"] = 268,
			["Bogpaddle"] = 147,
			["Chillwind Camp"] = 503,
			["Farstrider Lodge"] = 265,
			["Fort Livingston"] = 98,
			["Surwich"] = 189,
			["Light's Hope Chapel"] = 587,
			["Thelsamar"] = 270,
			["Nethergarde Keep"] = 97,
			["Dustwind Dig"] = 199,
			["Whelgar's Retreat"] = 367,
			["Chiselgrip"] = 152,
			["Eastvale Logging Camp"] = 97,
			["Stormwind"] = 88,
			["Goldshire"] = 55,
			["Sentinel Hill"] = 87,
			["Moonbrook"] = 110,
			["Rebel Camp"] = 48,
			["Marshtide Watch"] = 136,
			["Acherus: The Ebon Hold"] = 640,
		},
		["Exile's Rise"] = {
			["Socrethar's Rise"] = 58,
			["Southport"] = 98,
			["Vault of the Earth"] = 58,
			["Exarch's Refuge"] = 81,
			["Lion's Watch"] = 73,
			["Lunarfall (Alliance)"] = 38,
			["Everbloom Wilds"] = 139,
			["Talon Watch"] = 64,
			["Malo's Lookout"] = 81,
			["Anchorite's Sojourn"] = 53,
			["Elodor (Alliance)"] = 27,
			["Stormshield (Alliance)"] = 95,
			["Darktide Roost"] = 63,
			["Terokkar Refuge"] = 60,
			["Iron Siegeworks"] = 134,
			["Embaari Village"] = 21,
			["Deeproot"] = 127,
			["Akeeta's Hovel"] = 46,
		},
		["Sandy Beach"] = {
			["Voldrin's Hold"] = 66,
			["Tranquil Wash"] = 101,
			["Darkbreak Cove"] = 155,
			["Smuggler's Scar"] = 30,
			["Stormwind"] = 343,
			["Refuge Pointe"] = 353,
			["Ironforge"] = 190,
			["Booty Bay"] = 530,
			["Silver Tide Hollow"] = 60,
			["Iron Summit"] = 241,
			["Farstrider Lodge"] = 294,
		},
		["Bouldercrag's Refuge"] = {
			["Frosthold"] = 79,
			["The Shadow Vault"] = 113,
			["Ulduar"] = 44,
			["Ebon Watch"] = 171,
			["Dun Niffelem"] = 148,
			["The Argent Vanguard"] = 112,
			["River's Heart"] = 307,
			["Dalaran"] = 142,
			["Amberpine Lodge"] = 299,
			["Argent Tournament Grounds"] = 60,
			["Valiance Landing Camp"] = 243,
			["Moa'ki"] = 291,
			["K3"] = 127,
		},
		["Shattered Sun Staging Area"] = {
			["Shattered Sun Staging Area"] = 254,
			["Zul'Aman"] = 232,
			["Light's Hope Chapel"] = 267,
			["Nethergarde Keep"] = 992,
			["The Sin'loren"] = 59,
			["Stormwind"] = 851,
			["Sentinel Hill"] = 915,
			["Ironforge"] = 270,
			["Booty Bay"] = 1035,
			["Darkshire"] = 913,
		},
		["Thargad's Camp"] = {
			["Tower of Estulan"] = 140,
			["Mudsprocket"] = 329,
			["Northwatch Expedition Base Camp"] = 183,
			["Karnum's Glade"] = 57,
			["Blackfathom Camp"] = 284,
			["Fort Triumph"] = 334,
			["Dreamer's Rest"] = 55,
			["Ethel Rethor"] = 64,
			["Astranaar"] = 242,
			["Thal'darah Overlook"] = 157,
			["Feathermoon"] = 126,
			["Nijel's Point"] = 102,
		},
		["Exarch's Refuge"] = {
			["Pinchwhistle Gearworks"] = 94,
			["Socrethar's Rise"] = 92,
			["Fort Wrynn (Alliance)"] = 75,
			["Anchorite's Sojourn"] = 52,
			["Redemption Rise"] = 43,
			["Exile's Rise"] = 78,
			["Lunarfall (Alliance)"] = 98,
			["Lion's Watch"] = 126,
			["Apexis Excavation"] = 39,
			["Zangarra"] = 68,
			["Shattrath City"] = 36,
			["The Ring of Trials"] = 83,
			["Terokkar Refuge"] = 39,
			["Retribution Point"] = 30,
			["Akeeta's Hovel"] = 58,
		},
		["Fordragon Hold"] = {
			["Frosthold"] = 128,
			["Windrunner's Overlook"] = 153,
			["Valgarde Port"] = 276,
			["Transitus Shield"] = 279,
			["Westguard Keep"] = 207,
			["River's Heart"] = 262,
			["Valiance Keep"] = 202,
			["Dalaran"] = 65,
			["Kamagua"] = 264,
			["Stars' Rest"] = 74,
			["Wyrmrest Temple"] = 65,
			["Amberpine Lodge"] = 158,
			["Ebon Watch"] = 119,
			["Valiance Landing Camp"] = 60,
			["Unu'pe"] = 170,
			["Wintergarde Keep"] = 87,
		},
		["The Argent Stand"] = {
			["Transitus Shield"] = 414,
			["Light's Breach"] = 24,
			["The Argent Vanguard"] = 140,
			["Argent Tournament Grounds"] = 233,
			["Dalaran"] = 120,
			["Westfall Brigade"] = 71,
			["Valgarde Port"] = 230,
			["Frosthold"] = 136,
			["The Shadow Vault"] = 287,
			["Fizzcrank Airstrip"] = 334,
			["Fordragon Hold"] = 164,
			["Westguard Keep"] = 190,
			["Zim'Torga"] = 42,
			["Kamagua"] = 240,
			["Crusaders' Pinnacle"] = 146,
			["K3"] = 93,
			["Ebon Watch"] = 53,
			["Wyrmrest Temple"] = 144,
			["Amberpine Lodge"] = 107,
			["Fort Wildervar"] = 156,
			["Valiance Landing Camp"] = 230,
			["Moa'ki"] = 196,
			["Wintergarde Keep"] = 106,
		},
		["Shado-Pan Fallback"] = {
			["Winter's Blossom"] = 56,
			["The Incursion"] = 195,
			["Tavern in the Mists"] = 107,
			["Rensai's Watchpost"] = 87,
			["Gao-Ran Battlefront"] = 38,
			["Longying Outpost"] = 53,
			["Binan Village"] = 70,
			["Kota Basecamp"] = 30,
			["Westwind Rest"] = 26,
			["Shado-Pan Garrison"] = 109,
			["Temple of the White Tiger"] = 88,
			["Beeble's Wreck"] = 174,
		},
		["Forest Song"] = {
			["Mudsprocket"] = 453,
			["Nordrassil"] = 210,
			["Theramore"] = 435,
			["Stardust Spire"] = 182,
			["Everlook"] = 306,
			["Nijel's Point"] = 423,
			["Lor'danel"] = 346,
			["Gadgetzan"] = 553,
			["Ratchet"] = 163,
			["Rut'theran Village"] = 169,
			["Northwatch Expedition Base Camp"] = 246,
			["Talonbranch Glade"] = 238,
			["Blackfathom Camp"] = 194,
			["Emerald Sanctuary"] = 111,
			["Thal'darah Overlook"] = 315,
			["Windshear Hold"] = 246,
			["Ethel Rethor"] = 323,
			["Astranaar"] = 141,
			["Moonglade"] = 310,
			["Bootlegger Outpost"] = 605,
			["Gates of Sothann"] = 81,
		},
		["Nesingwary"] = {
			["Lorna's Watch"] = 76,
			["Trueshot Lodge"] = 26,
			["Lorlathil"] = 98,
			["Meredil"] = 82,
			["Hafr Fjall"] = 110,
			["Dalaran"] = 144,
			["Ironhorn Enclave"] = 57,
			["Azurewing Repose"] = 112,
			["The Witchwood"] = 24,
			["Prepfoot"] = 67,
			["Starsong Refuge"] = 64,
			["Valdisdall"] = 93,
			["Stormtorn Foothills"] = 84,
			["Deliverance Point"] = 175,
			["Stonehoof Watch"] = 41,
			["Thunder Totem"] = 22,
			["Challiane's Terrace"] = 113,
			["Skyhorn"] = 38,
			["Wardens' Redoubt"] = 147,
			["Felbane Camp"] = 42,
			["Sylvan Falls"] = 28,
		},
		["Sentinel Hill"] = {
			["Kharanos"] = 287,
			["Morgan's Vigil"] = 194,
			["Goldshire"] = 106,
			["Aerie Peak"] = 484,
			["Fort Livingston"] = 113,
			["Lakeshire"] = 130,
			["Menethil Harbor"] = 358,
			["Booty Bay"] = 183,
			["Furlbrow's Pumpkin Farm"] = 32,
			["Chillwind Camp"] = 647,
			["Iron Summit"] = 234,
			["Acherus: The Ebon Hold"] = 660,
			["Refuge Pointe"] = 465,
			["Farstrider Lodge"] = 339,
			["Thelsamar"] = 283,
			["Nethergarde Keep"] = 182,
			["Light's Hope Chapel"] = 595,
			["Raven Hill"] = 31,
			["Darkshire"] = 90,
			["Eastvale Logging Camp"] = 163,
			["Stormwind"] = 87,
			["Shalewind Canyon"] = 187,
			["Ironforge"] = 82,
			["Moonbrook"] = 23,
			["Rebel Camp"] = 62,
			["Thorium Point"] = 206,
			["Explorers' League Digsite"] = 153,
		},
		["Proudmoore Keep"] = {
			["Freehold"] = 81,
			["Shrine of the Storm"] = 109,
			["Fallhaven"] = 74,
			["Bridgeport"] = 27,
			["Arom's Stand"] = 109,
			["Kennings Lodge"] = 54,
			["Millstone Hamlet"] = 110,
			["Fletcher's Hollow"] = 65,
			["Mariner's Row"] = 16,
			["Vigil Hill"] = 51,
			["Hangman's Point"] = 57,
			["Tradewinds Market"] = 22,
			["Hatherford"] = 24,
			["Brennadam"] = 66,
			["Roughneck Camp"] = 64,
			["Barbthorn Ridge"] = 63,
			["Norwington Estate"] = 39,
		},
		["Oasis of Vir'sar"] = {
			["Tower of Estulan"] = 325,
			["Schnottz's Landing"] = 129,
			["Thargad's Camp"] = 461,
			["Mossy Pile"] = 207,
			["Ramkahen"] = 121,
			["Cenarion Hold"] = 103,
			["Bootlegger Outpost"] = 314,
			["Theramore"] = 596,
		},
		["Telaari Station"] = {
			["Pinchwhistle Gearworks"] = 154,
			["Redemption Rise"] = 95,
			["Southport"] = 121,
			["Throne of the Elements"] = 42,
			["Highpass"] = 153,
			["Lunarfall (Alliance)"] = 142,
			["Exarch's Refuge"] = 91,
			["Joz's Rylaks"] = 29,
			["Stormshield (Alliance)"] = 209,
			["Nivek's Overlook"] = 26,
			["Zangarra"] = 116,
			["Shattrath City"] = 75,
			["The Ring of Trials"] = 29,
			["Yrel's Watch"] = 29,
			["Rilzit's Holdfast"] = 41,
			["Fort Wrynn (Alliance)"] = 114,
		},
		["Wardens' Redoubt"] = {
			["Shackle's Den"] = 23,
			["Lorna's Watch"] = 134,
			["Felblaze Ingress"] = 53,
			["Trueshot Lodge"] = 162,
			["Lorlathil"] = 92,
			["Dalaran"] = 77,
			["Meredil"] = 85,
			["Challiane's Terrace"] = 75,
			["Thunder Totem"] = 159,
			["Deliverance Point"] = 107,
			["Bradensbrook"] = 118,
			["Watchers' Aerie"] = 18,
			["Irongrove Retreat"] = 90,
			["Greywatch"] = 180,
			["Vengeance Point"] = 91,
			["Azurewing Repose"] = 53,
			["Valdisdall"] = 166,
			["Garden of the Moon"] = 113,
			["Starsong Refuge"] = 134,
			["Stonehoof Watch"] = 163,
			["Obsidian Overlook"] = 125,
			["Nesingwary"] = 158,
			["Sylvan Falls"] = 138,
			["Illidari Perch"] = 41,
			["Stormtorn Foothills"] = 190,
			["Ironhorn Enclave"] = 139,
			["Illidari Stand"] = 35,
			["The Witchwood"] = 174,
			["Felbane Camp"] = 173,
		},
		["The Sunset Brewgarden"] = {
			["Serpent's Spine"] = 52,
			["Kota Basecamp"] = 99,
			["Klaxxi'vess"] = 32,
			["Shado-Pan Garrison"] = 131,
			["The Briny Muck"] = 92,
			["Gao-Ran Battlefront"] = 34,
			["Shrine of Seven Stars"] = 117,
		},
		["Path of the Light"] = {
			["Embaari Village"] = 23,
			["Lunarfall (Alliance)"] = 55,
			["Twilight Glade"] = 34,
			["Tranquil Court"] = 22,
			["Elodor (Alliance)"] = 18,
			["The Draakorium"] = 18,
			["Akeeta's Hovel"] = 65,
		},
		["Vault of the Earth"] = {
			["Malo's Lookout"] = 29,
			["The Iron Front"] = 44,
			["Elodor (Alliance)"] = 60,
			["Aktar's Post"] = 45,
			["Lion's Watch"] = 18,
			["Lunarfall (Alliance)"] = 48,
			["Stormshield (Alliance)"] = 130,
			["Sha'naari Refuge"] = 27,
			["Zangarra"] = 45,
			["Exile's Rise"] = 49,
			["Redemption Rise"] = 71,
		},
		["Tidecross"] = {
			["Tradewinds Market"] = 87,
			["Shrine of the Storm"] = 32,
			["Deadwash"] = 45,
			["Mariner's Row"] = 97,
			["Millstone Hamlet"] = 65,
			["Bridgeport"] = 111,
			["Whitegrove Chapel"] = 173,
			["Mildenhall Meadery"] = 31,
			["Seekers Vista"] = 54,
			["Arom's Stand"] = 178,
			["Hatherford"] = 76,
			["Vigil Hill"] = 136,
			["Brennadam"] = 36,
			["Barbthorn Ridge"] = 134,
			["Roughneck Camp"] = 114,
		},
		["Mirkfallon Post"] = {
			["Honor's Stand"] = 134,
			["Farwatcher's Glen"] = 52,
			["Ratchet"] = 219,
			["Blackfathom Camp"] = 165,
			["Forest Song"] = 253,
			["Windshear Hold"] = 29,
			["Ethel Rethor"] = 138,
			["Thal'darah Overlook"] = 38,
			["Astranaar"] = 122,
			["Nijel's Point"] = 91,
		},
		["Tranquil Wash"] = {
			["Voldrin's Hold"] = 60,
			["Sandy Beach"] = 98,
			["Silver Tide Hollow"] = 35,
			["Darkbreak Cove"] = 68,
			["Smuggler's Scar"] = 113,
		},
		["Everlook"] = {
			["Wildheart Point"] = 216,
			["Moonglade"] = 111,
			["Nordrassil"] = 129,
			["Blood Watch"] = 412,
			["Karnum's Glade"] = 491,
			["Ramkahen"] = 893,
			["Nijel's Point"] = 442,
			["Lor'danel"] = 195,
			["Gadgetzan"] = 537,
			["Northwatch Expedition Base Camp"] = 416,
			["Blackfathom Camp"] = 108,
			["Grove of the Ancients"] = 226,
			["Mossy Pile"] = 816,
			["Dreamer's Rest"] = 579,
			["Feathermoon"] = 631,
			["Darnassus"] = 366,
			["Marshal's Stand"] = 641,
			["Fizzle & Pozzik's Speedbarge"] = 726,
			["Rut'theran Village"] = 255,
			["Gates of Sothann"] = 211,
			["Ethel Rethor"] = 392,
			["The Exodar"] = 351,
			["Cenarion Hold"] = 798,
			["Thal'darah Overlook"] = 387,
			["Ratchet"] = 502,
			["Bloodvenom Post"] = 197,
			["Emerald Sanctuary"] = 216,
			["Fort Triumph"] = 554,
			["Forest Song"] = 340,
			["Astranaar"] = 296,
			["Talonbranch Glade"] = 110,
			["Gunstan's Dig"] = 812,
			["Whisperwind Grove"] = 157,
			["Theramore"] = 405,
		},
		["Blood Watch"] = {
			["Blackfathom Camp"] = 386,
			["Azure Watch"] = 108,
			["Rut'theran Village"] = 168,
			["The Exodar"] = 100,
			["Dolanaar"] = 341,
			["Lor'danel"] = 228,
			["Nijel's Point"] = 578,
			["Darnassus"] = 281,
		},
		["Crusaders' Pinnacle"] = {
			["Death's Rise"] = 168,
			["Windrunner's Overlook"] = 104,
			["Ulduar"] = 169,
			["Ebon Watch"] = 130,
			["The Argent Vanguard"] = 33,
			["Gundrak"] = 287,
			["Argent Tournament Grounds"] = 97,
			["Dalaran"] = 71,
			["Unu'pe"] = 285,
			["Frosthold"] = 72,
			["The Shadow Vault"] = 123,
			["K3"] = 109,
			["The Argent Stand"] = 194,
			["River's Heart"] = 243,
			["Wyrmrest Temple"] = 174,
			["Bouldercrag's Refuge"] = 136,
			["Westfall Brigade"] = 264,
			["Valiance Landing Camp"] = 107,
			["Moa'ki"] = 211,
			["Wintergarde Keep"] = 179,
		},
		["Pang's Stead"] = {
			["Stoneplow"] = 127,
			["Dawn's Blossom"] = 56,
			["Tavern in the Mists"] = 29,
			["Tian Monastery"] = 104,
			["Paw'Don Village"] = 132,
			["Halfhill"] = 56,
			["Binan Village"] = 66,
			["Shrine of Seven Stars"] = 87,
			["Shado-Pan Garrison"] = 249,
			["Grassy Cline"] = 26,
			["Zhu's Watch"] = 36,
			["The Arboretum"] = 103,
			["Tushui Landing"] = 197,
		},
		["Iron Docks"] = {
			["Zangarra"] = 134,
			["Highpass"] = 56,
			["Lunarfall (Alliance)"] = 167,
			["Everbloom Wilds"] = 46,
			["Skysea Ridge"] = 28,
			["Wildwood Wash"] = 66,
			["Deeproot"] = 78,
			["Breaker's Crown"] = 49,
		},
		["Meredil"] = {
			["Shackle's Den"] = 72,
			["Hearthglen"] = 340,
			["Lorna's Watch"] = 57,
			["Felblaze Ingress"] = 45,
			["Trueshot Lodge"] = 98,
			["Shield's Rest"] = 142,
			["Lunarfall (Alliance)"] = 72,
			["Hafr Fjall"] = 71,
			["Watchers' Aerie"] = 96,
			["Irongrove Retreat"] = 25,
			["Greywatch"] = 107,
			["Malo's Lookout"] = 74,
			["Challiane's Terrace"] = 67,
			["Garden of the Moon"] = 78,
			["Starsong Refuge"] = 71,
			["Obsidian Overlook"] = 51,
			["Sylvan Falls"] = 75,
			["Iron Siegeworks"] = 120,
			["Illidari Stand"] = 72,
			["Skyfire Triage Camp"] = 76,
			["Pinchwhistle Gearworks"] = 91,
			["Crimson Thicket"] = 49,
			["Ulduar"] = 168,
			["Exarch's Refuge"] = 68,
			["Lorlathil"] = 76,
			["Aalgen Point"] = 94,
			["Akeeta's Hovel"] = 47,
			["Embaari Village"] = 41,
			["The Ring of Trials"] = 70,
			["Booty Bay"] = 199,
			["Dalaran"] = 69,
			["Ironhorn Enclave"] = 64,
			["Valdisdall"] = 93,
			["The Iron Front"] = 86,
			["Vengeance Point"] = 73,
			["Azurewing Repose"] = 58,
			["The Witchwood"] = 111,
			["Nesingwary"] = 94,
			["Thunder Totem"] = 94,
			["Gloaming Reef"] = 89,
			["Stormtorn Foothills"] = 115,
			["Deliverance Point"] = 104,
			["Stonehoof Watch"] = 90,
			["Illidari Perch"] = 85,
			["Bradensbrook"] = 96,
			["Skyhorn"] = 112,
			["Wardens' Redoubt"] = 88,
			["Prepfoot"] = 136,
			["Shipwreck Cove"] = 148,
		},
		["One Keg"] = {
			["Halfhill"] = 197,
			["Winter's Blossom"] = 99,
			["Kota Basecamp"] = 52,
			["Westwind Rest"] = 56,
			["Zouchin Village"] = 73,
			["Temple of the White Tiger"] = 24,
			["Binan Village"] = 67,
			["Beeble's Wreck"] = 106,
		},
		["Zhu's Watch"] = {
			["Stoneplow"] = 93,
			["Dawn's Blossom"] = 89,
			["Sri-La Village"] = 184,
			["Klaxxi'vess"] = 154,
			["Pang's Stead"] = 34,
			["Halfhill"] = 46,
			["Paw'Don Village"] = 40,
			["Shrine of Seven Stars"] = 119,
			["The Incursion"] = 83,
			["Lion's Landing"] = 76,
			["Binan Village"] = 89,
			["Soggy's Gamble"] = 200,
			["Tian Monastery"] = 137,
		},
		["Mistvine Ledge"] = {
			["Castaway Encampment"] = 73,
			["Mugamba Overlook"] = 81,
			["Seeker's Outpost"] = 68,
			["Scaletrader Post"] = 41,
			["Veiled Grotto"] = 68,
			["Xibala"] = 74,
			["Atal'Gral"] = 52,
		},
		["Cosmowrench"] = {
			["Evergrove"] = 145,
			["Shatter Point"] = 451,
			["Shattrath"] = 326,
			["Sylvanaar"] = 192,
			["Area 52"] = 64,
			["Telredor"] = 229,
			["Allerian Stronghold"] = 401,
			["Orebor Harborage"] = 291,
			["The Stormspire"] = 61,
			["Altar of Sha'tar"] = 559,
		},
		["Unu'pe"] = {
			["Death's Rise"] = 227,
			["Transitus Shield"] = 158,
			["Stars' Rest"] = 97,
			["Fizzcrank Airstrip"] = 79,
			["Zim'Torga"] = 364,
			["Valgarde Port"] = 382,
			["Frosthold"] = 301,
			["Valiance Keep"] = 60,
			["Amber Ledge"] = 122,
			["K3"] = 284,
			["Moa'ki"] = 118,
			["Dalaran"] = 240,
			["River's Heart"] = 142,
			["Wyrmrest Temple"] = 164,
			["Amberpine Lodge"] = 273,
			["Kamagua"] = 301,
			["Valiance Landing Camp"] = 160,
			["Fordragon Hold"] = 176,
			["Wintergarde Keep"] = 202,
		},
		["Valgarde Port"] = {
			["Windrunner's Overlook"] = 282,
			["Ulduar"] = 394,
			["Transitus Shield"] = 534,
			["Light's Breach"] = 210,
			["The Argent Vanguard"] = 336,
			["Gundrak"] = 294,
			["Stars' Rest"] = 329,
			["Dalaran"] = 281,
			["Bouldercrag's Refuge"] = 537,
			["River's Heart"] = 482,
			["Moa'ki"] = 291,
			["Westfall Brigade"] = 168,
			["Unu'pe"] = 425,
			["Ebon Watch"] = 249,
			["K3"] = 289,
			["Westguard Keep"] = 69,
			["Amber Ledge"] = 497,
			["Kamagua"] = 96,
			["Zim'Torga"] = 240,
			["The Argent Stand"] = 249,
			["Valiance Keep"] = 455,
			["Wyrmrest Temple"] = 267,
			["Amberpine Lodge"] = 144,
			["Fort Wildervar"] = 71,
			["Valiance Landing Camp"] = 369,
			["Fordragon Hold"] = 310,
			["Wintergarde Keep"] = 220,
		},
		["Eye of Azshara"] = {
			["Deliverance Point"] = 94,
			["Crimson Thicket"] = 126,
			["Thunder Totem"] = 197,
			["Dalaran"] = 69,
			["Trueshot Lodge"] = 203,
			["Lorlathil"] = 140,
		},
		["Dalaran"] = {
			["Shackle's Den"] = 55,
			["Ebon Watch"] = 81,
			["Lorna's Watch"] = 89,
			["Felblaze Ingress"] = 52,
			["Meredil"] = 63,
			["Hafr Fjall"] = 92,
			["Crusaders' Pinnacle"] = 39,
			["Unu'pe"] = 269,
			["Valgarde Port"] = 281,
			["Eye of Azshara"] = 64,
			["Challiane's Terrace"] = 90,
			["Garden of the Moon"] = 120,
			["Illidari Camp"] = 43,
			["Kamagua"] = 298,
			["Felbane Camp"] = 161,
			["Amberpine Lodge"] = 198,
			["Fort Wildervar"] = 300,
			["Illidari Stand"] = 79,
			["Fordragon Hold"] = 99,
			["Death's Rise"] = 206,
			["Windrunner's Overlook"] = 53,
			["Acherus: The Ebon Hold"] = 88,
			["Light's Breach"] = 126,
			["Gundrak"] = 238,
			["Nesingwary Base Camp"] = 246,
			["Argent Tournament Grounds"] = 122,
			["Bradensbrook"] = 125,
			["Westfall Brigade"] = 215,
			["Thondroril River"] = 119,
			["Vengeance Point"] = 43,
			["Azurewing Repose"] = 75,
			["The Witchwood"] = 163,
			["Valiance Keep"] = 261,
			["Stormtorn Foothills"] = 123,
			["Deliverance Point"] = 56,
			["Stonehoof Watch"] = 127,
			["Wyrmrest Temple"] = 120,
			["The Dreamgrove"] = 166,
			["Ulduar"] = 168,
			["Transitus Shield"] = 352,
			["Dun Niffelem"] = 155,
			["Shield's Rest"] = 169,
			["Explorers' League Digsite"] = 183,
			["Bouldercrag's Refuge"] = 135,
			["River's Heart"] = 211,
			["Irongrove Retreat"] = 78,
			["Frosthold"] = 71,
			["Westguard Keep"] = 249,
			["Obsidian Overlook"] = 100,
			["Sylvan Falls"] = 126,
			["Valiance Landing Camp"] = 114,
			["Moa'ki"] = 159,
			["Sanctum of the Stars"] = 195,
			["Aalgen Point"] = 63,
			["Zim'Torga"] = 185,
			["Fizzcrank Airstrip"] = 274,
			["Shipwreck Cove"] = 201,
			["Starsong Refuge"] = 123,
			["The Argent Vanguard"] = 32,
			["Lorlathil"] = 99,
			["Prepfoot"] = 177,
			["Trueshot Lodge"] = 150,
			["Victor's Point"] = 91,
			["Dun Nifflelem"] = 154,
			["The Argent Stand"] = 144,
			["Wintergarde Keep"] = 128,
			["Ironhorn Enclave"] = 113,
			["K3"] = 55,
			["Stars' Rest"] = 173,
			["The Shadow Vault"] = 160,
			["Amber Ledge"] = 317,
			["Valdisdall"] = 123,
			["Nesingwary"] = 147,
			["Thunder Totem"] = 147,
			["Gloaming Reef"] = 118,
			["Crimson Thicket"] = 77,
			["Forest Song"] = 293,
			["Shadebough"] = 145,
			["Illidari Perch"] = 93,
			["Greywatch"] = 124,
			["Skyhorn"] = 151,
			["Wardens' Redoubt"] = 73,
			["Watchers' Aerie"] = 67,
			["Skyfire Triage Camp"] = 103,
		},
		["Temple of the White Tiger"] = {
			["Zouchin Village"] = 40,
			["The Incursion"] = 201,
			["Tavern in the Mists"] = 113,
			["Sri-La Village"] = 245,
			["Binan Village"] = 74,
			["Klaxxi'vess"] = 189,
			["Shrine of Seven Stars"] = 124,
			["Halfhill"] = 161,
			["Beeble's Wreck"] = 89,
			["Kota Basecamp"] = 81,
			["Westwind Rest"] = 62,
			["Shado-Pan Garrison"] = 195,
			["Cradle of Chi-Ji"] = 238,
			["One Keg"] = 39,
			["Tushui Landing"] = 328,
		},
		["Wildwood Wash"] = {
			["Iron Docks"] = 61,
			["Highpass"] = 34,
			["Aktar's Post"] = 51,
			["Breaker's Crown"] = 39,
			["Stormshield (Alliance)"] = 107,
			["Lunarfall (Alliance)"] = 138,
			["Bastion Rise"] = 64,
			["Skysea Ridge"] = 53,
			["Iron Siegeworks"] = 58,
			["Everbloom Wilds"] = 27,
			["Deeproot"] = 47,
			["Lion's Watch"] = 70,
		},
		["Tranquil Court"] = {
			["Elodor (Alliance)"] = 30,
			["Lion's Watch"] = 103,
			["Darktide Roost"] = 58,
			["Lunarfall (Alliance)"] = 75,
			["Retribution Point"] = 142,
			["Terokkar Refuge"] = 100,
			["Wildwood Wash"] = 216,
			["The Draakorium"] = 27,
			["Path of the Light"] = 23,
		},
		["Starsong Refuge"] = {
			["Shackle's Den"] = 112,
			["Shipwreck Cove"] = 126,
			["Challiane's Terrace"] = 92,
			["Dalaran"] = 129,
			["Lorna's Watch"] = 127,
			["Felblaze Ingress"] = 84,
			["Trueshot Lodge"] = 72,
			["Lorlathil"] = 55,
			["Watchers' Aerie"] = 136,
			["Meredil"] = 66,
			["The Witchwood"] = 88,
			["Hafr Fjall"] = 125,
			["Deliverance Point"] = 160,
			["Bradensbrook"] = 57,
			["Ironhorn Enclave"] = 84,
			["Irongrove Retreat"] = 48,
			["Stonehoof Watch"] = 92,
			["Vengeance Point"] = 131,
			["Azurewing Repose"] = 107,
			["Valdisdall"] = 143,
			["Garden of the Moon"] = 38,
			["Thunder Totem"] = 72,
			["Gloaming Reef"] = 79,
			["Obsidian Overlook"] = 56,
			["Nesingwary"] = 73,
			["Sylvan Falls"] = 49,
			["Illidari Perch"] = 120,
			["Felbane Camp"] = 82,
			["Skyhorn"] = 94,
			["Wardens' Redoubt"] = 130,
			["Stormtorn Foothills"] = 136,
			["Skyfire Triage Camp"] = 116,
		},
		["Whelgar's Retreat"] = {
			["Slabchisel's Survey"] = 63,
			["Refuge Pointe"] = 79,
			["Kharanos"] = 146,
			["Northpass Tower"] = 390,
			["Chiselgrip"] = 293,
			["Aerie Peak"] = 149,
			["Dun Modr"] = 29,
			["Ironforge"] = 141,
			["Greenwarden's Grove"] = 30,
			["Menethil Harbor"] = 53,
			["Crown Guard Tower"] = 300,
			["Stormfeather Outpost"] = 162,
			["Andorhal"] = 214,
			["Farstrider Lodge"] = 166,
		},
		["Fort Triumph"] = {
			["Tower of Estulan"] = 268,
			["Mudsprocket"] = 66,
			["Honor's Stand"] = 103,
			["Ratchet"] = 121,
			["Fizzle & Pozzik's Speedbarge"] = 125,
			["Nijel's Point"] = 227,
			["Gadgetzan"] = 169,
			["Northwatch Expedition Base Camp"] = 161,
			["Theramore"] = 118,
			["Forest Song"] = 384,
			["Emerald Sanctuary"] = 332,
			["Shadebough"] = 208,
			["Windshear Hold"] = 221,
			["Dreamer's Rest"] = 347,
			["Astranaar"] = 254,
			["Northwatch Hold"] = 76,
			["Feathermoon"] = 292,
			["Thargad's Camp"] = 307,
		},
		["Mildenhall Meadery"] = {
			["Outrigger Post"] = 133,
			["Hangman's Point"] = 110,
			["Tradewinds Market"] = 72,
			["Brennadam"] = 21,
			["Seekers Vista"] = 70,
			["Vigil Hill"] = 121,
			["The Amber Waves"] = 33,
			["Whitegrove Chapel"] = 174,
			["Hatherford"] = 61,
			["Norwington Estate"] = 97,
			["Millstone Hamlet"] = 66,
			["Deadwash"] = 50,
			["Tidecross"] = 24,
		},
		["Ebon Watch"] = {
			["Windrunner's Overlook"] = 34,
			["Light's Breach"] = 45,
			["Dun Niffelem"] = 141,
			["Gundrak"] = 158,
			["Argent Tournament Grounds"] = 180,
			["Crusaders' Pinnacle"] = 94,
			["Zim'Torga"] = 104,
			["Valgarde Port"] = 251,
			["Westguard Keep"] = 182,
			["The Argent Vanguard"] = 89,
			["K3"] = 41,
			["Fordragon Hold"] = 112,
			["The Argent Stand"] = 63,
			["Dalaran"] = 67,
			["Wyrmrest Temple"] = 91,
			["Westfall Brigade"] = 135,
			["Fort Wildervar"] = 220,
			["Kamagua"] = 239,
			["Moa'ki"] = 144,
			["Wintergarde Keep"] = 62,
		},
		["Nivek's Overlook"] = {
			["Lunarfall (Alliance)"] = 159,
			["Southport"] = 120,
			["Throne of the Elements"] = 58,
			["Telaari Station"] = 30,
			["The Ring of Trials"] = 54,
			["Rilzit's Holdfast"] = 44,
			["Joz's Rylaks"] = 44,
		},
		["Ethel Rethor"] = {
			["Thargad's Camp"] = 51,
			["Honor's Stand"] = 196,
			["Karnum's Glade"] = 39,
			["Blackfathom Camp"] = 261,
			["Thunk's Abode"] = 52,
			["Mossy Pile"] = 346,
			["Thal'darah Overlook"] = 159,
			["Astranaar"] = 209,
			["Feathermoon"] = 160,
			["Nijel's Point"] = 66,
		},
		["Fort Wildervar"] = {
			["Frosthold"] = 284,
			["Windrunner's Overlook"] = 235,
			["Valgarde Port"] = 74,
			["Zim'Torga"] = 169,
			["Westguard Keep"] = 80,
			["Kamagua"] = 130,
			["K3"] = 241,
			["Light's Breach"] = 162,
			["The Argent Stand"] = 179,
			["Westfall Brigade"] = 97,
			["Valiance Keep"] = 412,
			["Amberpine Lodge"] = 97,
			["Argent Tournament Grounds"] = 380,
			["Dalaran"] = 214,
			["River's Heart"] = 463,
			["Wintergarde Keep"] = 178,
		},
		["Moonbrook"] = {
			["Camp Everstill"] = 181,
			["Thelsamar"] = 373,
			["Lakeshire"] = 168,
			["Refuge Pointe"] = 486,
			["Rebel Camp"] = 90,
			["Goldshire"] = 132,
			["Ironforge"] = 315,
			["Sentinel Hill"] = 26,
			["Eastvale Logging Camp"] = 188,
			["Stormwind"] = 111,
			["Fort Livingston"] = 139,
			["Menethil Harbor"] = 388,
			["Raven Hill"] = 57,
			["Furlbrow's Pumpkin Farm"] = 58,
			["Darkshire"] = 117,
			["Farstrider Lodge"] = 364,
		},
		["Deeproot"] = {
			["Fort Wrynn (Alliance)"] = 50,
			["Throne of the Elements"] = 114,
			["Highpass"] = 33,
			["Everbloom Overlook"] = 75,
			["Breaker's Crown"] = 31,
			["Lunarfall (Alliance)"] = 101,
			["Bastion Rise"] = 24,
			["Iron Siegeworks"] = 35,
			["Telaari Station"] = 149,
			["Everbloom Wilds"] = 46,
			["Wildwood Wash"] = 52,
			["Skysea Ridge"] = 60,
		},
		["Ramkahen"] = {
			["Tower of Estulan"] = 293,
			["Schnottz's Landing"] = 94,
			["Mudsprocket"] = 285,
			["Nordrassil"] = 941,
			["Marshal's Stand"] = 242,
			["Fizzle & Pozzik's Speedbarge"] = 215,
			["Nijel's Point"] = 456,
			["Karnum's Glade"] = 638,
			["Gadgetzan"] = 165,
			["Theramore"] = 317,
			["Cenarion Hold"] = 145,
			["Honor's Stand"] = 453,
			["Oasis of Vir'sar"] = 84,
			["Fort Triumph"] = 350,
			["Emerald Sanctuary"] = 810,
			["Shadebough"] = 353,
			["Ratchet"] = 579,
			["Mossy Pile"] = 215,
			["Dreamer's Rest"] = 318,
			["Gunstan's Dig"] = 80,
			["Bootlegger Outpost"] = 130,
			["Thunk's Abode"] = 468,
		},
		["Old Hillsbrad Foothills"] = {
			["Durnholde Keep"] = 88,
		},
		["Windrunner's Overlook"] = {
			["Valgarde Port"] = 265,
			["Westfall Brigade"] = 181,
			["The Argent Vanguard"] = 70,
			["Ebon Watch"] = 46,
			["Westguard Keep"] = 196,
			["Argent Tournament Grounds"] = 161,
			["K3"] = 47,
			["Valiance Keep"] = 312,
			["The Argent Stand"] = 110,
			["Stars' Rest"] = 185,
			["Kamagua"] = 253,
			["Amberpine Lodge"] = 147,
			["Fort Wildervar"] = 265,
			["Dalaran"] = 48,
			["Fordragon Hold"] = 157,
			["Wintergarde Keep"] = 76,
		},
		["Stormwind"] = {
			["Camp Everstill"] = 135,
			["Kharanos"] = 214,
			["Morgan's Vigil"] = 149,
			["Eastwall Tower"] = 541,
			["Thundermar"] = 422,
			["Fort Livingston"] = 144,
			["Light's Shield Tower"] = 565,
			["Explorers' League Digsite"] = 182,
			["Marshtide Watch"] = 196,
			["Iron Summit"] = 160,
			["Zul'Aman"] = 622,
			["Raven Hill"] = 103,
			["Dun Modr"] = 343,
			["Chillwind Camp"] = 429,
			["Farstrider Lodge"] = 271,
			["Greenwarden's Grove"] = 315,
			["Firebeard's Patrol"] = 312,
			["Highbank"] = 404,
			["Thelsamar"] = 224,
			["Thondoril River"] = 337,
			["Moonbrook"] = 97,
			["Whelgar's Retreat"] = 334,
			["Andorhal"] = 454,
			["Eastvale Logging Camp"] = 88,
			["Surwich"] = 267,
			["Shalewind Canyon"] = 165,
			["Gol'Bolar Quarry"] = 180,
			["Crown Guard Tower"] = 530,
			["Stormfeather Outpost"] = 471,
			["Dustwind Dig"] = 232,
			["Goldshire"] = 31,
			["Voldrin's Hold"] = 414,
			["Shattered Beachhead"] = 194,
			["Dragon's Mouth"] = 198,
			["Refuge Pointe"] = 375,
			["Fuselight"] = 251,
			["Thorium Point"] = 136,
			["Flamestar Post"] = 207,
			["Aerie Peak"] = 412,
			["Booty Bay"] = 198,
			["Lakeshire"] = 113,
			["Victor's Point"] = 495,
			["Menethil Harbor"] = 291,
			["Ironforge"] = 216,
			["Furlbrow's Pumpkin Farm"] = 50,
			["Sandy Beach"] = 348,
			["Bogpaddle"] = 199,
			["Thondroril River"] = 486,
			["Shattered Sun Staging Area"] = 280,
			["The Harborage"] = 159,
			["Darkshire"] = 116,
			["Nethergarde Keep"] = 176,
			["Northpass Tower"] = 202,
			["Acherus: The Ebon Hold"] = 588,
			["Chiselgrip"] = 185,
			["Slabchisel's Survey"] = 283,
			["Stormwind"] = 65,
			["The Menders' Stead"] = 470,
			["Sentinel Hill"] = 73,
			["Plaguewood Tower"] = 575,
			["Rebel Camp"] = 92,
			["Hearthglen"] = 409,
			["Light's Hope Chapel"] = 557,
		},
		["Acherus: The Ebon Hold"] = {
			["Shackle's Den"] = 127,
			["Light's Hope Chapel"] = 52,
			["Lorna's Watch"] = 108,
			["Shield's Rest"] = 152,
			["Meredil"] = 116,
			["Hafr Fjall"] = 75,
			["Watchers' Aerie"] = 141,
			["Irongrove Retreat"] = 130,
			["Zul'Aman"] = 151,
			["Thelsamar"] = 450,
			["Starsong Refuge"] = 170,
			["Felbane Camp"] = 194,
			["Illidari Stand"] = 151,
			["Skyfire Triage Camp"] = 119,
			["Aalgen Point"] = 37,
			["Refuge Pointe"] = 280,
			["Goldshire"] = 618,
			["Aerie Peak"] = 210,
			["Chillwind Camp"] = 190,
			["Lakeshire"] = 578,
			["Ironforge"] = 413,
			["Menethil Harbor"] = 380,
			["Booty Bay"] = 759,
			["Bradensbrook"] = 200,
			["Ironhorn Enclave"] = 146,
			["Thorium Point"] = 462,
			["Shipwreck Cove"] = 212,
			["Vengeance Point"] = 59,
			["Azurewing Repose"] = 144,
			["Darkshire"] = 637,
			["Nethergarde Keep"] = 605,
			["Thunder Totem"] = 165,
			["Valdisdall"] = 104,
			["Stormtorn Foothills"] = 121,
			["Deliverance Point"] = 61,
			["Stormwind"] = 580,
			["Illidari Perch"] = 167,
			["Sentinel Hill"] = 637,
			["Skyhorn"] = 167,
			["Wardens' Redoubt"] = 145,
			["Morgan's Vigil"] = 546,
			["Lorlathil"] = 182,
		},
		["Goldshire"] = {
			["Camp Everstill"] = 118,
			["Dragon's Mouth"] = 201,
			["Dustwind Dig"] = 339,
			["Explorers' League Digsite"] = 203,
			["Lakeshire"] = 97,
			["Booty Bay"] = 218,
			["Furlbrow's Pumpkin Farm"] = 69,
			["Iron Summit"] = 180,
			["Thelsamar"] = 293,
			["The Harborage"] = 115,
			["Darkshire"] = 68,
			["Refuge Pointe"] = 406,
			["Gol'Bolar Quarry"] = 243,
			["Andorhal"] = 473,
			["Chiselgrip"] = 189,
			["Eastvale Logging Camp"] = 56,
			["Stormwind"] = 25,
			["Morgan's Vigil"] = 152,
			["Sentinel Hill"] = 92,
			["Moonbrook"] = 116,
			["Rebel Camp"] = 111,
			["Kharanos"] = 233,
			["Ironforge"] = 235,
		},
		["Thorium Point"] = {
			["Dragon's Mouth"] = 137,
			["Dustwind Dig"] = 134,
			["Aerie Peak"] = 398,
			["Lakeshire"] = 123,
			["Menethil Harbor"] = 160,
			["Booty Bay"] = 313,
			["Dun Modr"] = 206,
			["Chillwind Camp"] = 302,
			["Iron Summit"] = 24,
			["Ironforge"] = 89,
			["Light's Hope Chapel"] = 449,
			["Highbank"] = 268,
			["Darkshire"] = 439,
			["Nethergarde Keep"] = 35,
			["Thelsamar"] = 88,
			["Marshtide Watch"] = 180,
			["Chiselgrip"] = 106,
			["Morgan's Vigil"] = 88,
			["Stormwind"] = 126,
			["Refuge Pointe"] = 251,
			["Sentinel Hill"] = 192,
			["Plaguewood Tower"] = 445,
			["Acherus: The Ebon Hold"] = 463,
			["Flamestar Post"] = 71,
			["Farstrider Lodge"] = 134,
		},
		["Darktide Roost"] = {
			["Socrethar's Rise"] = 28,
			["Rilzit's Holdfast"] = 239,
			["Elodor (Alliance)"] = 59,
			["Exarch's Refuge"] = 116,
			["Stormshield (Alliance)"] = 114,
			["Lunarfall (Alliance)"] = 79,
			["Twilight Glade"] = 54,
			["Embaari Village"] = 49,
			["The Draakorium"] = 31,
			["Deeproot"] = 170,
			["Exile's Rise"] = 61,
		},
		["Voldrin's Hold"] = {
			["Ironforge"] = 261,
			["Darkbreak Cove"] = 81,
			["Sandy Beach"] = 71,
			["Tranquil Wash"] = 45,
		},
		["Mugamba Overlook"] = {
			["Veiled Grotto"] = 41,
			["Fort Victory"] = 89,
			["Deadwood Cove"] = 76,
			["Verdant Hollow"] = 34,
			["Grimwatt's Crash"] = 49,
		},
		["Norwington Estate"] = {
			["Outrigger Post"] = 46,
			["Hangman's Point"] = 36,
			["Fallhaven"] = 54,
			["Bridgeport"] = 57,
			["Whitegrove Chapel"] = 86,
			["Arom's Stand"] = 81,
			["Millstone Hamlet"] = 73,
			["Deadwash"] = 98,
			["Mariner's Row"] = 48,
			["Brennadam"] = 78,
			["Tidecross"] = 93,
			["Tradewinds Market"] = 47,
			["Watchman's Rise"] = 75,
			["Hatherford"] = 34,
			["The Amber Waves"] = 78,
			["Roughneck Camp"] = 27,
			["Barbthorn Ridge"] = 26,
			["Proudmoore Keep"] = 38,
		},
		["Stardust Spire"] = {
			["Rut'theran Village"] = 277,
			["Nijel's Point"] = 94,
			["Thargad's Camp"] = 175,
			["Astranaar"] = 39,
			["Honor's Stand"] = 102,
			["Blood Watch"] = 433,
			["Karnum's Glade"] = 143,
			["Blackfathom Camp"] = 91,
			["Forest Song"] = 173,
			["Thal'darah Overlook"] = 95,
			["Windshear Hold"] = 63,
			["Grove of the Ancients"] = 125,
			["Everlook"] = 360,
			["Ratchet"] = 190,
			["Northwatch Expedition Base Camp"] = 65,
			["Darnassus"] = 389,
		},
		["Kennings Lodge"] = {
			["Freehold"] = 31,
			["Outrigger Post"] = 129,
			["Fallhaven"] = 86,
			["Mariner's Row"] = 48,
			["Vigil Hill"] = 53,
			["Seekers Vista"] = 161,
			["Hatherford"] = 74,
			["Castaway Point"] = 32,
			["Bridgeport"] = 29,
			["Tradewinds Market"] = 67,
		},
		["Highbank"] = {
			["Zul'Aman"] = 553,
			["Thelsamar"] = 171,
			["Thundermar"] = 106,
			["Whelgar's Retreat"] = 235,
			["Andorhal"] = 417,
			["Victor's Point"] = 91,
			["Vermillion Redoubt"] = 148,
			["Kirthaven"] = 93,
			["Stormfeather Outpost"] = 365,
			["Ironforge"] = 280,
			["Firebeard's Patrol"] = 50,
		},
		["Dun Nifflelem"] = {
			["Frosthold"] = 131,
			["Transitus Shield"] = 492,
			["K3"] = 88,
			["Wyrmrest Temple"] = 222,
			["Dalaran"] = 158,
			["Argent Tournament Grounds"] = 180,
			["Bouldercrag's Refuge"] = 26,
			["River's Heart"] = 476,
			["Fort Wildervar"] = 230,
		},
		["Westfall Brigade"] = {
			["Death's Rise"] = 394,
			["Light's Breach"] = 144,
			["Dun Niffelem"] = 157,
			["Gundrak"] = 126,
			["Argent Tournament Grounds"] = 313,
			["Fizzcrank Airstrip"] = 392,
			["Zim'Torga"] = 73,
			["Valgarde Port"] = 158,
			["The Shadow Vault"] = 350,
			["Crusaders' Pinnacle"] = 226,
			["Westguard Keep"] = 161,
			["Dalaran"] = 200,
			["Valiance Keep"] = 394,
			["Kamagua"] = 211,
			["The Argent Stand"] = 82,
			["The Argent Vanguard"] = 222,
			["Wyrmrest Temple"] = 207,
			["Amberpine Lodge"] = 78,
			["Fort Wildervar"] = 86,
			["Valiance Landing Camp"] = 304,
			["Moa'ki"] = 251,
			["Wintergarde Keep"] = 159,
		},
		["Tushui Landing"] = {
			["Pearlfin Village"] = 210,
			["The Arboretum"] = 168,
			["Tavern in the Mists"] = 243,
			["Zhu's Watch"] = 251,
			["Serpent's Overlook"] = 179,
			["Lion's Landing"] = 253,
			["Shrine of Seven Stars"] = 303,
			["Halfhill"] = 268,
			["Binan Village"] = 281,
			["Jade Temple Grounds"] = 176,
			["Shado-Pan Garrison"] = 463,
			["Cradle of Chi-Ji"] = 345,
			["Temple of the White Tiger"] = 345,
			["Dawn's Blossom"] = 141,
			["Tian Monastery"] = 191,
		},
		["Thondroril River"] = {
			["The Menders' Stead"] = 39,
			["Refuge Pointe"] = 195,
			["Northpass Tower"] = 105,
			["Andorhal"] = 80,
			["Light's Shield Tower"] = 80,
			["Light's Hope Chapel"] = 100,
			["Crown Guard Tower"] = 45,
			["Ironforge"] = 311,
			["Stormfeather Outpost"] = 109,
			["Chillwind Camp"] = 58,
			["Gol'Bolar Quarry"] = 329,
		},
		["Vengeance Point"] = {
			["Shackle's Den"] = 83,
			["Crimson Thicket"] = 76,
			["Lorna's Watch"] = 103,
			["Trueshot Lodge"] = 159,
			["Lorlathil"] = 138,
			["Meredil"] = 72,
			["Hafr Fjall"] = 68,
			["Bradensbrook"] = 156,
			["Watchers' Aerie"] = 97,
			["Valdisdall"] = 98,
			["Thunder Totem"] = 160,
			["Stormtorn Foothills"] = 114,
			["Deliverance Point"] = 40,
			["Stonehoof Watch"] = 137,
			["Illidari Perch"] = 123,
			["Dalaran"] = 50,
			["Wardens' Redoubt"] = 101,
			["Illidari Stand"] = 107,
			["Aalgen Point"] = 30,
			["Skyfire Triage Camp"] = 113,
		},
		["Shattrath"] = {
			["Evergrove"] = 205,
			["Temple of Telhamat"] = 165,
			["Area 52"] = 234,
			["Telredor"] = 84,
			["Hellfire Peninsula"] = 51,
			["Telaar"] = 88,
			["Toshley's Station"] = 123,
			["Orebor Harborage"] = 139,
			["The Stormspire"] = 284,
			["Shatter Point"] = 165,
			["Sylvanaar"] = 175,
			["Altar of Sha'tar"] = 234,
			["Allerian Stronghold"] = 75,
			["Wildhammer Stronghold"] = 153,
			["Cosmowrench"] = 301,
			["Honor Hold"] = 111,
			["Sanctum of the Stars"] = 195,
		},
		["The Exodar"] = {
			["Tower of Estulan"] = 688,
			["Lor'danel"] = 102,
			["Gadgetzan"] = 688,
			["Blood Watch"] = 88,
			["Rut'theran Village"] = 99,
			["Forest Song"] = 440,
			["Emerald Sanctuary"] = 273,
			["Azure Watch"] = 39,
			["Grove of the Ancients"] = 193,
			["Farwatcher's Glen"] = 477,
			["Astranaar"] = 335,
			["Everlook"] = 359,
			["Bootlegger Outpost"] = 800,
			["Darnassus"] = 211,
		},
		["Fort Livingston"] = {
			["Dragon's Mouth"] = 256,
			["Morgan's Vigil"] = 208,
			["Explorers' League Digsite"] = 43,
			["Marshtide Watch"] = 227,
			["Menethil Harbor"] = 424,
			["Booty Bay"] = 96,
			["Farstrider Lodge"] = 357,
			["Raven Hill"] = 89,
			["Thelsamar"] = 343,
			["Nethergarde Keep"] = 190,
			["Dustwind Dig"] = 290,
			["Refuge Pointe"] = 505,
			["Chiselgrip"] = 244,
			["Stormwind"] = 147,
			["Surwich"] = 152,
			["Greenwarden's Grove"] = 434,
			["Sentinel Hill"] = 120,
			["Moonbrook"] = 143,
			["Rebel Camp"] = 54,
			["Darkshire"] = 99,
			["Iron Summit"] = 296,
		},
		["Veiled Grotto"] = {
			["Scaletrader Post"] = 83,
			["Xibala"] = 81,
			["Grimwatt's Crash"] = 72,
			["Atal'Gral"] = 110,
			["Deadwood Cove"] = 101,
			["Nesingwary's Gameland"] = 72,
			["Mistvine Ledge"] = 65,
			["Fort Victory"] = 106,
			["Verdant Hollow"] = 53,
			["Seeker's Outpost"] = 99,
		},
		["Wintergarde Keep"] = {
			["Windrunner's Overlook"] = 71,
			["Transitus Shield"] = 320,
			["Light's Breach"] = 89,
			["Stars' Rest"] = 115,
			["Argent Tournament Grounds"] = 261,
			["Dalaran"] = 118,
			["Unu'pe"] = 211,
			["Valgarde Port"] = 195,
			["Westfall Brigade"] = 158,
			["Westguard Keep"] = 126,
			["Moa'ki"] = 99,
			["Valiance Keep"] = 88,
			["Ebon Watch"] = 64,
			["The Argent Stand"] = 128,
			["Kamagua"] = 177,
			["Wyrmrest Temple"] = 54,
			["Amberpine Lodge"] = 77,
			["Fort Wildervar"] = 191,
			["Valiance Landing Camp"] = 155,
			["Fordragon Hold"] = 96,
			["Fizzcrank Airstrip"] = 240,
		},
		["Aktar's Post"] = {
			["Malo's Lookout"] = 24,
			["The Iron Front"] = 35,
			["Vault of the Earth"] = 51,
			["Lion's Watch"] = 53,
			["Bastion Rise"] = 25,
			["Wildwood Wash"] = 54,
			["Zangarra"] = 42,
			["Lunarfall (Alliance)"] = 81,
			["Sha'naari Refuge"] = 27,
		},
		["Deliverance Point"] = {
			["Shackle's Den"] = 89,
			["Lorna's Watch"] = 125,
			["Felblaze Ingress"] = 88,
			["Trueshot Lodge"] = 185,
			["Shield's Rest"] = 168,
			["Meredil"] = 101,
			["Hafr Fjall"] = 92,
			["Watchers' Aerie"] = 97,
			["Irongrove Retreat"] = 112,
			["Eye of Azshara"] = 88,
			["Challiane's Terrace"] = 127,
			["Garden of the Moon"] = 156,
			["Starsong Refuge"] = 157,
			["Felbane Camp"] = 196,
			["Sylvan Falls"] = 161,
			["Illidari Stand"] = 113,
			["Skyfire Triage Camp"] = 136,
			["Crimson Thicket"] = 99,
			["Acherus: The Ebon Hold"] = 51,
			["Lorlathil"] = 134,
			["Bradensbrook"] = 161,
			["Ironhorn Enclave"] = 148,
			["Vengeance Point"] = 30,
			["Azurewing Repose"] = 111,
			["Valdisdall"] = 122,
			["Shipwreck Cove"] = 235,
			["Thunder Totem"] = 182,
			["Gloaming Reef"] = 153,
			["Stormtorn Foothills"] = 138,
			["The Witchwood"] = 198,
			["Stonehoof Watch"] = 163,
			["Illidari Perch"] = 128,
			["Aalgen Point"] = 30,
			["Greywatch"] = 123,
			["Wardens' Redoubt"] = 107,
			["Obsidian Overlook"] = 133,
			["Dalaran"] = 55,
		},
		["Skyhorn"] = {
			["Shipwreck Cove"] = 70,
			["Felblaze Ingress"] = 122,
			["Trueshot Lodge"] = 42,
			["Shield's Rest"] = 100,
			["Ironhorn Enclave"] = 57,
			["Irongrove Retreat"] = 85,
			["The Witchwood"] = 45,
			["Prepfoot"] = 37,
			["Thunder Totem"] = 29,
			["Felbane Camp"] = 66,
			["Stormtorn Foothills"] = 78,
			["Nesingwary"] = 33,
			["Sylvan Falls"] = 48,
			["Starsong Refuge"] = 83,
			["Garden of the Moon"] = 101,
			["Crimson Thicket"] = 89,
			["Wardens' Redoubt"] = 167,
			["Stonehoof Watch"] = 35,
			["Obsidian Overlook"] = 68,
		},
		["Watchman's Rise"] = {
			["Outrigger Post"] = 65,
			["Fallhaven"] = 45,
			["Tradewinds Market"] = 124,
			["Norwington Estate"] = 80,
			["Millstone Hamlet"] = 130,
			["Whitegrove Chapel"] = 20,
			["Falconhurst"] = 47,
			["Hatherford"] = 112,
			["Fletcher's Hollow"] = 78,
			["Anyport"] = 26,
			["Barbthorn Ridge"] = 61,
			["Arom's Stand"] = 28,
		},
		["Greenwarden's Grove"] = {
			["Slabchisel's Survey"] = 33,
			["Refuge Pointe"] = 78,
			["Northpass Tower"] = 293,
			["Aerie Peak"] = 149,
			["Menethil Harbor"] = 78,
			["Raven Hill"] = 388,
			["Dun Modr"] = 28,
			["Thelsamar"] = 91,
			["Whelgar's Retreat"] = 25,
			["Andorhal"] = 213,
			["Stormwind"] = 238,
			["Ironforge"] = 166,
			["Thorium Point"] = 172,
			["Plaguewood Tower"] = 326,
			["Stormfeather Outpost"] = 161,
			["Kharanos"] = 187,
			["Vermillion Redoubt"] = 68,
		},
		["Talonbranch Glade"] = {
			["Moonglade"] = 67,
			["Honor's Stand"] = 348,
			["Marshal's Stand"] = 809,
			["Everlook"] = 109,
			["Rut'theran Village"] = 175,
			["Nijel's Point"] = 337,
			["Lor'danel"] = 115,
			["Gadgetzan"] = 702,
			["Whisperwind Grove"] = 52,
			["Dolanaar"] = 218,
			["Forest Song"] = 233,
			["Astranaar"] = 209,
			["Blackfathom Camp"] = 185,
			["Emerald Sanctuary"] = 129,
			["Theramore"] = 542,
			["Grove of the Ancients"] = 120,
			["Ratchet"] = 418,
			["Thal'darah Overlook"] = 282,
			["Cenarion Hold"] = 830,
			["Feathermoon"] = 525,
			["Darnassus"] = 285,
		},
		["The Lion's Redoubt"] = {
			["Shado-Pan Fallback"] = 213,
		},
		["Longying Outpost"] = {
			["Winter's Blossom"] = 34,
			["Zouchin Village"] = 158,
			["Rensai's Watchpost"] = 49,
			["Gao-Ran Battlefront"] = 40,
			["Halfhill"] = 281,
			["Binan Village"] = 66,
			["Shrine of Seven Stars"] = 129,
			["Cradle of Chi-Ji"] = 205,
			["Sri-La Village"] = 281,
			["Soggy's Gamble"] = 187,
			["Shado-Pan Fallback"] = 41,
		},
		["Dawn's Blossom"] = {
			["Emperor's Omen"] = 40,
			["Pang's Stead"] = 76,
			["Jade Temple Grounds"] = 35,
			["Grassy Cline"] = 100,
			["Zhu's Watch"] = 111,
			["The Briny Muck"] = 346,
			["Tushui Landing"] = 142,
			["The Arboretum"] = 28,
			["Sri-La Village"] = 74,
			["Halfhill"] = 126,
			["Paw'Don Village"] = 78,
			["Shrine of Seven Stars"] = 178,
			["Tian Monastery"] = 49,
			["Shado-Pan Garrison"] = 324,
			["Pearlfin Village"] = 70,
			["Longying Outpost"] = 270,
			["Serpent's Overlook"] = 38,
		},
		["Caverns of Time"] = {
			["Caverns of Time"] = 59,
		},
		["Elodor (Alliance)"] = {
			["Bloodmaul Slag Mines"] = 217,
			["Tranquil Court"] = 34,
			["Path of the Light"] = 24,
			["Vault of the Earth"] = 65,
			["Stormshield (Alliance)"] = 75,
			["Darktide Roost"] = 62,
			["Lunarfall (Alliance)"] = 52,
			["Twilight Glade"] = 38,
			["The Ring of Trials"] = 153,
			["Embaari Village"] = 26,
			["Exile's Rise"] = 29,
			["Akeeta's Hovel"] = 57,
		},
		["Ulduar"] = {
			["Frosthold"] = 103,
			["The Shadow Vault"] = 162,
			["Crusaders' Pinnacle"] = 163,
			["K3"] = 151,
			["Valiance Landing Camp"] = 269,
			["Dun Niffelem"] = 104,
			["Gundrak"] = 207,
			["Dalaran"] = 167,
			["Dun Nifflelem"] = 104,
			["Wyrmrest Temple"] = 285,
			["Amberpine Lodge"] = 288,
			["Argent Tournament Grounds"] = 108,
			["Bouldercrag's Refuge"] = 48,
			["Zim'Torga"] = 154,
			["The Argent Vanguard"] = 346,
		},
		["Transitus Shield"] = {
			["Ulduar"] = 322,
			["Ebon Watch"] = 260,
			["The Argent Vanguard"] = 238,
			["Stars' Rest"] = 140,
			["Nesingwary Base Camp"] = 103,
			["Argent Tournament Grounds"] = 299,
			["Dalaran"] = 223,
			["Unu'pe"] = 95,
			["Valgarde Port"] = 348,
			["Frosthold"] = 264,
			["Westguard Keep"] = 319,
			["Amber Ledge"] = 30,
			["Valiance Keep"] = 74,
			["Wyrmrest Temple"] = 198,
			["Fizzcrank Airstrip"] = 52,
			["Kamagua"] = 295,
			["River's Heart"] = 94,
			["Moa'ki"] = 173,
			["Wintergarde Keep"] = 221,
		},
		["Highpass"] = {
			["Bloodmaul Slag Mines"] = 97,
			["Iron Docks"] = 55,
			["Rilzit's Holdfast"] = 167,
			["Breaker's Crown"] = 22,
			["Lion's Watch"] = 92,
			["Lunarfall (Alliance)"] = 132,
			["Everbloom Wilds"] = 29,
			["Throne of the Elements"] = 122,
			["Bastion Rise"] = 50,
			["Fort Wrynn (Alliance)"] = 67,
			["Southport"] = 168,
			["Stormshield (Alliance)"] = 129,
			["Skysea Ridge"] = 42,
			["Telaari Station"] = 146,
			["Shattrath City"] = 99,
			["Wildwood Wash"] = 25,
			["Iron Siegeworks"] = 40,
			["Deeproot"] = 32,
			["Akeeta's Hovel"] = 134,
		},
		["Emperor's Omen"] = {
			["Paw'Don Village"] = 114,
			["Dawn's Blossom"] = 38,
			["Sri-La Village"] = 22,
			["Shrine of Seven Stars"] = 198,
			["Tian Monastery"] = 22,
		},
		["Ironforge"] = {
			["Eastwall Tower"] = 366,
			["Light's Hope Chapel"] = 348,
			["Thundermar"] = 267,
			["Light's Shield Tower"] = 379,
			["Explorers' League Digsite"] = 375,
			["Marshtide Watch"] = 257,
			["Dun Modr"] = 191,
			["Chillwind Camp"] = 260,
			["Iron Summit"] = 103,
			["Highbank"] = 282,
			["Thelsamar"] = 81,
			["Whelgar's Retreat"] = 163,
			["Andorhal"] = 282,
			["Eastvale Logging Camp"] = 288,
			["Crown Guard Tower"] = 359,
			["Stormfeather Outpost"] = 287,
			["Vermillion Redoubt"] = 228,
			["Farstrider Lodge"] = 147,
			["Goldshire"] = 181,
			["The Menders' Stead"] = 297,
			["Slabchisel's Survey"] = 161,
			["Refuge Pointe"] = 203,
			["Fuselight"] = 175,
			["Northpass Tower"] = 352,
			["Thorium Point"] = 79,
			["Aerie Peak"] = 240,
			["Greenwarden's Grove"] = 192,
			["Lakeshire"] = 221,
			["Flamestar Post"] = 149,
			["Menethil Harbor"] = 116,
			["Booty Bay"] = 314,
			["Morgan's Vigil"] = 166,
			["Kharanos"] = 45,
			["Sandy Beach"] = 187,
			["Thondroril River"] = 315,
			["Shattered Sun Staging Area"] = 21,
			["The Harborage"] = 267,
			["Darkshire"] = 259,
			["Nethergarde Keep"] = 299,
			["Chiselgrip"] = 184,
			["Dragon's Mouth"] = 182,
			["Gol'Bolar Quarry"] = 56,
			["Hearthglen"] = 340,
			["Stormwind"] = 211,
			["Acherus: The Ebon Hold"] = 415,
			["Sentinel Hill"] = 259,
			["Plaguewood Tower"] = 401,
			["Rebel Camp"] = 228,
			["Dustwind Dig"] = 147,
			["Zul'Aman"] = 336,
		},
		["Shield's Rest"] = {
			["Greywatch"] = 56,
			["Crimson Thicket"] = 107,
			["Valdisdall"] = 61,
			["Prepfoot"] = 87,
			["Starsong Refuge"] = 167,
			["Gloaming Reef"] = 227,
			["Stormtorn Foothills"] = 62,
			["Trueshot Lodge"] = 131,
			["Meredil"] = 141,
			["Dalaran"] = 178,
			["Hafr Fjall"] = 89,
			["Skyhorn"] = 97,
			["Wardens' Redoubt"] = 217,
			["Bradensbrook"] = 204,
			["Thunder Totem"] = 114,
		},
		["Explorers' League Digsite"] = {
			["Dragon's Mouth"] = 238,
			["Dustwind Dig"] = 331,
			["Goldshire"] = 200,
			["Aerie Peak"] = 616,
			["Fort Livingston"] = 44,
			["Marshtide Watch"] = 268,
			["Booty Bay"] = 53,
			["Farstrider Lodge"] = 398,
			["Morgan's Vigil"] = 248,
			["Darkshire"] = 140,
			["Thelsamar"] = 383,
			["Nethergarde Keep"] = 230,
			["Rebel Camp"] = 95,
			["Chiselgrip"] = 284,
			["Gol'Bolar Quarry"] = 401,
			["Stormwind"] = 188,
			["Surwich"] = 192,
			["Lakeshire"] = 193,
			["Refuge Pointe"] = 546,
			["Moonbrook"] = 224,
			["Stormfeather Outpost"] = 628,
			["Iron Summit"] = 337,
			["Raven Hill"] = 130,
		},
		["Beeble's Wreck"] = {
			["Tushui Landing"] = 476,
			["Zouchin Village"] = 53,
			["Shrine of Seven Stars"] = 203,
			["Westwind Rest"] = 146,
			["Shado-Pan Garrison"] = 280,
			["Kota Basecamp"] = 165,
			["One Keg"] = 115,
			["Pang's Stead"] = 226,
		},
		["Zangarra"] = {
			["Socrethar's Rise"] = 121,
			["Southport"] = 113,
			["Rilzit's Holdfast"] = 165,
			["Vault of the Earth"] = 53,
			["Exarch's Refuge"] = 61,
			["Aktar's Post"] = 38,
			["Redemption Rise"] = 48,
			["Lunarfall (Alliance)"] = 52,
			["The Ring of Trials"] = 125,
			["Veil Terokk"] = 95,
			["Joz's Rylaks"] = 156,
			["Fort Wrynn (Alliance)"] = 38,
			["The Iron Front"] = 34,
			["Throne of the Elements"] = 138,
			["Skysea Ridge"] = 156,
			["Elodor (Alliance)"] = 100,
			["Terokkar Refuge"] = 38,
			["Telaari Station"] = 134,
			["Stormshield (Alliance)"] = 161,
			["Bastion Rise"] = 40,
			["Sha'naari Refuge"] = 32,
			["Apexis Excavation"] = 98,
			["Yrel's Watch"] = 142,
			["Anchorite's Sojourn"] = 40,
			["Deeproot"] = 99,
			["Akeeta's Hovel"] = 87,
		},
		["Socrethar's Rise"] = {
			["Talon Watch"] = 39,
			["Southport"] = 70,
			["Rilzit's Holdfast"] = 206,
			["Exarch's Refuge"] = 89,
			["Stormshield (Alliance)"] = 116,
			["Path of the Light"] = 45,
			["Lunarfall (Alliance)"] = 68,
			["Twilight Glade"] = 30,
			["Darktide Roost"] = 31,
			["The Draakorium"] = 32,
			["Exile's Rise"] = 56,
			["Akeeta's Hovel"] = 45,
		},
		["Raven Hill"] = {
			["The Menders' Stead"] = 584,
			["Slabchisel's Survey"] = 366,
			["Refuge Pointe"] = 470,
			["Goldshire"] = 126,
			["Explorers' League Digsite"] = 130,
			["Lakeshire"] = 118,
			["Ironforge"] = 330,
			["Iron Summit"] = 277,
			["Darkshire"] = 62,
			["Nethergarde Keep"] = 154,
			["Andorhal"] = 118,
			["Booty Bay"] = 153,
			["Surwich"] = 245,
			["Fort Livingston"] = 90,
			["Sentinel Hill"] = 42,
			["Stormwind"] = 127,
			["Rebel Camp"] = 40,
			["Morgan's Vigil"] = 173,
			["Chiselgrip"] = 210,
		},
		["Western Suramar"] = {
			["Eastern Suramar"] = 61,
			["Trueshot Lodge"] = 232,
			["Nastrondir"] = 149,
		},
		["Zim'Torga"] = {
			["Windrunner's Overlook"] = 138,
			["Ulduar"] = 154,
			["Ebon Watch"] = 105,
			["Light's Breach"] = 76,
			["Dun Niffelem"] = 85,
			["Gundrak"] = 53,
			["Stars' Rest"] = 261,
			["Nesingwary Base Camp"] = 405,
			["Dalaran"] = 172,
			["Westfall Brigade"] = 56,
			["Valgarde Port"] = 214,
			["Westguard Keep"] = 217,
			["Valiance Keep"] = 388,
			["The Argent Stand"] = 53,
			["Crusaders' Pinnacle"] = 197,
			["Amberpine Lodge"] = 135,
			["Fort Wildervar"] = 142,
			["Valiance Landing Camp"] = 281,
			["K3"] = 146,
			["Wintergarde Keep"] = 158,
		},
		["Thorim's Peak"] = {
			["Nastrondir"] = 54,
			["Faronaar"] = 209,
		},
		["Fort Wrynn (Alliance)"] = {
			["Southport"] = 107,
			["Highpass"] = 70,
			["Exarch's Refuge"] = 66,
			["Breaker's Crown"] = 78,
			["Redemption Rise"] = 21,
			["Lunarfall (Alliance)"] = 78,
			["The Ring of Trials"] = 89,
			["Retribution Point"] = 80,
			["The Iron Front"] = 27,
			["Zangarra"] = 26,
			["Bastion Rise"] = 37,
			["Skysea Ridge"] = 97,
			["Telaari Station"] = 113,
			["Stormshield (Alliance)"] = 171,
			["Anchorite's Sojourn"] = 53,
			["Wildwood Wash"] = 96,
			["Shattrath City"] = 40,
			["Terokkar Refuge"] = 52,
			["Iron Siegeworks"] = 60,
			["Deeproot"] = 56,
			["Akeeta's Hovel"] = 75,
		},
		["Winter's Blossom"] = {
			["The Incursion"] = 134,
			["Tavern in the Mists"] = 144,
			["Zouchin Village"] = 124,
			["Rensai's Watchpost"] = 77,
			["Shado-Pan Fallback"] = 56,
			["Lion's Landing"] = 245,
			["Binan Village"] = 132,
			["Jade Temple Grounds"] = 253,
			["Westwind Rest"] = 78,
			["Serpent's Spine"] = 100,
			["Shrine of Seven Stars"] = 127,
			["Longying Outpost"] = 34,
			["Kota Basecamp"] = 26,
		},
		["Firebeard's Patrol"] = {
			["Highbank"] = 54,
			["Refuge Pointe"] = 232,
			["Thundermar"] = 56,
			["Victor's Point"] = 41,
			["Kirthaven"] = 73,
			["Stormfeather Outpost"] = 469,
			["Ironforge"] = 333,
			["Zul'Aman"] = 387,
		},
		["Victor's Point"] = {
			["Highbank"] = 92,
			["Firebeard's Patrol"] = 40,
			["Crown Guard Tower"] = 438,
			["Kirthaven"] = 64,
			["Thundermar"] = 42,
			["Whelgar's Retreat"] = 380,
			["Aerie Peak"] = 288,
		},
		["Westguard Keep"] = {
			["Windrunner's Overlook"] = 214,
			["Transitus Shield"] = 465,
			["Light's Breach"] = 143,
			["Dun Niffelem"] = 311,
			["Stars' Rest"] = 260,
			["Argent Tournament Grounds"] = 361,
			["Dalaran"] = 249,
			["Unu'pe"] = 357,
			["Valgarde Port"] = 69,
			["Frosthold"] = 265,
			["Fizzcrank Airstrip"] = 385,
			["Moa'ki"] = 244,
			["River's Heart"] = 438,
			["The Argent Vanguard"] = 269,
			["Amber Ledge"] = 429,
			["Valiance Keep"] = 387,
			["Zim'Torga"] = 227,
			["Kamagua"] = 51,
			["K3"] = 221,
			["Wyrmrest Temple"] = 200,
			["Amberpine Lodge"] = 77,
			["Fort Wildervar"] = 85,
			["Westfall Brigade"] = 183,
			["Fordragon Hold"] = 241,
			["Wintergarde Keep"] = 151,
		},
		["Temple of Telhamat"] = {
			["Evergrove"] = 203,
			["Shatter Point"] = 142,
			["Shattrath"] = 143,
			["Sylvanaar"] = 172,
			["Area 52"] = 233,
			["Telredor"] = 65,
			["Hellfire Peninsula"] = 149,
			["Telaar"] = 206,
			["Orebor Harborage"] = 144,
			["Honor Hold"] = 87,
		},
		["Crow's Crook"] = {
			["Pinchwhistle Gearworks"] = 43,
			["Talon Watch"] = 26,
			["Southport"] = 37,
			["Redemption Rise"] = 81,
			["Terokkar Refuge"] = 55,
			["Lunarfall (Alliance)"] = 74,
			["Veil Terokk"] = 18,
			["Apexis Excavation"] = 41,
			["Malo's Lookout"] = 129,
			["The Draakorium"] = 84,
			["Akeeta's Hovel"] = 49,
		},
		["Blackfathom Camp"] = {
			["Tower of Estulan"] = 411,
			["Wildheart Point"] = 126,
			["Karnum's Glade"] = 242,
			["Nijel's Point"] = 196,
			["Lor'danel"] = 159,
			["Rut'theran Village"] = 220,
			["Mirkfallon Post"] = 176,
			["Astranaar"] = 60,
			["Dreamer's Rest"] = 329,
			["Shrine of Aviana"] = 338,
			["Fort Triumph"] = 304,
			["Forest Song"] = 194,
			["Grove of the Ancients"] = 68,
			["Windshear Hold"] = 163,
			["Oasis of Vir'sar"] = 557,
			["Thal'darah Overlook"] = 136,
			["Emerald Sanctuary"] = 110,
			["Ratchet"] = 253,
			["Darnassus"] = 330,
		},
		["Twilight Glade"] = {
			["Pinchwhistle Gearworks"] = 70,
			["Socrethar's Rise"] = 28,
			["Breaker's Crown"] = 186,
			["Redemption Rise"] = 107,
			["Lunarfall (Alliance)"] = 49,
			["Everbloom Wilds"] = 202,
			["The Draakorium"] = 27,
			["Talon Watch"] = 39,
			["Elodor (Alliance)"] = 40,
			["Path of the Light"] = 33,
			["Bloodmaul Slag Mines"] = 228,
			["Exile's Rise"] = 37,
			["Veil Terokk"] = 103,
			["Lion's Watch"] = 103,
			["Embaari Village"] = 27,
			["Retribution Point"] = 130,
			["Akeeta's Hovel"] = 59,
		},
		["Gao-Ran Battlefront"] = {
			["Longying Outpost"] = 46,
			["Shrine of Seven Stars"] = 128,
			["Serpent's Spine"] = 83,
			["Rensai's Watchpost"] = 51,
			["Shado-Pan Fallback"] = 39,
			["The Sunset Brewgarden"] = 33,
		},
		["Marista"] = {
			["Stoneplow"] = 138,
			["The Incursion"] = 63,
			["Cradle of Chi-Ji"] = 51,
			["Sentinel Basecamp"] = 85,
			["Serpent's Spine"] = 198,
		},
		["Hatherford"] = {
			["Outrigger Post"] = 79,
			["Hangman's Point"] = 55,
			["Fallhaven"] = 73,
			["Bridgeport"] = 44,
			["Castaway Point"] = 98,
			["Arom's Stand"] = 109,
			["Norwington Estate"] = 39,
			["Millstone Hamlet"] = 80,
			["Deadwash"] = 64,
			["Mariner's Row"] = 30,
			["Shrine of the Storm"] = 90,
			["The Amber Waves"] = 48,
			["Mildenhall Meadery"] = 53,
			["Tradewinds Market"] = 19,
			["Roughneck Camp"] = 61,
			["Proudmoore Keep"] = 24,
			["Seekers Vista"] = 92,
			["Brennadam"] = 47,
			["Barbthorn Ridge"] = 62,
			["Whitegrove Chapel"] = 120,
		},
		["Crown Guard Tower"] = {
			["Thondroril River"] = 39,
			["The Menders' Stead"] = 77,
			["Eastwall Tower"] = 54,
			["Light's Hope Chapel"] = 74,
			["Northpass Tower"] = 61,
			["Light's Shield Tower"] = 35,
			["Stormwind"] = 521,
			["Andorhal"] = 104,
			["Menethil Harbor"] = 358,
			["Ironforge"] = 348,
			["Chiselgrip"] = 494,
			["Marshtide Watch"] = 586,
			["Iron Summit"] = 412,
		},
		["Brennadam"] = {
			["Shrine of the Storm"] = 63,
			["Fallhaven"] = 112,
			["Tradewinds Market"] = 57,
			["The Amber Waves"] = 19,
			["Arom's Stand"] = 148,
			["Norwington Estate"] = 81,
			["Fort Daelin"] = 55,
			["Millstone Hamlet"] = 52,
			["Deadwash"] = 36,
			["Vigil Hill"] = 105,
			["Mildenhall Meadery"] = 28,
			["Seekers Vista"] = 63,
			["Hatherford"] = 45,
			["Tidecross"] = 35,
			["Roughneck Camp"] = 101,
			["Barbthorn Ridge"] = 103,
			["Whitegrove Chapel"] = 160,
		},
		["Moa'ki"] = {
			["Windrunner's Overlook"] = 150,
			["Ebon Watch"] = 143,
			["Stars' Rest"] = 55,
			["Nesingwary Base Camp"] = 256,
			["Dalaran"] = 122,
			["Westfall Brigade"] = 237,
			["Valgarde Port"] = 264,
			["The Shadow Vault"] = 273,
			["Fizzcrank Airstrip"] = 181,
			["Unu'pe"] = 132,
			["Westguard Keep"] = 205,
			["Amber Ledge"] = 224,
			["K3"] = 167,
			["Valiance Keep"] = 181,
			["Transitus Shield"] = 260,
			["Crusaders' Pinnacle"] = 150,
			["Wyrmrest Temple"] = 48,
			["Amberpine Lodge"] = 156,
			["Fort Wildervar"] = 290,
			["Kamagua"] = 184,
			["River's Heart"] = 244,
			["Wintergarde Keep"] = 85,
		},
		["Akeeta's Hovel"] = {
			["Pinchwhistle Gearworks"] = 65,
			["Socrethar's Rise"] = 51,
			["Southport"] = 55,
			["Exarch's Refuge"] = 56,
			["Redemption Rise"] = 70,
			["Lunarfall (Alliance)"] = 45,
			["Apexis Excavation"] = 71,
			["The Draakorium"] = 83,
			["Talon Watch"] = 36,
			["Elodor (Alliance)"] = 70,
			["Bloodmaul Slag Mines"] = 172,
			["Zangarra"] = 85,
			["Stormshield (Alliance)"] = 127,
			["Fort Wrynn (Alliance)"] = 78,
			["Terokkar Refuge"] = 44,
			["Shattrath City"] = 66,
			["Darktide Roost"] = 66,
			["Crow's Crook"] = 45,
			["Exile's Rise"] = 50,
			["Veil Terokk"] = 42,
		},
		["Dun Modr"] = {
			["The Menders' Stead"] = 210,
			["Slabchisel's Survey"] = 68,
			["Light's Hope Chapel"] = 220,
			["Thorium Point"] = 207,
			["Aerie Peak"] = 121,
			["Menethil Harbor"] = 85,
			["Ironforge"] = 173,
			["Farstrider Lodge"] = 173,
			["Thondroril River"] = 227,
			["Darkshire"] = 379,
			["Whelgar's Retreat"] = 33,
			["Andorhal"] = 186,
			["Sandy Beach"] = 318,
			["Thundermar"] = 143,
			["Greenwarden's Grove"] = 35,
			["Northpass Tower"] = 266,
			["Stormfeather Outpost"] = 134,
			["Refuge Pointe"] = 50,
			["Light's Shield Tower"] = 246,
		},
		["Outrigger Post"] = {
			["Freehold"] = 129,
			["Hangman's Point"] = 59,
			["Proudmoore Keep"] = 75,
			["Tradewinds Market"] = 84,
			["Watchman's Rise"] = 71,
			["Arom's Stand"] = 97,
			["Roughneck Camp"] = 22,
			["Kennings Lodge"] = 120,
			["Castaway Point"] = 149,
			["Falconhurst"] = 113,
			["Hatherford"] = 72,
			["Norwington Estate"] = 40,
			["Anyport"] = 83,
			["Fletcher's Hollow"] = 76,
			["Whitegrove Chapel"] = 54,
		},
		["Death's Rise"] = {
			["Frosthold"] = 267,
			["The Shadow Vault"] = 94,
			["Transitus Shield"] = 259,
			["Westguard Keep"] = 494,
			["Valiance Keep"] = 249,
			["The Argent Vanguard"] = 227,
			["River's Heart"] = 117,
			["Crusaders' Pinnacle"] = 174,
			["Stars' Rest"] = 253,
			["Nesingwary Base Camp"] = 119,
			["Bouldercrag's Refuge"] = 214,
			["Argent Tournament Grounds"] = 170,
			["Dalaran"] = 237,
			["Westfall Brigade"] = 439,
			["Valiance Landing Camp"] = 173,
		},
		["Refuge Pointe"] = {
			["Hearthglen"] = 203,
			["Morgan's Vigil"] = 304,
			["Marshtide Watch"] = 397,
			["Dun Modr"] = 59,
			["Chillwind Camp"] = 122,
			["Zul'Aman"] = 337,
			["Thelsamar"] = 171,
			["Andorhal"] = 141,
			["Eastvale Logging Camp"] = 398,
			["Surwich"] = 528,
			["Stormfeather Outpost"] = 84,
			["Slabchisel's Survey"] = 127,
			["Acherus: The Ebon Hold"] = 301,
			["Northpass Tower"] = 215,
			["Aerie Peak"] = 71,
			["Lakeshire"] = 360,
			["Menethil Harbor"] = 126,
			["Booty Bay"] = 562,
			["Bogpaddle"] = 375,
			["Thondroril River"] = 178,
			["Vermillion Redoubt"] = 145,
			["The Harborage"] = 410,
			["Darkshire"] = 748,
			["Nethergarde Keep"] = 621,
			["Light's Hope Chapel"] = 233,
			["Kharanos"] = 220,
			["Thorium Point"] = 249,
			["Sentinel Hill"] = 515,
			["Stormwind"] = 373,
			["Ironforge"] = 271,
			["Greenwarden's Grove"] = 94,
			["Plaguewood Tower"] = 250,
			["Rebel Camp"] = 456,
			["Goldshire"] = 407,
			["Dustwind Dig"] = 215,
		},
		["Talon Watch"] = {
			["Pinchwhistle Gearworks"] = 38,
			["Bloodmaul Slag Mines"] = 191,
			["Southport"] = 46,
			["Anchorite's Sojourn"] = 66,
			["Socrethar's Rise"] = 50,
			["Retribution Point"] = 99,
			["Exile's Rise"] = 56,
			["Terokkar Refuge"] = 66,
			["Telaari Station"] = 150,
			["Lunarfall (Alliance)"] = 66,
			["Twilight Glade"] = 39,
			["Crow's Crook"] = 32,
			["Apexis Excavation"] = 57,
			["Veil Terokk"] = 29,
			["Akeeta's Hovel"] = 27,
		},
		["Xibala"] = {
			["Sanctuary of the Devoted"] = 187,
			["Castaway Encampment"] = 101,
			["Veiled Grotto"] = 74,
			["Vulture's Nest"] = 165,
			["Nesingwary's Gameland"] = 116,
			["Deadwood Cove"] = 151,
			["Shatterstone Harbor"] = 195,
			["Atal'Gral"] = 109,
			["Grimwatt's Crash"] = 122,
			["Scaletrader Post"] = 98,
			["Redfield's Watch"] = 163,
			["Tortaka Refuge"] = 187,
			["Mistvine Ledge"] = 68,
			["Fort Victory"] = 151,
			["Verdant Hollow"] = 97,
			["Seeker's Outpost"] = 71,
		},
		["Tradewinds Market"] = {
			["Shrine of the Storm"] = 102,
			["Bridgeport"] = 42,
			["Whitegrove Chapel"] = 131,
			["Arom's Stand"] = 117,
			["Anglepoint Wharf"] = 118,
			["Fletcher's Hollow"] = 82,
			["Eastpoint Station"] = 67,
			["Mariner's Row"] = 27,
			["Firebreaker Expedition"] = 44,
			["Vigil Hill"] = 67,
			["Hatherford"] = 18,
			["Roughneck Camp"] = 73,
			["Barbthorn Ridge"] = 73,
			["Freehold"] = 96,
			["Outrigger Post"] = 90,
			["Hangman's Point"] = 64,
			["Fallhaven"] = 82,
			["The Amber Waves"] = 59,
			["Falconhurst"] = 147,
			["Norwington Estate"] = 51,
			["Fort Daelin"] = 95,
			["Millstone Hamlet"] = 93,
			["Deadwash"] = 76,
			["Old Drust Road"] = 139,
			["Tidecross"] = 74,
			["Kennings Lodge"] = 69,
			["Brennadam"] = 59,
			["Castaway Point"] = 97,
			["Watchman's Rise"] = 123,
			["Proudmoore Keep"] = 22,
			["Tol Dagor"] = 84,
			["Seekers Vista"] = 103,
			["Mildenhall Meadery"] = 65,
			["Southwind Station"] = 88,
		},
		["Atal'Gral"] = {
			["Castaway Encampment"] = 25,
			["Scaletrader Post"] = 36,
			["Xibala"] = 114,
			["Grimwatt's Crash"] = 107,
			["Veiled Grotto"] = 108,
			["Redfield's Watch"] = 134,
			["Seeker's Outpost"] = 63,
			["Mugamba Overlook"] = 30,
			["Tortaka Refuge"] = 184,
			["Mistvine Ledge"] = 54,
			["Fort Victory"] = 109,
			["Verdant Hollow"] = 74,
			["Sanctuary of the Devoted"] = 191,
		},
		["Eastern Suramar"] = {
			["Nastrondir"] = 93,
			["Thorim's Peak"] = 42,
			["Eastern Highmountain"] = 128,
			["Trueshot Lodge"] = 175,
			["Western Suramar"] = 57,
		},
		["Eastvale Logging Camp"] = {
			["Morgan's Vigil"] = 97,
			["Nethergarde Keep"] = 165,
			["Thorium Point"] = 186,
			["Goldshire"] = 51,
			["Darkshire"] = 101,
			["Stormwind"] = 77,
			["Shalewind Canyon"] = 94,
			["Sentinel Hill"] = 143,
			["Booty Bay"] = 258,
			["Rebel Camp"] = 145,
			["Furlbrow's Pumpkin Farm"] = 120,
			["Ironforge"] = 193,
		},
		["Wildheart Point"] = {
			["Gates of Sothann"] = 219,
			["Moonglade"] = 190,
			["Fort Triumph"] = 539,
			["Emerald Sanctuary"] = 35,
			["Forest Song"] = 141,
			["Grove of the Ancients"] = 51,
			["Ethel Rethor"] = 300,
			["Astranaar"] = 118,
			["Everlook"] = 229,
			["Whisperwind Grove"] = 67,
			["Rut'theran Village"] = 340,
		},
		["K3"] = {
			["Windrunner's Overlook"] = 54,
			["Ulduar"] = 140,
			["Ebon Watch"] = 44,
			["Light's Breach"] = 88,
			["The Argent Vanguard"] = 76,
			["Stars' Rest"] = 201,
			["Dun Nifflelem"] = 100,
			["Argent Tournament Grounds"] = 168,
			["Bouldercrag's Refuge"] = 107,
			["Westfall Brigade"] = 177,
			["Valgarde Port"] = 293,
			["Frosthold"] = 43,
			["Westguard Keep"] = 224,
			["Dalaran"] = 71,
			["Valiance Keep"] = 316,
			["Dun Niffelem"] = 101,
			["The Argent Stand"] = 107,
			["Zim'Torga"] = 148,
			["River's Heart"] = 272,
			["Amberpine Lodge"] = 172,
			["Fort Wildervar"] = 263,
			["Crusaders' Pinnacle"] = 103,
			["Nesingwary Base Camp"] = 308,
			["Wintergarde Keep"] = 105,
		},
		["Grassy Cline"] = {
			["Halfhill"] = 45,
			["Shrine of Seven Stars"] = 64,
			["Tavern in the Mists"] = 16,
			["Tushui Landing"] = 226,
			["Dawn's Blossom"] = 85,
			["Tian Monastery"] = 133,
			["Pang's Stead"] = 29,
		},
		["Gloaming Reef"] = {
			["Shipwreck Cove"] = 187,
			["Lorna's Watch"] = 188,
			["Trueshot Lodge"] = 134,
			["Lorlathil"] = 51,
			["Meredil"] = 112,
			["Hafr Fjall"] = 177,
			["Dalaran"] = 128,
			["Ironhorn Enclave"] = 146,
			["Greywatch"] = 223,
			["Azurewing Repose"] = 69,
			["Challiane's Terrace"] = 48,
			["Garden of the Moon"] = 50,
			["Starsong Refuge"] = 80,
			["Thunder Totem"] = 134,
			["Felbane Camp"] = 144,
			["Nesingwary"] = 134,
			["Stonehoof Watch"] = 153,
			["Illidari Perch"] = 77,
			["Valdisdall"] = 205,
			["Wardens' Redoubt"] = 107,
			["Illidari Stand"] = 86,
			["Bradensbrook"] = 27,
			["Sylvan Falls"] = 110,
		},
		["Old Drust Road"] = {
			["Southwind Station"] = 54,
			["Fletcher's Hollow"] = 35,
			["Fallhaven"] = 35,
		},
		["Rut'theran Village"] = {
			["Tower of Estulan"] = 585,
			["Mirkfallon Post"] = 354,
			["Moonglade"] = 152,
			["Nordrassil"] = 292,
			["Blood Watch"] = 155,
			["Ratchet"] = 428,
			["Ramkahen"] = 814,
			["Nijel's Point"] = 370,
			["Gates of Sothann"] = 373,
			["Gadgetzan"] = 655,
			["Dolanaar"] = 172,
			["Northwatch Expedition Base Camp"] = 340,
			["Fort Triumph"] = 480,
			["Azure Watch"] = 105,
			["Grove of the Ancients"] = 152,
			["Mossy Pile"] = 741,
			["Dreamer's Rest"] = 487,
			["Feathermoon"] = 557,
			["Darnassus"] = 111,
			["Honor's Stand"] = 380,
			["Theramore"] = 527,
			["Grove of Aessina"] = 338,
			["Fizzle & Pozzik's Speedbarge"] = 605,
			["Stardust Spire"] = 276,
			["Everlook"] = 259,
			["Garden of the Moon"] = 120,
			["Wildheart Point"] = 209,
			["Lor'danel"] = 61,
			["The Exodar"] = 80,
			["Astranaar"] = 236,
			["Talonbranch Glade"] = 155,
			["Marshal's Stand"] = 785,
			["Emerald Sanctuary"] = 234,
			["Forest Song"] = 271,
			["Shadebough"] = 645,
			["Windshear Hold"] = 341,
			["Shrine of Aviana"] = 311,
			["Thal'darah Overlook"] = 314,
			["Cenarion Hold"] = 708,
			["Whisperwind Grove"] = 201,
			["Blackfathom Camp"] = 217,
		},
		["The Menders' Stead"] = {
			["Thondroril River"] = 36,
			["Hearthglen"] = 44,
			["Morgan's Vigil"] = 424,
			["Thundermar"] = 364,
			["Andorhal"] = 28,
			["Refuge Pointe"] = 180,
			["Stormwind"] = 469,
			["Northpass Tower"] = 141,
			["Menethil Harbor"] = 306,
			["Ironforge"] = 298,
			["Zul'Aman"] = 238,
			["Chillwind Camp"] = 43,
			["Light's Shield Tower"] = 115,
		},
		["The Shadow Vault"] = {
			["Death's Rise"] = 77,
			["Windrunner's Overlook"] = 206,
			["The Argent Vanguard"] = 136,
			["Dun Nifflelem"] = 270,
			["Argent Tournament Grounds"] = 77,
			["Dalaran"] = 165,
			["River's Heart"] = 194,
			["Frosthold"] = 174,
			["Westguard Keep"] = 401,
			["K3"] = 211,
			["Bouldercrag's Refuge"] = 122,
			["The Argent Stand"] = 295,
			["Nesingwary Base Camp"] = 196,
			["Wyrmrest Temple"] = 276,
			["Amberpine Lodge"] = 352,
			["Zim'Torga"] = 319,
			["Valiance Landing Camp"] = 263,
			["Moa'ki"] = 313,
			["Crusaders' Pinnacle"] = 121,
		},
		["Castaway Point"] = {
			["Freehold"] = 33,
			["Bridgeport"] = 54,
			["Vigil Hill"] = 76,
			["Deadwash"] = 157,
			["Kennings Lodge"] = 34,
			["Mildenhall Meadery"] = 146,
			["Tol Dagor"] = 58,
			["Fletcher's Hollow"] = 90,
			["Tradewinds Market"] = 91,
		},
		["Sylvanaar"] = {
			["Evergrove"] = 51,
			["Shattrath"] = 63,
			["Temple of Telhamat"] = 164,
			["Area 52"] = 119,
			["Telredor"] = 82,
			["Allerian Stronghold"] = 255,
			["Telaar"] = 207,
			["Orebor Harborage"] = 66,
			["Toshley's Station"] = 57,
			["Cosmowrench"] = 185,
			["The Stormspire"] = 170,
			["Honor Hold"] = 251,
		},
		["Sri-La Village"] = {
			["Halfhill"] = 231,
			["The Arboretum"] = 62,
			["Emperor's Omen"] = 21,
			["Dawn's Blossom"] = 56,
			["Tian Monastery"] = 50,
		},
		["Darkbreak Cove"] = {
			["Voldrin's Hold"] = 79,
			["Tranquil Wash"] = 51,
			["Silver Tide Hollow"] = 94,
			["Smuggler's Scar"] = 164,
			["Sandy Beach"] = 149,
		},
		["Aalgen Point"] = {
			["Shackle's Den"] = 113,
			["Crimson Thicket"] = 97,
			["Lorna's Watch"] = 122,
			["Trueshot Lodge"] = 188,
			["Lorlathil"] = 167,
			["Meredil"] = 105,
			["Hafr Fjall"] = 90,
			["Dalaran"] = 67,
			["Vengeance Point"] = 40,
			["Valdisdall"] = 119,
			["Thunder Totem"] = 181,
			["Stormtorn Foothills"] = 135,
			["Deliverance Point"] = 41,
			["Stonehoof Watch"] = 158,
			["The Witchwood"] = 201,
			["Illidari Stand"] = 137,
			["Shield's Rest"] = 167,
			["Shipwreck Cove"] = 238,
		},
		["Castaway Encampment"] = {
			["Sanctuary of the Devoted"] = 212,
			["Grimwatt's Crash"] = 128,
			["Deadwood Cove"] = 175,
			["Seeker's Outpost"] = 45,
			["Xibala"] = 109,
			["Fort Victory"] = 130,
			["Shatterstone Harbor"] = 201,
			["Atal'Gral"] = 27,
		},
		["Skyguard Outpost"] = {
			["Blackwind Landing"] = 243,
		},
		["Thondoril River"] = {
			["Light's Hope Chapel"] = 98,
			["Ironforge"] = 313,
			["Menethil Harbor"] = 242,
			["Chillwind Camp"] = 59,
			["Aerie Peak"] = 122,
		},
		["Sha'naari Refuge"] = {
			["Lion's Watch"] = 45,
			["Malo's Lookout"] = 69,
			["The Iron Front"] = 73,
			["Vault of the Earth"] = 29,
			["Zangarra"] = 29,
			["Aktar's Post"] = 59,
		},
		["Whitegrove Chapel"] = {
			["Outrigger Post"] = 51,
			["Hangman's Point"] = 84,
			["Fallhaven"] = 62,
			["Tradewinds Market"] = 137,
			["Roughneck Camp"] = 65,
			["Millstone Hamlet"] = 114,
			["Brennadam"] = 157,
			["Vigil Hill"] = 101,
			["Seekers Vista"] = 147,
			["Arom's Stand"] = 50,
			["Watchman's Rise"] = 24,
			["The Amber Waves"] = 152,
			["Anyport"] = 33,
			["Deadwash"] = 140,
			["Falconhurst"] = 63,
		},
		["Skysea Ridge"] = {
			["Bloodmaul Slag Mines"] = 61,
			["Fort Wrynn (Alliance)"] = 95,
			["Anchorite's Sojourn"] = 142,
			["Highpass"] = 42,
			["Iron Siegeworks"] = 46,
			["Everbloom Overlook"] = 62,
			["Breaker's Crown"] = 32,
			["Retribution Point"] = 149,
			["Everbloom Wilds"] = 37,
			["Lunarfall (Alliance)"] = 157,
			["Shattrath City"] = 110,
			["Telaari Station"] = 162,
			["Wildwood Wash"] = 56,
			["Deeproot"] = 55,
			["Iron Docks"] = 29,
		},
		["Cenarion Hold"] = {
			["Bloodvenom Post"] = 644,
			["Moonglade"] = 706,
			["Ratchet"] = 416,
			["Ramkahen"] = 145,
			["Freewind Post"] = 241,
			["Everlook"] = 741,
			["Rut'theran Village"] = 673,
			["Bootlegger Outpost"] = 221,
			["Marshal's Stand"] = 113,
			["Gadgetzan"] = 187,
			["Astranaar"] = 630,
			["Oasis of Vir'sar"] = 65,
			["Theramore"] = 319,
			["Camp Taurajo"] = 379,
			["Fort Triumph"] = 352,
			["Thargad's Camp"] = 23,
			["Shadebough"] = 381,
			["Mudsprocket"] = 400,
			["Mossy Pile"] = 72,
			["Talonbranch Glade"] = 841,
			["Gunstan's Dig"] = 224,
			["Feathermoon"] = 107,
			["Nijel's Point"] = 402,
		},
		["Verdant Hollow"] = {
			["Scaletrader Post"] = 43,
			["Tortaka Refuge"] = 119,
			["Grimwatt's Crash"] = 52,
			["Atal'Gral"] = 74,
			["Sanctuary of the Devoted"] = 132,
			["Mugamba Overlook"] = 34,
			["Veiled Grotto"] = 49,
			["Xibala"] = 102,
			["Fort Victory"] = 67,
			["Nesingwary's Gameland"] = 33,
			["Seeker's Outpost"] = 110,
		},
		["Thunder Totem"] = {
			["Shackle's Den"] = 131,
			["Lorna's Watch"] = 66,
			["Felblaze Ingress"] = 102,
			["Trueshot Lodge"] = 36,
			["Shield's Rest"] = 126,
			["Meredil"] = 79,
			["Hafr Fjall"] = 100,
			["Cosmowrench"] = 218,
			["Watchers' Aerie"] = 153,
			["Irongrove Retreat"] = 65,
			["Greywatch"] = 100,
			["Challiane's Terrace"] = 113,
			["Prepfoot"] = 61,
			["Starsong Refuge"] = 64,
			["Obsidian Overlook"] = 48,
			["Sylvan Falls"] = 28,
			["Illidari Stand"] = 29,
			["Skyfire Triage Camp"] = 56,
			["Shipwreck Cove"] = 74,
			["Telredor"] = 84,
			["Lorlathil"] = 97,
			["Bradensbrook"] = 100,
			["Ironhorn Enclave"] = 46,
			["Vengeance Point"] = 142,
			["Azurewing Repose"] = 112,
			["Valdisdall"] = 83,
			["Felbane Camp"] = 56,
			["Garden of the Moon"] = 81,
			["Deliverance Point"] = 170,
			["Stormtorn Foothills"] = 75,
			["Nesingwary"] = 20,
			["Stonehoof Watch"] = 31,
			["Illidari Perch"] = 142,
			["Dalaran"] = 135,
			["Skyhorn"] = 31,
			["Wardens' Redoubt"] = 147,
			["The Witchwood"] = 35,
			["The Dreamgrove"] = 118,
		},
	},
}

function InFlight:Sanitise(flightPaths, updateExistingTimes)
	local badFaction = false
	for faction, t in pairs(flightPaths) do
		if faction == "Horde" or faction == "Alliance" then
			local found = false
			local updated, added, removed = 0, 0, 0
			for src, dt in pairs(t) do
				local renamedSrc
				if renamedData[src] then
					renamedSrc = src
					src = renamedData[src]
					if src == "" then
						dt = {}
					end
				end

				if factionData[src] and factionData[src] ~= faction then
					renamedSrc = src
					src = ""
					dt = {}
				end

				if src ~= "" and not InFlightVars[faction][src] then
					InFlightVars[faction][src] = {}
					PrintD(faction, "|cff208080New source:|r", src)
				end

				for dst, utime in pairs(dt) do
					local renamedDst
					if renamedData[dst] then
						renamedDst = dst
						dst = renamedData[dst]
					end

					if factionData[dst] and factionData[dst] ~= faction then
						renamedDst = renamedDst or dst
						dst = ""
					end

					if type(utime) == "number" then
						local vtime = InFlightVars[faction][src][dst]
						if utime >= 10 and (not vtime or (not (renamedSrc or renamedDst) and (utime > vtime + 5 or utime < vtime - 5))) then
							if vtime then
								if updateExistingTimes then
									InFlightVars[faction][src][dst] = utime
									if debug then
										found = true
										updated = updated + 1
										PrintD(faction, "|cff208020Update time:|r", src, "|cff208020to|r", dst, "|cff208020- old:|r", vtime, "|cff208020new:|r", utime)
									end
								end
							elseif dst ~= "" then
								InFlightVars[faction][src][dst] = utime
								if debug then
									found = true
									added = added + 1
									PrintD(faction, "|cff208080New time:|r", src, "|cff208020to|r", dst, "|cff208020- new:|r", utime)
								end
							end
						elseif vtime and vtime < 10 then
							InFlightVars[faction][src][dst] = nil
							if debug then
								found = true
								removed = removed + 1
								PrintD(faction, "|cff808020Remove time:|r", src, "|cff208020to|r", dst, "|cff208020- old:|r", vtime)
							end
						end
					elseif InFlightVars[faction][src][dst] then
						InFlightVars[faction][src][dst] = nil
						if debug then
							found = true
							removed = removed + 1
							PrintD(faction, "|cff808020Remove dest:|r", src, "|cff208020to|r", dst)
						end
					end

					if renamedDst then
						dst = renamedDst
						InFlightVars[faction][src][dst] = nil
						if debug then
							found = true
							removed = removed + 1
							PrintD(faction, "|cff808020Remove|r", factionData[dst] or "|cff808020renamed", "|cff808020dest:|r", src, "|cff208020to|r", dst)
						end
					end
				end

				if renamedSrc then
					src = renamedSrc
					if InFlightVars[faction][src] then
						InFlightVars[faction][src] = nil
						if debug then
							found = true
							removed = removed + 1
							PrintD(faction, "|cff808020Remove|r", factionData[src] or "|cff808020renamed", "|cff808020source:|r", src)
						end
					end
				end

				if InFlightVars[faction][src] and next(InFlightVars[faction][src]) == nil then
					InFlightVars[faction][src] = nil
					if debug then
						found = true
						removed = removed + 1
						PrintD(faction, "|cff808020Remove empty source:|r", src)
					end
				end
			end

			if debug then
				if found then
					PrintD(faction, "|cff208020-|r", updated, "|cff208020updated times.|r")
					PrintD(faction, "|cff208020-|r", added, "|cff208080new times.|r")
					PrintD(faction, "|cff208020-|r", removed, "|cff808020removed times.|r")
				else
					PrintD(faction, "|cff208020-|r No time updates found.")
				end
			end
		else
			InFlightVars[faction] = nil
			badFaction = true
		end
	end

	if badFaction then
		Print("Unknown factions removed.")
	end
end

if localization then
	local temp = {}
	for faction, t in pairs(data) do
		temp[faction] = {}
		for src, dt in pairs(t) do
			local sl = localization[src]
			if sl then
				temp[faction][sl] = {}
				for dst, time in pairs(dt) do
					local dl = localization[dst]
					if dl then
						temp[faction][sl][dl] = time
					end
				end
			end
		end
	end
	return temp
elseif locale ~= "enUS" and locale ~= "enGB" then
	return { }
else
	return data
end

end
